Windows 98 Driver List

Welcome to the Windows 98 Drivers List

  • Use this help file to see what devices are supported by the Windows 98 CD.
  • Devices in this list with hyperlinks are supported using drivers from the Supplemental Drivers directory on your Windows 98 CD. Devices in this list without hyperlinks are automatically installed by Windows 98.
  • Some standard hardware devices may not appear in this list, for example, IDE Hard Drives and ATAPI CD-ROM Drives, but are supported by Windows 98 via generic drivers.


1394 Controllers

(Standard 1394 controllers) | PCI OHCI Compliant IEEE 1394 Host Controller
Adaptec | Adaptec AHA-8940 1394 PCI Host Adapter
Adaptec | Adaptec AHA-8940CP 1394 PCI Host Adapter
Adaptec | Adaptec AHA-8945 1394 PCI Host Adapter
Adaptec | Adaptec AHA-8945CP 1394 PCI Host Adapter
Adaptec | Adaptec AHA-894x/AIC-5800 1394 Controller
Adaptec | Adaptec APA-1394 CardBus-to-1394 Adapter
Intel | Intel 82372FB 1394 OHCI Host Controller
National Semiconductor | National Semiconductor OHCI Compliant IEEE 1394 Host Controller
NEC | NEC Firewarden OHCI Compliant IEEE 1394 Host Controller
Silicon Integrated Systems | SiS 7007 OHCI Compliant IEEE 1394 Host Controller
Sony Corporation | PCI\VEN_104D&DEV_8039.DeviceDesc
Texas Instruments | Sony OHCI i.LINK(IEEE 1394) PCI Host Controller
Texas Instruments | Texas Instruments LYNX Compatible IEEE 1394 Host Controller
Texas Instruments | Texas Instruments LYNX IEEE 1394 Host Controller
Texas Instruments | Texas Instruments OHCI Compliant IEEE 1394 Host Controller
Texas Instruments | Texas Instruments OHCI IEEE 1394 Host Controller


CDROM Controllers

Mitsumi | Mitsumi CD-ROM Controller with Double Speed Drive
Mitsumi | Mitsumi CD-ROM Controller with Newer Single Speed Drive
Mitsumi | Mitsumi CD-ROM Controller with Older Single Speed Drive
MKEPanasonic [Matsushita-Kotobuki Electronics Industries Ltd.] | MKEPanasonic CD-ROM Drive
Sony Corp. | Sony Proprietary CD-ROM Controller


CDROM Drives

(Standard CD-ROM device) | (CD-Rom Drive)
ACER | 5X CD-ROM
ACER | 616A-003
ACER | ACER CD-24X/AKOx
ACER | ACER CD-525E
ACER | CD-ROM 24X/AKOX
ACER | SPEED-12X
AZT | AZT 66801I 0
COMPAQ | COMPAQ_CRD-S311_1
COMPAQ | DVD-ROM GD-2000
COMPAQ | PD-1 LF-1094C
COMPAQ | PD-1 LF-1195C
CREATIVE | CD 1220E
CREATIVE | CD 620E
FUNAI | FUNAI E2650 1
GOLDSTAR | CD-ROM 8160B
GOLDSTAR | CD-ROM CRD-8160B
GOLDSTAR | CD-ROM CRD-8240B
GOLDSTAR | CD-ROM GCD-R520B
GOLDSTAR | CD-ROM GCD-R5401
GOLDSTAR | CD-ROM GCD-R580B
Hewlett Packard | CD-WRITER 6020
Hewlett Packard | CD-WRITER+ 7200
HITACHI | CDR-7830
HITACHI | CDR-7930
HITACHI | CDR-8130
HITACHI | CDR-8230
HITACHI | CDR-S100
HITACHI | DVD-ROM GD-2000
HITACHI | GD-2000
HITACHI | HITACHI CDR-7830 2
LITEON | CD-ROM LTN222
LITEON | CD-ROM LTN262 G
LITEON | CD-ROM LTN264
MATSHITA | CD-ROM CR-572
MATSHITA | CD-ROM CR-581
MATSHITA | CD-ROM CR-583
MATSHITA | CD-ROM CR-585
MATSHITA | CD-ROM CR-5850
MATSHITA | DVD-ROM SR-8581
MATSHITA | DVD-ROM SR-8582
MITSUMI | CD-ROM FX120T
MITSUMI | CD-ROM FX140S
MITSUMI | CD-ROM FX240S
MITSUMI | CD-ROM FX600T
MITSUMI | CD-ROM FX810T
MITSUMI | CD-ROM
MITSUMI | MITSUMI_CR-2600TE_2
NEC | CD-ROM DRIVE:251
NEC | CD-ROM DRIVE:252
NEC | CD-ROM DRIVE:253
NEC | CD-ROM DRIVE:272
NEC | CD-ROM DRIVE:273
NEC | CD-ROM DRIVE:280
NEC | CD-ROM DRIVE:282
NEC | CD-ROM DRIVE:284
NEC | CD-ROM DRIVE:285
NEC | CD-ROM DRIVE:286
NEC | CD-ROM DRIVE:462
NEC | CD-ROM DRIVE:500
NEC | CD-ROM DRIVE:502
PHILIPS | CDD3610 CD-R/RW
PHILIPS | CD-ROM PCA80SC
PHILIPS | CM207
PLEXTOR | CD-ROM PX-12TS
PLEXTOR | CD-ROM PX-20TS
PLEXTOR | CD-ROM PX-4XCH
PLEXTOR | CD-ROM PX-4XCS
PLEXTOR | CD-ROM PX-6XCS
PLEXTOR | PX-8XCS
RICOH | MP6200A
RICOH | MP6201S
SAMSUNG | SCR-730
SANYO | CRD-254P
SONY | CD-ROM CDU311
SONY | CD-ROM CDU511
SONY | CD-ROM CDU55E 1
SONY | CD-ROM CDU571
SONY | CD-ROM CDU76E-Q
SONY | CD-ROM CDU76E-S
SONY | CD-ROM CDU77E
SONY | DVD-ROM DDU100E
Standard CD-ROM device | ATAPI CD-ROM SPEED
Standard CD-ROM device | CD-912E/ATK
TEAC | CD-220EA
TEAC | CD-512E
TEAC | CD-524E
TEAC | CD-55E
TEAC | CD-56E
TEXEL | CD-ROM DM-XX24
TORISAN | CD-ROM CDR_S18
TOSHIBA | CD-ROM XM-5302TA
TOSHIBA | CD-ROM XM-5602B
TOSHIBA | CD-ROM XM-5702B
TOSHIBA | CD-ROM XM-6102B
TOSHIBA | DVD-ROM
TOSHIBA | XM-3501TA
TOSHIBA | XM-3601TA
WEARNES | CDD-1020
WEARNES | CDD-620
WEARNES | CDR-622
WPI | CDD-820


Device Bay

(Standard Device Bay Controller) | Generic device bay controller
(Standard Device Bay Controller) | TI USB Device Bay Controller Phy/Link
(Standard Device Bay Controller) | USB Device Bay Controller Phy/Link
Compaq | Compaq m1234 device bay controller
EIZO | EIZO Device Bay Controller
Granite Microsystems | Granite Microsystems Device Bay Controller
Texas Instruments | TI Device Bay Controller


Display Adapters

(Standard display types) | Standard Display Adapter (VGA)
(Standard display types) | Standard PCI Graphics Adapter (VGA)
(Standard display types) | Standard PCI Graphics Adapter (XGA)
(Standard display types) | Standard PCI Graphics Adapter
(Standard display types) | Super VGA
(Standard display types) | VGA
3Dfx Interactive, Inc. | 3Dfx Voodoo Banshee AGP SGRAM for Windows 98
3Dlabs Inc. | 3Dlabs Inc. (Permedia)
3Dlabs Incorporated | Delta Geometry Processor
3Dlabs Incorporated | Permedia
Actix Systems | Actix GraphicsEngine 32I VL (S3)
Actix Systems | Actix GraphicsEngine 32VL Plus (S3)
Actix Systems | Actix GraphicsEngine 64 (S3)
Actix Systems | Actix GraphicsEngine Ultra 64 (S3)
Actix Systems | Actix GraphicsEngine Ultra Plus (S3)
Actix Systems | Actix GraphicsEngine Ultra VL Plus (S3)
Actix Systems | Actix ProSTAR (Cirrus Logic)
Actix Systems | Actix ProSTAR 64 (Cirrus Logic)
ARK Logic | ARK Logic PCI
ASUS | Asus V3000 (Nvidia Riva 128)
ATI Technologies | All-In-Wonder (ati_m64)
ATI Technologies | All-In-Wonder PRO (atir3)
ATI Technologies | ATI 264-LT (atim64 - LT)
ATI Technologies | ATI 3D Charger (ati_m64)
ATI Technologies | ATI 3D Pro Turbo (ati_m64)
ATI Technologies | ATI 3D Pro Turbo PC2TV (ati_m64)
ATI Technologies | ATI 3D Rage Pro (atir3)
ATI Technologies | ATI 3D Xpression+ (ati_m64)
ATI Technologies | ATI 3D Xpression+ PC2TV (ati_m64)
ATI Technologies | ATI 8514-Ultra (mach8)
ATI Technologies | ATI Graphics Pro Turbo (mach64)
ATI Technologies | ATI Graphics Pro Turbo PCI (atim64 - CT)
ATI Technologies | ATI Graphics Pro Turbo PCI (atim64 - CX)
ATI Technologies | ATI Graphics Pro Turbo PCI (atim64 - ET)
ATI Technologies | ATI Graphics Pro Turbo PCI (atim64 - GX)
ATI Technologies | ATI Graphics Pro Turbo PCI (atim64 - LT)
ATI Technologies | ATI Graphics Pro Turbo PCI (atim64 - VT)
ATI Technologies | ATI Graphics Ultra (mach8)
ATI Technologies | ATI Graphics Ultra Pro (mach32)
ATI Technologies | ATI Graphics Ultra Pro EISA (mach32)
ATI Technologies | ATI Graphics Ultra Pro PCI (mach32)
ATI Technologies | ATI Graphics Vantage (mach8)
ATI Technologies | ATI Graphics Wonder (mach32)
ATI Technologies | ATI Graphics Xpression (atim64 - CT)
ATI Technologies | ATI Graphics Xpression (mach64)
ATI Technologies | ATI Rage II+ PCI (ati_m64)
ATI Technologies | ATI Rage/Rage II PCI (ati_m64)
ATI Technologies | ATI VGA Wonder
ATI Technologies | ATI Video Xpression+ (atim64 - VT)
ATI Technologies | ATI WinTurbo (mach64)
ATI Technologies | ATI-264CT (atim64 - CT)
ATI Technologies | ATI-264VT2 (atim64 - VT)
ATI Technologies | Video Boost (atim64 - VT)
ATI Technologies | Xpert@Play (atir3)
ATI Technologies | Xpert@Work (atir3)
Avance Logic | Avance Logic 2301 PCI
Boca Research | Boca SuperVGA (Cirrus Logic)
Boca Research | Boca SuperX (Cirrus Logic)
Boca Research | Boca Vortek (IIT)
Boca Research | Boca Voyager (C&T)
Canopus | Canopus Total 3D (Rendition V1000)
Cardinal Technologies | Cardinal VIDEOcolor (Cirrus Logic)
Cardinal Technologies | Cardinal VIDEOspectrum (Cirrus Logic)
Chips & Technologies | Chips & Tech. Accelerator
Chips & Technologies | Chips & Tech. Super VGA
Chips & Technologies | Chips & Technologies 64310 PCI
Chips & Technologies | Chips & Technologies 65545 PCI
Chips & Technologies | Chips & Technologies 65548 PCI
Chips & Technologies | Chips & Technologies 65550 PCI
Chips & Technologies | Chips & Technologies 65554 PCI
Chips & Technologies | Chips & Technologies 65555 PCI
Cirrus Logic | Cirrus Logic 5429/30/34
Cirrus Logic | Cirrus Logic 5430/40 PCI
Cirrus Logic | Cirrus Logic 5434 PCI
Cirrus Logic | Cirrus Logic 5436 PCI
Cirrus Logic | Cirrus Logic 5446 PCI
Cirrus Logic | Cirrus Logic 5462 PCI
Cirrus Logic | Cirrus Logic 5464 PCI
Cirrus Logic | Cirrus Logic 546X PCI
Cirrus Logic | Cirrus Logic 7542 PCI
Cirrus Logic | Cirrus Logic 7543 PCI
Cirrus Logic | Cirrus Logic 7548 PCI
Cirrus Logic | Cirrus Logic
Compaq | Compaq Advanced VGA (AVGA)
Compaq | Compaq EISA Advanced VGA (AVGA)
Compaq | Compaq Notebook Display (WD)
Compaq | Compaq QVision 1024/E
Compaq | Compaq QVision 1280/E
Compaq | Compaq QVision 1280/I
Compaq | Compaq QVision 2000/2000+ (MGA)
Compaq | Compaq QVision PCI
Compaq | Compaq QVision
Creative Labs | Creative Labs 3D Blaster (Rendition V1000)
Creative Labs | Creative Labs Graphics Blaster 3D (Cirrus Logic)
Cyrix Corporation | Cyrix XpressGRAPHICS(TM)
DFI | DFI WG-1000 (Cirrus Logic)
DFI | DFI WG-1000VL Plus (Cirrus Logic)
DFI | DFI WG-1000VL/4 Plus (Cirrus Logic)
DFI | DFI WG-3000P (S3)
DFI | DFI WG-5000 (Tseng)
DFI | DFI WG-6000VL (WD)
Diamond Multimedia Systems | Diamond SpeedStar (Tseng)
Diamond Multimedia Systems | Diamond SpeedStar 24 (Tseng)
Diamond Multimedia Systems | Diamond SpeedStar 24X (WD)
Diamond Multimedia Systems | Diamond Speedstar 64 (Cirrus Logic)
Diamond Multimedia Systems | Diamond Speedstar 64 Graphics 2000 (Cirrus Logic)
Diamond Multimedia Systems | Diamond Speedstar Pro (Cirrus Logic)
Diamond Multimedia Systems | Diamond Speedstar Pro SE (Cirrus Logic)
Diamond Multimedia Systems | Diamond Stealth 24 (S3)
Diamond Multimedia Systems | Diamond Stealth 32 (Tseng)
Diamond Multimedia Systems | Diamond Stealth 3D 2000 (S3 ViRGE 325)
Diamond Multimedia Systems | Diamond Stealth 3D 2000 Pro (S3 ViRGE-DX 375)
Diamond Multimedia Systems | Diamond Stealth 3D 3000 (S3 ViRGE-VX 988)
Diamond Multimedia Systems | Diamond Stealth 64 DRAM PCI (S3 765)
Diamond Multimedia Systems | Diamond Stealth 64 DRAM PCI (S3 864)
Diamond Multimedia Systems | Diamond Stealth 64 DRAM VLB (S3)
Diamond Multimedia Systems | Diamond Stealth 64 PCI (S3 964)
Diamond Multimedia Systems | Diamond Stealth 64 Video 3000 (S3 968)
Diamond Multimedia Systems | Diamond Stealth 64 Video VRAM PCI (S3 928)
Diamond Multimedia Systems | Diamond Stealth 64 Video VRAM PCI (S3 968)
Diamond Multimedia Systems | Diamond Stealth 64 Video VRAM VLB (S3)
Diamond Multimedia Systems | Diamond Stealth 64 VRAM VLB (S3)
Diamond Multimedia Systems | Diamond Stealth Pro (S3)
Diamond Multimedia Systems | Diamond Stealth SE PCI (S3 732)
Diamond Multimedia Systems | Diamond Stealth SE PCI (S3 765)
Diamond Multimedia Systems | Diamond Stealth SE VLB (S3)
Diamond Multimedia Systems | Diamond Stealth Video PCI (S3 868)
Diamond Multimedia Systems | Diamond Stealth Video VLB (S3)
Diamond Multimedia Systems | Diamond Stealth VRAM (S3)
Diamond Multimedia Systems | Diamond Viper V330 (Nvidia Riva 128)
Digital Equipment Corp. | DEC PC76H-EA (S3)
Digital Equipment Corp. | DEC PC76H-EB (S3)
Digital Equipment Corp. | DEC PC76H-EC (S3)
Digital Equipment Corp. | DEC PCXAG-AJ (S3)
Digital Equipment Corp. | DEC PCXAG-AK (S3)
Digital Equipment Corp. | DEC PCXAG-AN (S3)
ELSA | ELSA WINNER 1000 VL (S3 928)
ELSA | ELSA WINNER 1000AVI (S3 868)
ELSA | ELSA WINNER 1000PRO (S3 864)
ELSA | ELSA WINNER 1000Trio (S3 765)
ELSA | ELSA WINNER 1280 (C&T)
ELSA | ELSA WINNER 2000 VL (S3)
ELSA | ELSA WINNER 2000PRO (S3 964)
ELSA | ELSA WINNER/2-1280 (C&T)
Genoa Systems | Genoa Digital Video Wizard 1000 (Cirrus Logic)
Genoa Systems | Genoa Phantom 32I (Tseng)
Genoa Systems | Genoa Phantom 64 (S3 765)
Genoa Systems | Genoa WindowsVGA 24 Turbo (Cirrus Logic)
Genoa Systems | Genoa WindowsVGA 64 Turbo (Cirrus Logic)
Hercules Computer Technology | Graphite Card
Hercules Computer Technology | Graphite Power
Hercules Computer Technology | Graphite Pro
Hercules Computer Technology | Hercules Dynamite (Tseng)
Hercules Computer Technology | Hercules Dynamite Pro (Tseng)
Hercules Computer Technology | Hercules Graphite 64 (S3)
Hercules Computer Technology | Hercules Terminator 64 (S3 765)
Hercules Computer Technology | Hercules Terminator Pro (S3 968)
IBM | IBM ThinkPad 755cx (WD)
IBM | IBM XGA
IBM | IBM XGA/2
IIT | IIT AGX
Intel Corporation | Intel(R) 810 Chipset Graphics Driver PV1.0 (Display Cache)
Intel Corporation | Intel(R) 810 Chipset Graphics Driver PV1.0
Intergraph Computer Systems | Intergraph Intense 3D 100 (Rendition V1000)
Intergraph Computer Systems | Intergraph Reactor (Rendition V1000)
Matrox Graphics | Matrox Marvel G200 AGP
Matrox Graphics | Matrox Marvel G200 PCI
Matrox Graphics | Matrox MGA Impression Lite
Matrox Graphics | Matrox MGA Impression Plus 220
Matrox Graphics | Matrox MGA Impression Plus
Matrox Graphics | Matrox MGA Millennium
Matrox Graphics | Matrox MGA Mystique
Matrox Graphics | Matrox MGA Ultima Plus 200
Matrox Graphics | Matrox MGA Ultima Plus
Matrox Graphics | Matrox MGA Ultima/Impression PCI
Matrox Graphics | Matrox MGA Ultima/Impression
Matrox Graphics | Matrox MGA-G100 AGP
Matrox Graphics | Matrox MGA-G200 AGP
Matrox Graphics | Matrox Millennium G200 AGP
Matrox Graphics | Matrox Millennium G200 SD PCI
Matrox Graphics | Matrox Millennium II AGP
Matrox Graphics | Matrox Millennium II PCI
Matrox Graphics | Matrox Millennium PCI
Matrox Graphics | Matrox Mystique G200 AGP
Matrox Graphics | Matrox Mystique G200 Video AGP
Matrox Graphics | Matrox Mystique PCI
Matrox Graphics | Matrox Productiva G100 AGP
Matrox Graphics | Matrox Productiva G100 Multi-Monitor
miro Computer Products | miroMedia 3D (S3 ViRGE 325)
NEC | NEC Motherboard Video (Nvidia Riva 128)
NeoMagic Corporation | NeoMagic MagicGraph 128 PCI
NeoMagic Corporation | NeoMagic MagicGraph 128 VL
NeoMagic Corporation | NeoMagic MagicGraph 128V
NeoMagic Corporation | NeoMagic MagicGraph 128XD
NeoMagic Corporation | NeoMagic MagicGraph 128ZV
Number Nine Visual Technology | Number Nine 9FX Motion 331 (S3 765)
Number Nine Visual Technology | Number Nine 9FX Motion 531 (S3 928)
Number Nine Visual Technology | Number Nine 9FX Motion 771 (S3 968)
Number Nine Visual Technology | Number Nine 9FX Reality 332 (S3 ViRGE 325)
Number Nine Visual Technology | Number Nine 9FX Reality 772 (S3 ViRGE-VX 988)
Number Nine Visual Technology | Number Nine 9FX Vision 330 (S3 765)
Number Nine Visual Technology | Number Nine FlashPoint 32 (Cirrus Logic)
Number Nine Visual Technology | Number Nine FlashPoint 64 (Cirrus Logic)
Number Nine Visual Technology | Number Nine GXE (S3)
Number Nine Visual Technology | Number Nine GXE64 (S3)
Number Nine Visual Technology | Number Nine GXE64 Pro (S3)
Number Nine Visual Technology | Number Nine Imagine 128
Number Nine Visual Technology | Number Nine Imagine 128(Series 2)
NVidia | NVidia Riva 128
Oak Technology | Oak Technology Super VGA
Orchid Technology | Orchid Celsius (IIT)
Orchid Technology | Orchid Fahrenheit 1280 Plus (S3)
Orchid Technology | Orchid Fahrenheit Pro 64 (S3)
Orchid Technology | Orchid Fahrenheit VA (S3)
Orchid Technology | Orchid Farenheit Video 3D (S3)
Orchid Technology | Orchid Kelvin 64 (Cirrus Logic)
Orchid Technology | Orchid Kelvin EZ (Cirrus Logic)
Orchid Technology | Orchid ProDesigner II (Tseng)
Paradise | Paradise Accelerator Ports O'Call (WD)
Paradise | Paradise Accelerator Pro (IIT)
Paradise | Paradise Accelerator VL Plus (WD)
Paradise | Paradise Bahamas (S3 764/864)
Paradise | Paradise Barbados 64 (S3 964)
Paradise | Paradise Super VGA (WD)
Rendition, Inc. | Rendition Verite 1000 PCI
S3 | S3 911/924
S3 | S3 928 PCI
S3 | S3 Aurora64V+
S3 | S3 Inc. ViRGE/MX
S3 | S3 Trio32 PCI (732)
S3 | S3 Trio32/64 PCI (732/764)
S3 | S3 Trio64UV+ (767)
S3 | S3 Trio64V+ PCI (765)
S3 | S3 Trio64V2-DX/GX (775/785)
S3 | S3 ViRGE PCI (325)
S3 | S3 ViRGE-DX/GX PCI (375/385)
S3 | S3 ViRGE-VX PCI (988)
S3 | S3 Vision 864 PCI
S3 | S3 Vision 868 PCI
S3 | S3 Vision 964 PCI
S3 | S3 Vision 968 PCI
S3 | S3
Sierra On-Line | Sierra Screamin' 3D (Rendition V1000)
Silicon Motion Inc. | Silicon Motion Lynx PCI
Spider Graphics | Spider 32 VLB (Cirrus Logic)
Spider Graphics | Spider 32Plus VLB (Cirrus Logic)
Spider Graphics | Spider 64 (Cirrus Logic)
Spider Graphics | Spider Tarantula 64 (S3)
STB Systems | STB Ergo MCX (Tseng)
STB Systems | STB Horizon (Cirrus Logic)
STB Systems | STB Horizon Plus (Cirrus Logic)
STB Systems | STB LightSpeed (Tseng)
STB Systems | STB MVP-2X (Tseng)
STB Systems | STB MVP-4X (Tseng)
STB Systems | STB Nitro 3D (S3 ViRGE-DX/GX 375/385)
STB Systems | STB Nitro 64 (Cirrus Logic)
STB Systems | STB Nitro 64 Video (Cirrus Logic)
STB Systems | STB Pegasus (S3)
STB Systems | STB Powergraph 3D (S3 ViRGE 325)
STB Systems | STB Powergraph 64 (S3 765)
STB Systems | STB PowerGraph Pro (S3)
STB Systems | STB PowerGraph VL-24 (S3)
STB Systems | STB Velocity 128 3D AGP (Nvidia Riva 128)
STB Systems | STB Velocity 128 3D PCI (Nvidia Riva 128)
STB Systems | STB Velocity 3D (S3 ViRGE-VX 988)
STB Systems, Inc. (OEM) | STB Velocity 128
Toshiba | S3 ViRGE-MX (260)
Trident Microsystems | Trident 3DImage 9750 Linear Accelerated for PCI/AGP (v6.20.6543h)
Trident Microsystems | Trident 9320 PCI
Trident Microsystems | Trident 9382 Reference Design (v6.00.23)
Trident Microsystems | Trident 9385 Reference Design (v6.00.23)
Trident Microsystems | Trident 9385-1 Reference Design (v6.00.23)
Trident Microsystems | Trident 9420 PCI
Trident Microsystems | Trident 9440 PCI
Trident Microsystems | Trident 9685/9680/9682/9385/9382/9385-1 PCI
Trident Microsystems | Trident Cyber9382/82-1 (v6.00.43.dx5)
Trident Microsystems | Trident Super VGA
Tseng Labs | Tseng Labs ET4000
Tseng Labs | Tseng Labs ET4000/W32 PCI
Tseng Labs | Tseng Labs ET4000/W32
Tseng Labs | Tseng Labs ET6000/ET6100 PCI
Video Logic | Video Logic 928Movie (S3 928)
Video Seven | Video Seven VRAM/VRAM II/1024i
Weitek | Weitek Power 9000
Weitek | Weitek Power 9100
Western Digital | Western Digital (512K)
Western Digital | Western Digital


Display Monitors

(Standard monitor types) | Default Monitor
(Standard monitor types) | Generic Television
(Standard monitor types) | Laptop Display Panel (1024x768)
(Standard monitor types) | Laptop Display Panel (640x480)
(Standard monitor types) | Laptop Display Panel (800x600)
(Standard monitor types) | Plug and Play Monitor
(Standard monitor types) | Standard VGA 640x480 @ 75 Hz
(Standard monitor types) | Standard VGA 640x480
(Standard monitor types) | Super VGA 1024x768 @ 75 Hz
(Standard monitor types) | Super VGA 1024x768
(Standard monitor types) | Super VGA 1280x1024 @ 75 Hz
(Standard monitor types) | Super VGA 1280x1024
(Standard monitor types) | Super VGA 1600x1200
(Standard monitor types) | Super VGA 800x600 @ 75 Hz
(Standard monitor types) | Super VGA 800x600
Aamazing Technologies, Inc. | Aamazing CM-8426
Aamazing Technologies, Inc. | Aamazing MS-8431
Acer | Acer 1455
Acer | Acer 1555
Acer | AcerView 11D
Acer | AcerView 15P
Acer | AcerView 33
Acer | AcerView 33D
Acer | AcerView 33DL
Acer | AcerView 34T
Acer | AcerView 34TL
Acer | AcerView 35
Acer | AcerView 55
Acer | AcerView 55L
Acer | AcerView 56c
Acer | AcerView 56L
Acer | AcerView 7015
Acer | AcerView 7133s
Acer | AcerView 7134e
Acer | AcerView 7134s
Acer | AcerView 7154e
Acer | AcerView 7154s
Acer | AcerView 7156e
Acer | AcerView 7156i
Acer | AcerView 7156is
Acer | AcerView 7156s
Acer | AcerView 7176ie
Acer | AcerView 7176is
Acer | AcerView 7178ie
Acer | AcerView 76c
Acer | AcerView 76i
Acer | AcerView 76N
Acer | AcerView 78i
Acer | AcerView 98i
Acer | Aspire 55s
Acer | Aspire 77s
Actix Systems, Inc. | Actix Systems CX1557
Adara Technology, Inc. | Adara Technology AML-1402
Adara Technology, Inc. | Adara Technology AML-2001
ADI Systems, Inc. | ADI MicroScan 2E
ADI Systems, Inc. | ADI MicroScan 3E
ADI Systems, Inc. | ADI MicroScan 3E+
ADI Systems, Inc. | ADI MicroScan 4A
ADI Systems, Inc. | ADI MicroScan 4GP
ADI Systems, Inc. | ADI MicroScan 4V
ADI Systems, Inc. | ADI MicroScan 5AP
ADI Systems, Inc. | ADI MicroScan 5EP
AOC International (U.S.A.), Ltd. | AOC CM-324
AOC International (U.S.A.), Ltd. | AOC CM-325
AOC International (U.S.A.), Ltd. | AOC CM-326
AOC International (U.S.A.), Ltd. | AOC SPECTRUM 4V,4VA,4Vlr & 4VlrA, 4Vn, 4VnA
AOC International (U.S.A.), Ltd. | AOC SPECTRUM 5Glr
AOC International (U.S.A.), Ltd. | AOC SPECTRUM 5Nlr
AOC International (U.S.A.), Ltd. | AOC SPECTRUM 5Vlr & 5VlrA
AOC International (U.S.A.), Ltd. | AOC SPECTRUM 7DlrA
AOC International (U.S.A.), Ltd. | AOC SPECTRUM 7Nlr
Apple Computer, Inc. | AppleVision 850/850AV
AST | AST Sabre
AST | ASTVision 20H
AST | ASTVision 4I
AST | ASTVision 4L
AST | ASTVision 4N
AST | ASTVision 4V
AST | ASTVision 5L
AST | ASTVision 5V
AST | ASTVision 7H
AST | ASTVision 7L
AT&T | AT&T 14 in. Color Economy
AT&T | AT&T 14 in. Color Value - Low Radiation
AT&T | AT&T 14 in. Color Value
AT&T | AT&T 14 in. Mono
AT&T | AT&T 15 in. Color
AT&T | AT&T 17 in. Color Professional
AT&T | AT&T 17 in. Color Value
AT&T | AT&T CRT-365
AT&T | AT&T CRT-395
Bridge Information Co.,Ltd | Bridge BM17C
Bus Computer Systems | Bus Computer Systems Bus_VGA
Carroll Touch | Carroll Touch CT1381A
Colorgraphic Communications Corp. | Colorgraphic EG2040
COMPAQ | COMPAQ 1024
COMPAQ | COMPAQ 140
COMPAQ | COMPAQ 150
COMPAQ | COMPAQ 151FS
COMPAQ | COMPAQ 171FS
COMPAQ | COMPAQ 172
COMPAQ | COMPAQ Advanced Graphics
COMPAQ | COMPAQ Internal VGA Panel
COMPAQ | COMPAQ P110 Color Monitor
COMPAQ | COMPAQ P1610 Color Monitor
COMPAQ | COMPAQ P50 Color Monitor
COMPAQ | COMPAQ P70 Color Monitor
COMPAQ | COMPAQ Presario 140
COMPAQ | COMPAQ Presario 150
COMPAQ | COMPAQ Presario Integrated Monitor
COMPAQ | COMPAQ Presario MV400 Color Monitor
COMPAQ | COMPAQ Presario MV500 Color Monitor
COMPAQ | COMPAQ Presario MV700 Color Monitor
COMPAQ | COMPAQ QVision 150
COMPAQ | COMPAQ QVision 170
COMPAQ | COMPAQ QVision 172
COMPAQ | COMPAQ QVision 200
COMPAQ | COMPAQ QVision 210
COMPAQ | COMPAQ S700 Color Monitor
COMPAQ | COMPAQ S900 Color Monitor
COMPAQ | COMPAQ SVGA
COMPAQ | COMPAQ TFT500 Flat Panel Monitor
COMPAQ | COMPAQ TFT8000 Flat Panel Monitor
COMPAQ | COMPAQ V40 Color Monitor
COMPAQ | COMPAQ V45 Color Monitor
COMPAQ | COMPAQ V50 Color Monitor
COMPAQ | COMPAQ V70 Color Monitor
COMPAQ | COMPAQ V900 Color Monitor
COMPAQ | COMPAQ VGA
Compeq USA/Focus Technology | Compeq CT-1458
Compeq USA/Focus Technology | Compeq CT-1958
Conrac Display Products | Conrac 7126
Conrac Display Products | Conrac 7211
Conrac Display Products | Conrac 7214
Conrac Display Products | Conrac 7241
Conrac Display Products | Conrac 7250
Conrac Display Products | Conrac 7351
Conrac Display Products | Conrac 7550
Conrac Display Products | Conrac 9250
Cordata Technologies, Inc. | Cordata CMC-141M
Cordata Technologies, Inc. | Cordata CMC-1500BF
Cordata Technologies, Inc. | Cordata CMC-1500M
Cordata Technologies, Inc. | Cordata CMC-1500TF
Cordata Technologies, Inc. | Cordata CMC-1700M
Cordata Technologies, Inc. | Cordata CMC-2100H
Cordata Technologies, Inc. | Cordata CMC-2100M
CTX - Chuntex Electronic | CTX 1451
CTX - Chuntex Electronic | CTX 1451ES
CTX - Chuntex Electronic | CTX 1451GM
CTX - Chuntex Electronic | CTX 1462GM
CTX - Chuntex Electronic | CTX 1551
CTX - Chuntex Electronic | CTX 1562
CTX - Chuntex Electronic | CTX 1562ES
CTX - Chuntex Electronic | CTX 1562GM
CTX - Chuntex Electronic | CTX 1565
CTX - Chuntex Electronic | CTX 1565GM
CTX - Chuntex Electronic | CTX 1569
CTX - Chuntex Electronic | CTX 1765
CTX - Chuntex Electronic | CTX 1765GM
CTX - Chuntex Electronic | CTX 1785
CTX - Chuntex Electronic | CTX 1785GM
CTX - Chuntex Electronic | CTX 2085
CTX - Chuntex Electronic | CTX 2185
CTX - Chuntex Electronic | CTX CPS-1460
CTX - Chuntex Electronic | CTX CPS-1560
CTX - Chuntex Electronic | CTX CPS-1750
CTX - Chuntex Electronic | CTX CPS-1760
CTX - Chuntex Electronic | CTX CPS-2160
CTX - Chuntex Electronic | CTX CPS-2180
CTX - Chuntex Electronic | CTX CVP-5439
CTX - Chuntex Electronic | CTX CVP-5468
CTX - Chuntex Electronic | CTX CVP-5468NI
CTX - Chuntex Electronic | CTX CVP-5468NL
CTX - Chuntex Electronic | CTX CVS-3436
CTX - Chuntex Electronic | CTX CVS-3450
CTX - Chuntex Electronic | CTX Multiscan 3436
CTX - Chuntex Electronic | CTX VL700
Daewoo | Daewoo 1509B
Daewoo | Daewoo 1705B
Daewoo | Daewoo 431X
Daewoo | Daewoo 511B
Daewoo | Daewoo 512B
Daewoo | Daewoo 518B
Daewoo | Daewoo 518X
Daewoo | Daewoo 519B
Daewoo | Daewoo 707B
Daewoo | Daewoo 710B
Daewoo | Daewoo 710C
Daewoo | Daewoo 901D
Daewoo | Daewoo CMC-1423B1
Daewoo | Daewoo CMC-1427X1
Daewoo | Daewoo CMC-1502B1
Daewoo | Daewoo CMC-1505X
Daewoo | Daewoo CMC-1507X1
Daewoo | Daewoo CMC-1703B
Daewoo | Daewoo CMC-1704C
Darius Technology, Ltd. | Darius Technology TSM-1431
Dell Computer Corp. | Dell 1024i
Dell Computer Corp. | Dell 1024i-P/1024i-Color
Dell Computer Corp. | Dell 1500FP
Dell Computer Corp. | Dell 1569
Dell Computer Corp. | Dell 1726T-HS/D1025HT
Dell Computer Corp. | Dell 800M
Dell Computer Corp. | Dell 828fi
Dell Computer Corp. | Dell D1025HE
Dell Computer Corp. | Dell D1025HTX
Dell Computer Corp. | Dell D1025TM
Dell Computer Corp. | Dell D1028L
Dell Computer Corp. | Dell D1226H
Dell Computer Corp. | Dell D1428L
Dell Computer Corp. | Dell D1626HT
Dell Computer Corp. | Dell D2026T
Dell Computer Corp. | Dell D2128-TCO
Dell Computer Corp. | Dell D825HR
Dell Computer Corp. | Dell D825HT
Dell Computer Corp. | Dell D825TM
Dell Computer Corp. | Dell D828L
Dell Computer Corp. | Dell Eizo 9080i
Dell Computer Corp. | Dell ES-17
Dell Computer Corp. | Dell GPD-16C
Dell Computer Corp. | Dell GPD-19C
Dell Computer Corp. | Dell Hewitt
Dell Computer Corp. | Dell M1110
Dell Computer Corp. | Dell M770
Dell Computer Corp. | Dell P990
Dell Computer Corp. | Dell Super VGA Colour
Dell Computer Corp. | Dell Super VGA DL 1428 I/L
Dell Computer Corp. | Dell Super VGA Jostens
Dell Computer Corp. | Dell Super VGA
Dell Computer Corp. | Dell TFT 1400FP
Dell Computer Corp. | Dell UGA DL 1460 NI
Dell Computer Corp. | Dell Ultrascan 14C
Dell Computer Corp. | Dell Ultrascan 14C-E
Dell Computer Corp. | Dell Ultrascan 14C-EN
Dell Computer Corp. | Dell Ultrascan 14ES
Dell Computer Corp. | Dell Ultrascan 14LR
Dell Computer Corp. | Dell Ultrascan 14XE
Dell Computer Corp. | Dell Ultrascan 15ES/15ES-P
Dell Computer Corp. | Dell Ultrascan 15FS/15FS-E
Dell Computer Corp. | Dell Ultrascan 15FS-N/15FS-EN
Dell Computer Corp. | Dell Ultrascan 15LR
Dell Computer Corp. | Dell Ultrascan 15TE
Dell Computer Corp. | Dell Ultrascan 17ES
Dell Computer Corp. | Dell Ultrascan 17FS-ELR
Dell Computer Corp. | Dell Ultrascan 17FS-EN
Dell Computer Corp. | Dell Ultrascan 17FS-LR
Dell Computer Corp. | Dell Ultrascan 17FS-N
Dell Computer Corp. | Dell Ultrascan 21FS
Dell Computer Corp. | Dell Ultrascan 21TE
Dell Computer Corp. | Dell Ultrascan V17X
Dell Computer Corp. | Dell V15X
Dell Computer Corp. | Dell V17X
Dell Computer Corp. | Dell VC15 Colour
Dell Computer Corp. | Dell VGA 800
Dell Computer Corp. | Dell VGA Color/Color Plus
Dell Computer Corp. | Dell VGA Monochrome
Dell Computer Corp. | Dell Vi14X
Dell Computer Corp. | Dell VS14/15
Dell Computer Corp. | Dell VS17
Dell Computer Corp. | Dell VS17X
Delta Electronics, Inc. | Delta DA-1565
Delta Electronics, Inc. | Delta DA-570
Delta Electronics, Inc. | Delta DA-995
Delta Electronics, Inc. | Delta DB-1765
Delta Electronics, Inc. | Delta DB-770
Delta Electronics, Inc. | Delta DC-770
Delta Electronics, Inc. | Delta DE-570
Digital Equipment Corp. | Digital 14 in. Color (FR-PCXBV-PF)
Digital Equipment Corp. | Digital 14 in. Color (FR-PCXBV-SA)
Digital Equipment Corp. | Digital 14 in. Color (FR-PCXCV-GE)
Digital Equipment Corp. | Digital 14 in. Color (FR-PCXCV-RA)
Digital Equipment Corp. | Digital 14 in. Color Monitor (FR-PCXCV-C*)
Digital Equipment Corp. | Digital 14 in. Monochrome (FR-PC7XV-KA)
Digital Equipment Corp. | Digital 15 in. Color (FR-PCXBV-PC)
Digital Equipment Corp. | Digital 15 in. Color (FR-PCXBV-RA)
Digital Equipment Corp. | Digital 15 in. Color (FR-PCXBV-RD)
Digital Equipment Corp. | Digital 15 in. Color (FR-PCXBV-RL)
Digital Equipment Corp. | Digital 15 in. Color (FR-PCXBV-SC)
Digital Equipment Corp. | Digital 15 in. Color (FR-PCXCV-AC)
Digital Equipment Corp. | Digital 15 in. Color Monitor (FR-PCXBV-E*)
Digital Equipment Corp. | Digital 15 in. Color Monitor (FR-PCXCV-D*)
Digital Equipment Corp. | Digital 17 in. Color (FR-PCXAV-EC)
Digital Equipment Corp. | Digital 17 in. Color (FR-PCXAV-YZ)
Digital Equipment Corp. | Digital 17 in. Color (FR-PCXBV-KA)
Digital Equipment Corp. | Digital 17 in. Color Monitor (FR-PCXBV-F*)
Digital Equipment Corp. | Digital 19 in. Color (FR-PCXAV-CY)
Digital Equipment Corp. | Digital 19 in. Color (FR-PCXAV-CZ)
Digital Equipment Corp. | Digital 19 in. Color (FR-PCXAV-TZ)
Digital Equipment Corp. | Digital 21 in. Color (FR-PCXAV-HA)
Digital Equipment Corp. | Digital 21 in. Color (FR-PCXAV-WZ)
Digital Equipment Corp. | Digital 24 in. Color (FR-PCXAV-AZ)
Digital Equipment Corp. | FR-PCXAV-VY
Digital Equipment Corp. | FR-PCXAV-VZ
Digital Equipment Corp. | FR-PCXAV-WY
Digital Equipment Corp. | FR-PCXAV-YY
EIZO | EIZO 9060S
EIZO | EIZO 9065S
EIZO | EIZO 9070S
EIZO | EIZO 9080i
EIZO | EIZO 9400i
EIZO | EIZO 9500
EIZO | EIZO FlexScan 6500
EIZO | EIZO FlexScan 6600
EIZO | EIZO FlexScan E151L
EIZO | EIZO FlexScan E54F
EIZO | EIZO FlexScan E76F
EIZO | EIZO FlexScan F340iW
EIZO | EIZO FlexScan F351
EIZO | EIZO FlexScan F550iW
EIZO | EIZO FlexScan F552
EIZO | EIZO FlexScan F553
EIZO | EIZO FlexScan F560iW
EIZO | EIZO FlexScan F563
EIZO | EIZO FlexScan F57
EIZO | EIZO FlexScan F750i
EIZO | EIZO FlexScan F760iW
EIZO | EIZO FlexScan F764
EIZO | EIZO FlexScan F77S
EIZO | EIZO FlexScan F780iW
EIZO | EIZO FlexScan F784
EIZO | EIZO FlexScan L34
EIZO | EIZO FlexScan T560i
EIZO | EIZO FlexScan T562
EIZO | EIZO FlexScan T563
EIZO | EIZO FlexScan T660i
EIZO | EIZO FlexScan T662
EIZO | EIZO NANAO FlexScan FX-C7
EIZO | EIZO NANAO FlexScan FX-E7S
ELITEGROUP Computer Systems | ECS VERTOS 1401
ELITEGROUP Computer Systems | ECS VERTOS 1501
ELITEGROUP Computer Systems | ECS VERTOS 1502
ELITEGROUP Computer Systems | ECS VERTOS 1503
ELITEGROUP Computer Systems | ECS VERTOS 1700
ELITEGROUP Computer Systems | ECS VERTOS 1701
ELITEGROUP Computer Systems | ECS VERTOS 1702
ELITEGROUP Computer Systems | ECS VERTOS 2101
ELITEGROUP Computer Systems | ECS VERTOS 2102
Elsa AG | Elsa Ecomo Office
Epson | Epson CG1428I
Epson | Epson CG1428N
Epson | Epson CG1439I
Epson | Epson CG1528N
Epson | Epson CG1728N
Everex Systems, Inc. | Everex Eversync_SVGA
Falco Data Products, Inc. | Falco Data Products, Inc. FMS
Fora, Inc. | Fora, Inc. MON-7C5
Forefront Technology Corp. | Forefront Technology MTS-9608S
Fujikama O.A. Distribution | Fujikama PVGA-1024A
Fujitsu ICL | Fujitsu 1568G1
Fujitsu ICL | Fujitsu 1769G
Fujitsu ICL | Fujitsu e155
Fujitsu ICL | FUJITSU e175
Fujitsu ICL | Fujitsu e176
Fujitsu ICL | FUJITSU e213
Fujitsu ICL | Fujitsu ErgoPro e154
Fujitsu ICL | Fujitsu ErgoPro e174
Fujitsu ICL | Fujitsu ErgoPro x153
Fujitsu ICL | Fujitsu ErgoPro x174
Fujitsu ICL | Fujitsu FMV-DP84X2
Fujitsu ICL | Fujitsu FMV-DP84X3(G)
Fujitsu ICL | Fujitsu FMV-DP97X4
Fujitsu ICL | Fujitsu FMVDP97X5(G)/FMVDP97X6
Fujitsu ICL | Fujitsu FMV-DP98X1
Fujitsu ICL | Fujitsu ICL ErgoPro 140v
Fujitsu ICL | Fujitsu ICL ErgoPro 141p
Fujitsu ICL | Fujitsu ICL ErgoPro 141v
Fujitsu ICL | Fujitsu ICL ErgoPro 142v
Fujitsu ICL | Fujitsu ICL ErgoPro 151p AutoBrite
Fujitsu ICL | Fujitsu ICL ErgoPro 151p
Fujitsu ICL | Fujitsu ICL ErgoPro 151v
Fujitsu ICL | Fujitsu ICL ErgoPro 152v
Fujitsu ICL | Fujitsu ICL ErgoPro 171p
Fujitsu ICL | Fujitsu ICL ErgoPro 171v
Fujitsu ICL | Fujitsu ICL ErgoPro 211v
Fujitsu ICL | Fujitsu ICL ErgoPro e153
Fujitsu ICL | Fujitsu ICL ErgoPro e173
Fujitsu ICL | Fujitsu ICL ErgoPro x152
Fujitsu ICL | Fujitsu ICL ErgoPro x173
Fujitsu ICL | Fujitsu ICL ErgoPro x173a
Fujitsu ICL | Fujitsu VL-14TX1
Fujitsu ICL | Fujitsu VL-15TX1(G)
Fujitsu ICL | Fujitsu x150f
Fujitsu ICL | Fujitsu x154
Fujitsu ICL | Fujitsu x176
Fujitsu ICL | Fujitsu x177
Fujitsu ICL | Fujitsu x177a
Fujitsu ICL | Fujitsu x191
Fujitsu | Fujitsu 1554G+
Fujitsu | Fujitsu FMV-DP84X1
Fujitsu | Fujitsu FMV-DP97X2
Fujitsu | Fujitsu FMV-DP97X3
Funai Electric Company of Taiwan | Funai 17GD
GATEWAY 2000 | Gateway Destination DL27
GATEWAY 2000 | Gateway Destination DL36
GATEWAY 2000 | Gateway EV500
GATEWAY 2000 | Gateway EV700
GATEWAY 2000 | Gateway EV900
GATEWAY 2000 | Gateway VX1100
GATEWAY 2000 | Gateway VX700
GATEWAY 2000 | Gateway VX900T
GATEWAY 2000 | GWY EV700-H
GATEWAY 2000 | GWY VX900
Gateway | Gateway 14SVGA
Gateway | Gateway CrystalScan 1024
Gateway | Gateway CrystalScan 1024NI
Gateway | Gateway CrystalScan 1024NI2G
Gateway | Gateway CrystalScan 1572DG
Gateway | Gateway CrystalScan 1572DGM
Gateway | Gateway CrystalScan 1572FS
Gateway | Gateway CrystalScan 17762LEG
Gateway | Gateway Vivitron 15
Gateway | Gateway Vivitron 17
Gateway | Gateway Vivitron 20
Golden Dragon | Golden Dragon TY-1411
Golden Dragon | Golden Dragon TY-2015
GoldStar Technology, Inc. | GoldStar 1423 Plus VGA
GoldStar Technology, Inc. | GoldStar 1423
GoldStar Technology, Inc. | GoldStar 1453 Plus
GoldStar Technology, Inc. | GoldStar 1460 Plus VGA
GoldStar Technology, Inc. | GoldStar 1470_Plus
GoldStar Technology, Inc. | GoldStar 1490
GoldStar Technology, Inc. | GoldStar 1510
GoldStar Technology, Inc. | GoldStar 1620
GoldStar Technology, Inc. | GoldStar 1710
GoldStar Technology, Inc. | GoldStar 1725
Hansol Electronics | Hansol Electronics Mazellan14px
Hansol Electronics | Hansol Electronics Mazellan15ax
Hansol Electronics | Hansol Electronics Mazellan17ax
Hansol Electronics | Hansol Electronics Mazellan17px
Hansol Electronics | Hansol Electronics Mazellan400A
Hansol Electronics | Hansol Electronics Mazellan400P
Hansol Electronics | Hansol Electronics Mazellan500A
Hansol Electronics | Hansol Electronics Mazellan500P
Hansol Electronics | Hansol Electronics Mazellan700A
Hansol Electronics | Hansol Electronics Mazellan700P
HCI | HCI Maxiscan
Hewlett Packard | HP D1187A 20-inch Display
Hewlett Packard | HP D1188A 20-inch Display
Hewlett Packard | HP D1192A VGA Monochrome 14-inch Display
Hewlett Packard | HP D1192B VGA Monochrome 14-inch Display
Hewlett Packard | HP D1193A Ultra VGA 17-inch
Hewlett Packard | HP D1194A SVGA 14-inch Display
Hewlett Packard | HP D1195A Ergo-SVGA 14-inch Display
Hewlett Packard | HP D1196A Ergo Ultra VGA 15-inch Display
Hewlett Packard | HP D1197A Color VGA 14-inch Display
Hewlett Packard | HP D1198A SVGA 14-inch Display
Hewlett Packard | HP D1199A Ultra VGA 1600 21-inch Display
Hewlett Packard | HP D1815A 1024 Low Emissions 14-inch Display
Hewlett Packard | HP D2800A Ultra VGA 1600 21-inch Display
Hewlett Packard | HP D2801A VGA Monochrome 14-inch Display
Hewlett Packard | HP D2802A SVGA 14-inch Display
Hewlett Packard | HP D2804A Super VGA and 1024i 14-inch Display
Hewlett Packard | HP D2805A Ergo 1024 14-inch Display
Hewlett Packard | HP D2806A Ergo Ultra VGA 15-inch Display
Hewlett Packard | HP D2807A Ultra VGA 1280 17-inch Display
Hewlett Packard | HP D2808A 1024 Low Emissions 15-inch Display
Hewlett Packard | HP D2814A Super VGA and 1024I 14-inch Display
Hewlett Packard | HP D2835 Ultra VGA 1280 17-inch Display
Hewlett Packard | HP D2840 Ergo 1280 17-inch Display
Hewlett Packard | HP D2845 Ergo 1600 21-inch Display
Hewlett Packard | HP D3857A Multi Media 15-inch Display
Hewlett Packard | HP D3858A Multi Media 14-inch Display
Hewlett-Packard | HP D2826 15-inch Display
Hewlett-Packard | HP D2832A
Hewlett-Packard | HP D2838 M700 17-inch Display
Hitachi, Ltd. | CM640ET/CM640U
HITACHI, Ltd. | Hitachi 20-AP
HITACHI, Ltd. | Hitachi 20-APF
HITACHI, Ltd. | Hitachi 20-AS
HITACHI, Ltd. | Hitachi 21-AP
HITACHI, Ltd. | Hitachi Accuvue GX17L
HITACHI, Ltd. | Hitachi Accuvue GX20
HITACHI, Ltd. | Hitachi Accuvue GX20H
HITACHI, Ltd. | Hitachi Accuvue GX21
HITACHI, Ltd. | Hitachi Accuvue UX4721
HITACHI, Ltd. | Hitachi Accuvue UX4921
HITACHI, Ltd. | Hitachi Accuvue UX6821
HITACHI, Ltd. | Hitachi CM1798M
HITACHI, Ltd. | Hitachi CM2198M
HITACHI, Ltd. | Hitachi CM2199M
Hitachi, Ltd. | Hitachi CM500E
Hitachi, Ltd. | Hitachi CM620
Hitachi, Ltd. | Hitachi CM630
Hitachi, Ltd. | Hitachi CM641
Hitachi, Ltd. | Hitachi CM751
Hitachi, Ltd. | Hitachi CM752
Hitachi, Ltd. | Hitachi CM753
Hitachi, Ltd. | Hitachi CM803
Hitachi, Ltd. | Hitachi CM811
Hitachi, Ltd. | Hitachi CM812
Hitachi, Ltd. | Hitachi CM813
Hitachi, Ltd. | Hitachi CM814
HITACHI, Ltd. | Hitachi HM1764
HITACHI, Ltd. | Hitachi HM1782
HITACHI, Ltd. | Hitachi HM4020
HITACHI, Ltd. | Hitachi HM4021
HITACHI, Ltd. | Hitachi HM4721
HITACHI, Ltd. | Hitachi HM4820
HITACHI, Ltd. | Hitachi HM4821
HITACHI, Ltd. | Hitachi HM4921
HITACHI, Ltd. | Hitachi HM-5219
HITACHI, Ltd. | Hitachi HM6421
HITACHI, Ltd. | Hitachi HM6821
Hitachi, Ltd. | Hitachi, Ltd CM-1711M
Hitachi, Ltd. | Hitachi, Ltd CM-2110M
Hitachi, Ltd. | Hitachi, Ltd CM-2111M
Hitachi, Ltd. | Hitachi, Ltd CM-2112M
Hitachi, Ltd. | Hitachi, Ltd CM500
Hitachi, Ltd. | Hitachi, Ltd CM600
Hitachi, Ltd. | Hitachi, Ltd CM611
Hitachi, Ltd. | Hitachi, Ltd CM701
Hitachi, Ltd. | Hitachi, Ltd CM800
Hitachi, Ltd. | Hitachi, Ltd CM801
Hitachi, Ltd. | Hitachi, Ltd CM802
Hitachi, Ltd. | Hitachi, Ltd CM803
Hyundai Electronics Industries Co., Ltd. | DeluxScan 7687
Hyundai Electronics Industries Co., Ltd. | HL-2885B
Hyundai Electronics Industries Co., Ltd. | HL-7770A
Hyundai Electronics Industries Co., Ltd. | HL-7770RD
Hyundai Electronics Industries Co., Ltd. | HT-7695B
Hyundai Electronics Industries Co., Ltd. | Hyundai Deluxscan 14S
Hyundai Electronics Industries Co., Ltd. | Hyundai DeluxScan 15 Pro
Hyundai Electronics Industries Co., Ltd. | Hyundai Deluxscan 15B
Hyundai Electronics Industries Co., Ltd. | Hyundai Deluxscan 15G
Hyundai Electronics Industries Co., Ltd. | Hyundai DeluxScan 15G+
Hyundai Electronics Industries Co., Ltd. | Hyundai Deluxscan 17 Pro
Hyundai Electronics Industries Co., Ltd. | Hyundai DeluxScan 17
Hyundai Electronics Industries Co., Ltd. | Hyundai Deluxscan 17B
Hyundai Electronics Industries Co., Ltd. | Hyundai DeluxScan 17B+
Hyundai Electronics Industries Co., Ltd. | Hyundai Deluxscan 21
IBM PC Company | IBM 2112
IBM PC Company | IBM 2113
IBM PC Company | IBM 2114
IBM PC Company | IBM 2115
IBM PC Company | IBM 2116 MM55 Multimedia
IBM PC Company | IBM 2117
IBM PC Company | IBM 2122
IBM PC Company | IBM 2122-xxL
IBM PC Company | IBM 2124
IBM PC Company | IBM 2124-xxL
IBM PC Company | IBM 2126
IBM PC Company | IBM 2127
IBM PC Company | IBM 2128 MM75 Multimedia
IBM PC Company | IBM 2131
IBM PC Company | IBM 2132
IBM PC Company | IBM 2215
IBM PC Company | IBM 2235 C50
IBM PC Company | IBM 2236
IBM PC Company | IBM 2237 C71
IBM PC Company | IBM 2238
IBM PC Company | IBM 2248
IBM PC Company | IBM 2264
IBM PC Company | IBM 6312
IBM PC Company | IBM 6314
IBM PC Company | IBM 6315
IBM PC Company | IBM 6317
IBM PC Company | IBM 6319
IBM PC Company | IBM 6321
IBM PC Company | IBM 6322
IBM PC Company | IBM 6324
IBM PC Company | IBM 6325
IBM PC Company | IBM 6327
IBM PC Company | IBM 6540 G42
IBM PC Company | IBM 6541 G51
IBM PC Company | IBM 6546 G52
IBM PC Company | IBM 6546
IBM PC Company | IBM 6547 G72
IBM PC Company | IBM 6547
IBM PC Company | IBM 6549 G94
IBM PC Company | IBM 6556 P72
IBM PC Company | IBM 6557 P92
IBM PC Company | IBM 6558 P202
IBM PC Company | IBM 7095
IBM PC Company | IBM 7097
IBM PC Company | IBM 8504
IBM PC Company | IBM 8511
IBM PC Company | IBM 8512
IBM PC Company | IBM 8513
IBM PC Company | IBM 8514
IBM PC Company | IBM 8515
IBM PC Company | IBM 8517
IBM PC Company | IBM 8518
IBM PC Company | IBM 9504
IBM PC Company | IBM 9513 T55A TFT Monitor
IBM PC Company | IBM 9514-B TFT Panel
IBM PC Company | IBM 9515
IBM PC Company | IBM 9517
IBM PC Company | IBM 9518
IBM PC Company | IBM 9521
IBM PC Company | IBM 9524
IBM PC Company | IBM 9525
IBM PC Company | IBM 9525-0X1
IBM PC Company | IBM 9527
IBM PC Company | IBM Aptiva 9900
IBM PC Company | IBM Aptiva 9901
IBM PC Company | IBM G200
IBM PC Company | IBM G41
IBM PC Company | IBM G50
IBM PC Company | IBM G70
IBM PC Company | IBM MM55
IBM PC Company | IBM MM75
IBM PC Company | IBM P200
IBM PC Company | IBM P201
IBM PC Company | IBM P50
IBM PC Company | IBM P70
ICL | Fujitsu ICL ErgoPro 140v
ICL | Fujitsu ICL ErgoPro 141p
ICL | Fujitsu ICL ErgoPro 141v
ICL | Fujitsu ICL ErgoPro 142v
ICL | Fujitsu ICL ErgoPro 151p AutoBrite
ICL | Fujitsu ICL ErgoPro 151p
ICL | Fujitsu ICL ErgoPro 151v
ICL | Fujitsu ICL ErgoPro 152v
ICL | Fujitsu ICL ErgoPro 171p
ICL | Fujitsu ICL ErgoPro 171v
ICL | Fujitsu ICL ErgoPro 211v
ICL | ICL 14C
ICL | ICL 14M
ICL | ICL 14V
ICL | ICL 15V
ICL | ICL 17V
ICL | ICL ErgoPRO 14C
ICL | ICL ErgoPRO 15C
ICL | ICL ErgoPRO 17C
ICL | ICL ErgoPRO VE15C
ICL | ICL ErgoPRO VE15M
ICL | ICL SE14M
ICL | ICL VE15C
ICL | ICL VE17C
Iiyama | Iiyama A102GT
Iiyama | Iiyama A901HT
IIYAMA | Iiyama DR-3114
IIYAMA | Iiyama MF-5014A
IIYAMA | Iiyama MF-5015A
IIYAMA | Iiyama MF-5017
IIYAMA | Iiyama MF-5021
IIYAMA | Iiyama MF-5115
IIYAMA | Iiyama MF-5117
IIYAMA | Iiyama MF-5121A
IIYAMA | Iiyama MF-5214A
IIYAMA | Iiyama MF-5215A
IIYAMA | Iiyama MF-5217
IIYAMA | Iiyama MF-5221
IIYAMA | Iiyama MF-5315
IIYAMA | Iiyama MF-5317
IIYAMA | Iiyama MF-5321
IIYAMA | Iiyama MF-5421
IIYAMA | Iiyama MF-5621
IIYAMA | Iiyama MF-8217
IIYAMA | Iiyama MR-5314
Iiyama | Iiyama S102GT
Iiyama | Iiyama S901GT
Iiyama | Iiyama TXA3601GT
Iiyama | Iiyama TXA3811HT
IIYAMA | Iiyama Vision Master MF-8221
IIYAMA | Iiyama Vision Master MF-8317
IIYAMA | Iiyama Vision Master MF-8421
IIYAMA | Iiyama Vision Master MF-8617
IIYAMA | Iiyama Vision Master MF-8617E
IIYAMA | Iiyama Vision Master MF-8621
IIYAMA | Iiyama Vision Master Pro 21 MT-9121
Ikegami Electronics, Inc. | Ikegami C/CDE-165VB
Ikegami Electronics, Inc. | Ikegami C/DM-2010A
Ikegami Electronics, Inc. | Ikegami C/DM-2060
Ikegami Electronics, Inc. | Ikegami CN-20
Ikegami Electronics, Inc. | Ikegami CT-20
Image Systems Corp. | Image Systems C21LMAX
Image Systems Corp. | Image Systems M24LMAX
Intra Electronics USA, Inc. | Intra Electronics USA CM-1403
Iocomm International Technology Corp. | Iocomm CM-7126
JVC Information Products Co. | JVC GD-H4220US
KFC Computek Components Corp. | KFC Computek CA-17
KFC Computek Components Corp. | KFC Computek CH-14
KFC Computek Components Corp. | KFC Computek CM-14
KLH Computers | KLH Computers MN275
Korea Data Systems | Korea Data Systems Avitron AV-5T
Korea Data Systems | Korea Data Systems Avitron AV-7T
Korea Data Systems | Korea Data Systems Visual Sensation VS-19
Korea Data Systems | Korea Data Systems Visual Sensation VS-195
Korea Data Systems | Korea Data Systems Visual Sensation VS-19SN
Korea Data Systems | Korea Data Systems Visual Sensation VS-21
Korea Data Systems | Korea Data Systems Visual Sensation VS-4(KD-1452)
Korea Data Systems | Korea Data Systems Visual Sensation VS-4D
Korea Data Systems | Korea Data Systems Visual Sensation VS-5/VS-51/VSx-5
Korea Data Systems | Korea Data Systems Visual Sensation VS-55
Korea Data Systems | Korea Data Systems Visual Sensation VS-7/VSx-7
Korea Data Systems | Korea Data Systems Visual Sensation VS-9
Leading Technology, Inc. | Leading Technology 1730S
LG Electronics Inc. | LG 1505s
LG Electronics Inc. | LG 1725s
LG Electronics Inc. | LG StudioWorks 20i
LG Electronics Inc. | LG StudioWorks 44i
LG Electronics Inc. | LG StudioWorks 44m
LG Electronics Inc. | LG StudioWorks 45i
LG Electronics Inc. | LG StudioWorks 55i
LG Electronics Inc. | LG StudioWorks 56i
LG Electronics Inc. | LG StudioWorks 56m
LG Electronics Inc. | LG StudioWorks 56T
LG Electronics Inc. | LG StudioWorks 5D
LG Electronics Inc. | LG StudioWorks 74i
LG Electronics Inc. | LG StudioWorks 74m
LG Electronics Inc. | LG StudioWorks 76i
LG Electronics Inc. | LG StudioWorks 76m
LG Electronics Inc. | LG StudioWorks 76T
LG Electronics Inc. | LG StudioWorks 78D
LG Electronics Inc. | LG StudioWorks 78DT
LG Electronics Inc. | LG StudioWorks 78i
LG Electronics Inc. | LG StudioWorks 78m
LG Electronics Inc. | LG StudioWorks 78T
LG Electronics Inc. | LG StudioWorks 7D
LG Electronics Inc. | LG StudioWorks 7DT
Link Computer, Inc. | Link Computer CE-8
Link Computer, Inc. | Link Computer CM-3
Lite-On, Inc. | Lite-On CM-2090M
Mag Computronic (USA) Inc. | Mag Computronic Colorview/15
Mag Computronic (USA) Inc. | Mag Computronic PMV-14AC/plus
Mag Computronic (USA) Inc. | Mag Computronic PMV-1531
MAG InnoVision, Inc. | MAG InnoVision DX15F
MAG InnoVision, Inc. | MAG InnoVision DX17F
MAG InnoVision, Inc. | MAG InnoVision DX21F
MAG InnoVision, Inc. | MAG InnoVision LX1450
MAG InnoVision, Inc. | MAG InnoVision MX15F
MAG InnoVision, Inc. | MAG InnoVision MX17F/S
MAG InnoVision, Inc. | MAG InnoVision MX21NT
MAG Technology Co., Ltd. | MAG D410
MAG Technology Co., Ltd. | MAG DJ530
MAG Technology Co., Ltd. | MAG DJ707
MAG Technology Co., Ltd. | MAG DJ717
MAG Technology Co., Ltd. | MAG DX-1595
MAG Technology Co., Ltd. | MAG DX-15T
MAG Technology Co., Ltd. | MAG DX-1795
MAG Technology Co., Ltd. | MAG DX500T
MAG Technology Co., Ltd. | MAG DX-700T
MAG Technology Co., Ltd. | MAG DX715T
MAG Technology Co., Ltd. | MAG XJ500
MAG Technology Co., Ltd. | MAG XJ500T
MAG Technology Co., Ltd. | MAG XJ530
MAG Technology Co., Ltd. | MAG XJ700
MAG Technology Co., Ltd. | MAG XJ700T
MAG Technology Co., Ltd. | MAG XJ707
MAG Technology Co., Ltd. | MAG XJ717
MAG Technology Co., Ltd. | MAG XJ810
Maxdata Computer GmbH | Belinea 10 40 65
Maxdata Computer GmbH | Belinea 10 50 95
Maxdata Computer GmbH | Belinea 10 55 75
Microvitec, Inc. | Microvitec 1020/LP
Microvitec, Inc. | Microvitec 1020/SP
Microvitec, Inc. | Microvitec 2012/LP
Microvitec, Inc. | Microvitec 2014/LP
Microvitec, Inc. | Microvitec 2014/SVGA
Microvitec, Inc. | Microvitec 2019/SP
Microvitec, Inc. | Microvitec 4015/FST
Microvitec, Inc. | Microvitec 604/FST
Microvitec, Inc. | Microvitec 704/FST
miro Computer Products AG | miroD1568
miro Computer Products AG | miroD1769
miro Computer Products AG | PROOFSCREEN miroC1768
miro Computer Products AG | PROOFSCREEN miroC1782
miro Computer Products AG | PROOFSCREEN miroC2085 E
miro Computer Products AG | PROOFSCREEN miroC21107
miro Computer Products AG | PROOFSCREEN miroC2185
miro Computer Products AG | PROOFSCREEN miroC2193
MITAC | MITAC 1450FD
MITAC | MITAC 1450FV
MITAC | MITAC 1564FD/1564FS
Mitsuba Corp. | Mitsuba Corp. 710MH
Mitsubishi Electronics | Mitsubishi Diamond Plus 100 (TFW1105)
Mitsubishi Electronics | Mitsubishi Diamond Plus 70 (TF-7700P)
Mitsubishi Electronics | Mitsubishi Diamond Plus 72 (TFV-8705)
Mitsubishi Electronics | Mitsubishi Diamond Pro 1000 (TFX1105)
Mitsubishi Electronics | Mitsubishi Diamond Pro 1010 (TUX1107)
Mitsubishi Electronics | Mitsubishi Diamond Pro 14 (FW6405)
Mitsubishi Electronics | Mitsubishi Diamond Pro 14 Plus (SD45xx)
Mitsubishi Electronics | Mitsubishi Diamond Pro 15FS (SD56xxC)
Mitsubishi Electronics | Mitsubishi Diamond Pro 17 (TFS6705)
Mitsubishi Electronics | Mitsubishi Diamond Pro 17TX (TFG8705)
Mitsubishi Electronics | Mitsubishi Diamond Pro 20 (HL7955)
Mitsubishi Electronics | Mitsubishi Diamond Pro 20X (FR8905)
Mitsubishi Electronics | Mitsubishi Diamond Pro 21FS (FFL7165)
Mitsubishi Electronics | Mitsubishi Diamond Pro 21T (THZ8155)
Mitsubishi Electronics | Mitsubishi Diamond Pro 21TX (THN9105)
Mitsubishi Electronics | Mitsubishi Diamond Pro 26H (HJ6505)
Mitsubishi Electronics | Mitsubishi Diamond Pro 26M (HC3505)
Mitsubishi Electronics | Mitsubishi Diamond Pro 29 (XC2930)
Mitsubishi Electronics | Mitsubishi Diamond Pro 37 (XC3725)
Mitsubishi Electronics | Mitsubishi Diamond Pro 67TXV (TFV6705)
Mitsubishi Electronics | Mitsubishi Diamond Pro 700 (TFK9705)
Mitsubishi Electronics | Mitsubishi Diamond Pro 87TXM (TFM8705)
Mitsubishi Electronics | Mitsubishi Diamond Pro 91TXM (TFW9105)
Mitsubishi Electronics | Mitsubishi Diamond Pro SVGA (SD43xx)
Mitsubishi Electronics | Mitsubishi Diamond Pro VGA (SD41xx)
Mitsubishi Electronics | Mitsubishi Diamond Scan 15FS (SD55xx)
Mitsubishi Electronics | Mitsubishi Diamond Scan 15HX (SD57xxC)
Mitsubishi Electronics | Mitsubishi Diamond Scan 15VX (SD58xx)
Mitsubishi Electronics | Mitsubishi Diamond Scan 17FS (FFY7705)
Mitsubishi Electronics | Mitsubishi Diamond Scan 17HX (FFF8705)
Mitsubishi Electronics | Mitsubishi Diamond Scan 20 (HL6945/55)
Mitsubishi Electronics | Mitsubishi Diamond Scan 20H (FR8905)
Mitsubishi Electronics | Mitsubishi Diamond Scan 20M (HC3925)
Mitsubishi Electronics | Mitsubishi Diamond Scan 21 (FFL7165)
Mitsubishi Electronics | Mitsubishi Diamond Scan 33 (XC3315)
Mitsubishi Electronics | Mitsubishi Diamond Scan 37 (XC3715)
Mitsubishi Electronics | Mitsubishi Diamond Scan 50 (SD5904)
Mitsubishi Electronics | Mitsubishi Diamond Scan 70 (SD7704)
Mitsubishi Electronics | Mitsubishi MegaView 37 (XC3716)
Mitsubishi Electronics | Mitsubishi MegaView Pro 37 (XC3730)
Mitsubishi Electronics | Mitsubishi MegaView Pro 42 (AM4201)
Mitsubishi Electronics | MITSUBISHI MERLIN
Mitsubishi Electronics | Mitsubishi PC Division V70 (XJ63754)
Mitsubishi Electronics | Mitsubishi RD15M
Mitsubishi Electronics | Mitsubishi RD17F
Mitsubishi Electronics | Mitsubishi RD17GR
Mitsubishi Electronics | Mitsubishi RD17GZ
Mitsubishi Electronics | Mitsubishi RD21GH
Mitsubishi Electronics | Mitsubishi RD21GII
Mitsubishi Electronics | Mitsubishi RD21GIII
Mitsubishi Electronics | Mitsubishi RD21GX
Mitsubishi Electronics | Mitsubishi RDT151
Mitsubishi Electronics | Mitsubishi SpectraView 1000
Mitsubishi Electronics | Mitsubishi TFT Monitor RDT150S
Mitsubishi Electronics | Mitsubishi TFT Monitor RDT180S
Mitsubishi Electronics | MITSUBISHI XJ59992
Modgraph, Inc. | Modgraph, Inc. MG-3200
Monitronix, Inc. | Monitronix MX-200MC
Monitronix, Inc. | Monitronix MX-210EZ
Monitronix, Inc. | Monitronix MX240
Monitronix, Inc. | Monitronix MX-240EZ
Morse Technology, Inc. | Morse Monitor
NANAO | NANAO 9060S
NANAO | NANAO 9065S
NANAO | NANAO 9070U
NANAO | NANAO 9080i
NANAO | NANAO 9400i
NANAO | NANAO 9500
NANAO | NANAO FlexScan 33F
NANAO | NANAO FlexScan 52F
NANAO | NANAO FlexScan 53T
NANAO | NANAO FlexScan 54T
NANAO | NANAO FlexScan 55F
NANAO | NANAO FlexScan 56T
NANAO | NANAO FlexScan 6500
NANAO | NANAO FlexScan 6600
NANAO | NANAO FlexScan 68T
NANAO | NANAO FlexScan 76F
NANAO | NANAO FlexScan 77F
NANAO | NANAO FlexScan 88F
NANAO | NANAO FlexScan F340iW
NANAO | NANAO FlexScan F347
NANAO | NANAO FlexScan F347II
NANAO | NANAO FlexScan F550i
NANAO | NANAO FlexScan F550iW
NANAO | NANAO FlexScan F557
NANAO | NANAO FlexScan F560iW
NANAO | NANAO FlexScan F750i
NANAO | NANAO FlexScan F760iW
NANAO | NANAO FlexScan F780iJ
NANAO | NANAO FlexScan F780iW
NANAO | NANAO FlexScan T560i
NANAO | NANAO FlexScan T560iJ
NANAO | NANAO FlexScan T567
NANAO | NANAO FlexScan T660i
NANAO | NANAO FlexScan T660iJ
NANAO | NANAO USA F2-15
NANAO | NANAO USA F2-17
NANAO | NANAO USA F2-17EX
NANAO | NANAO USA F2-21
NANAO | NANAO USA FlexScan 6300
NANAO | NANAO USA FlexScan T2-17
NANAO | NANAO USA FlexScan T2-17TS
NANAO | NANAO USA FlexScan T2-20
NANAO | NANAO USA FX2-21
NEC Technologies, Inc. | NEC C900
NEC Technologies, Inc. | NEC CS500 Multimedia Monitor
NEC Technologies, Inc. | NEC DH28W2
NEC Technologies, Inc. | NEC DH32W2
NEC Technologies, Inc. | NEC DV15A1
NEC Technologies, Inc. | NEC DV15A2
NEC Technologies, Inc. | NEC DV15D1
NEC Technologies, Inc. | NEC DV17A1
NEC Technologies, Inc. | NEC DV17B1
NEC Technologies, Inc. | NEC DV17B2
NEC Technologies, Inc. | NEC DV17C1
NEC Technologies, Inc. | NEC DV17C2
NEC Technologies, Inc. | NEC DV17C3
NEC Technologies, Inc. | NEC F14T1
NEC Technologies, Inc. | NEC F14T2
NEC Technologies, Inc. | NEC F14T2H
NEC Technologies, Inc. | NEC F14T2L
NEC Technologies, Inc. | NEC F15T1
NEC Technologies, Inc. | NEC LCD200
NEC Technologies, Inc. | NEC LCD300
NEC Technologies, Inc. | NEC MultiSync 2A
NEC Technologies, Inc. | NEC MultiSync 2V
NEC Technologies, Inc. | NEC MultiSync 3D
NEC Technologies, Inc. | NEC MultiSync 3Ds
NEC Technologies, Inc. | NEC MultiSync 3FGe
NEC Technologies, Inc. | NEC MultiSync 3FGx
NEC Technologies, Inc. | NEC MultiSync 3V
NEC Technologies, Inc. | NEC MultiSync 4D
NEC Technologies, Inc. | NEC MultiSync 4Ds
NEC Technologies, Inc. | NEC MultiSync 4FG
NEC Technologies, Inc. | NEC MultiSync 4FGe
NEC Technologies, Inc. | NEC MultiSync 50
NEC Technologies, Inc. | NEC MultiSync 5D
NEC Technologies, Inc. | NEC MultiSync 5FG
NEC Technologies, Inc. | NEC MultiSync 5FGe
NEC Technologies, Inc. | NEC MultiSync 5FGp
NEC Technologies, Inc. | NEC MultiSync 6FG
NEC Technologies, Inc. | NEC MultiSync 6FGp
NEC Technologies, Inc. | NEC MultiSync 70
NEC Technologies, Inc. | NEC MultiSync 90
NEC Technologies, Inc. | NEC MultiSync A500
NEC Technologies, Inc. | NEC MultiSync A700
NEC Technologies, Inc. | NEC MultiSync A900
NEC Technologies, Inc. | NEC MultiSync C400
NEC Technologies, Inc. | NEC MultiSync C500
NEC Technologies, Inc. | NEC MultiSync E1100
NEC Technologies, Inc. | NEC MultiSync E1100+
NEC Technologies, Inc. | NEC MultiSync E500
NEC Technologies, Inc. | NEC MultiSync E700
NEC Technologies, Inc. | NEC MultiSync E900
NEC Technologies, Inc. | NEC MultiSync E900+
NEC Technologies, Inc. | NEC MultiSync LCD2000
NEC Technologies, Inc. | NEC MultiSync LCD2010
NEC Technologies, Inc. | NEC MultiSync LCD400
NEC Technologies, Inc. | NEC MultiSync LCD400V
NEC Technologies, Inc. | NEC MultiSync LT80
NEC Technologies, Inc. | NEC MultiSync M500
NEC Technologies, Inc. | NEC MultiSync M700
NEC Technologies, Inc. | NEC MultiSync MT1000
NEC Technologies, Inc. | NEC MultiSync MT810
NEC Technologies, Inc. | NEC MultiSync P1150
NEC Technologies, Inc. | NEC MultiSync P1250+
NEC Technologies, Inc. | NEC MultiSync P750
NEC Technologies, Inc. | NEC MultiSync V500
NEC Technologies, Inc. | NEC MultiSync XE15
NEC Technologies, Inc. | NEC MultiSync XE17
NEC Technologies, Inc. | NEC MultiSync XE21
NEC Technologies, Inc. | NEC MultiSync XP15
NEC Technologies, Inc. | NEC MultiSync XP17
NEC Technologies, Inc. | NEC MultiSync XP21
NEC Technologies, Inc. | NEC MultiSync XV14
NEC Technologies, Inc. | NEC MultiSync XV15
NEC Technologies, Inc. | NEC MultiSync XV15+
NEC Technologies, Inc. | NEC MultiSync XV17 / XV17+
NEC Technologies, Inc. | NEC MultiSync XV17
NEC Technologies, Inc. | NEC MultiSync XV17+ (-2)
NEC Technologies, Inc. | NEC PK-DH172
NEC Technologies, Inc. | NEC Ready Monitor
NEC Technologies, Inc. | NEC VistaScan 7000
Nissei Sangyo America, Ltd. | Nissei Sangyo CM1483M
Nissei Sangyo America, Ltd. | Nissei Sangyo CM1584MU
Nissei Sangyo America, Ltd. | Nissei Sangyo CM1785MU
Nissei Sangyo America, Ltd. | Nissei Sangyo CM2085M
Nissei Sangyo America, Ltd. | Nissei Sangyo CM2085MU
Nissei Sangyo America, Ltd. | Nissei Sangyo CM2086A
Nissei Sangyo America, Ltd. | Nissei Sangyo CM2087MU
Nissei Sangyo America, Ltd. | Nissei Sangyo CM2186AF
Nissei Sangyo America, Ltd. | Nissei Sangyo CM2187MU
Nokia Display Products Oy | Nokia 445XiPlus
Nokia Display Products Oy | Nokia 446XS
Nokia Display Products Oy | Nokia 447DTC
Nokia Display Products Oy | Nokia 447XiPlus
Nokia Display Products Oy | Nokia 447XS
Nokia Display Products Oy | Nokia 500Xa
NOKIA | NOKIA 300Xa
NOKIA | NOKIA 445M
NOKIA | NOKIA 445R
NOKIA | NOKIA 445X
NOKIA | NOKIA 445Xav
NOKIA | NOKIA 445Xavc
NOKIA | NOKIA 445Xi
NOKIA | NOKIA 445Xpro
NOKIA | NOKIA 446Xpro
NOKIA | NOKIA 447K
NOKIA | NOKIA 447KA
NOKIA | NOKIA 447KC
NOKIA | NOKIA 447M
NOKIA | NOKIA 447W
NOKIA | NOKIA 447X
NOKIA | NOKIA 447Xa
NOKIA | NOKIA 447Xav
NOKIA | NOKIA 447Xavc
NOKIA | NOKIA 447Xi
NOKIA | NOKIA 447Xpro
NOKIA | NOKIA 447Za
NOKIA | NOKIA 449M
NOKIA | NOKIA 449X
NOKIA | NOKIA 449Xa
NOKIA | NOKIA 449XaPlus
NOKIA | NOKIA 449Xi
NOKIA | NOKIA 449XiPlus
Olivetti | Olivetti DSM 25-314 P-Y
Olivetti | Olivetti DSM 26-314 LE
Olivetti | Olivetti DSM 27-039
Olivetti | Olivetti DSM 27-117
Olivetti | Olivetti DSM 27-120
Olivetti | Olivetti DSM 27-140 LE
Olivetti | Olivetti DSM 27-141 PS
Olivetti | Olivetti DSM 27-514 MS
Olivetti | Olivetti DSM 27-615
Olivetti | Olivetti DSM 28-039 PS
Olivetti | Olivetti DSM 28-142 PS
Olivetti | Olivetti DSM 28-143 PS
Olivetti | Olivetti DSM 28-143 PS-2
Olivetti | Olivetti DSM 28-144 MS
Olivetti | Olivetti DSM 28-171 HR
Olivetti | Olivetti DSM 28-172 EY
Olivetti | Olivetti DSM 28-201 HR
Olivetti | Olivetti DSM 40-151
Olivetti | Olivetti DSM 50-148
Olivetti | Olivetti DSM 50-172
Olivetti | Olivetti DSM 50-201
Optiquest | Optiquest 1000
Optiquest | Optiquest 3000
Optiquest | Optiquest 4000
Packard Bell | Packard Bell 1024S
Packard Bell | Packard Bell 1511SL
Packard Bell | Packard Bell 1512SL
Packard Bell | Packard Bell PB8510SV
Packard Bell | Packard Bell PB8528SVG
Packard Bell | Packard Bell PnP 2024S
Packard Bell | Packard Bell PnP 4480
Packard Bell | Packard Bell PnP 5480
Packard Bell | Packard Bell PnP 7480
Panasonic Comm. & Systems Co. | Panasonic C1381
Panasonic Comm. & Systems Co. | Panasonic C1391
Panasonic Comm. & Systems Co. | Panasonic C1395
Panasonic Comm. & Systems Co. | Panasonic C1795
Panasonic Comm. & Systems Co. | Panasonic C1991
Panasonic Comm. & Systems Co. | Panasonic TX-1703MAA
Panasonic Comm. & Systems Co. | Panasonic TX-2013MAA
Panasonic Comm. & Systems Co. | Panasonic TX-2103MAA
Panasonic Comm. & Systems Co. | Panasonic TX-D2151NM
Panasonic Comm. & Systems Co. | Panasonic TX-D2151W-ES
Panasonic | Panasonic E50
Panasonic | Panasonic LC40
Panasonic | Panasonic LC50S (TX-D5L31F)
Panasonic | Panasonic P50
Panasonic | Panasonic P70
Panasonic | Panasonic PF70
Panasonic | Panasonic PL70i(TX-D7S55)
Panasonic | Panasonic S110
Panasonic | Panasonic S15
Panasonic | Panasonic SL70
Panasonic | Panasonic SL70i(TX-D7S36)
Panasonic | Panasonic SL90 (TX-D9S54)
PC Brand, Inc. | PC Brand, Inc. Super_VGA
Philips Consumer Electronics Co. | Magnavox MB7000(17inch/CM6800)
Philips Consumer Electronics Co. | Philips 104B(14inch/CM1300)
Philips Consumer Electronics Co. | Philips 104B(14inch/CM2300)
Philips Consumer Electronics Co. | Philips 105B(15inch/CM1200)
Philips Consumer Electronics Co. | Philips 105S(15inch/CM1300)
Philips Consumer Electronics Co. | Philips 105S(15inch/CM2300)
Philips Consumer Electronics Co. | Philips 107B(17inch/CM6800)
Philips Consumer Electronics Co. | Philips 107S(17inch/CM1300)
Philips Consumer Electronics Co. | Philips 107S(17inch/CM6800)
Philips Consumer Electronics Co. | Philips 109S
Philips Consumer Electronics Co. | Philips 17ACM38
Philips Consumer Electronics Co. | Philips 17BCM28
Philips Consumer Electronics Co. | Philips 17TCM26
Philips Consumer Electronics Co. | Philips 200T(20inch/CM0700)
Philips Consumer Electronics Co. | Philips 201B(21inch/CM0770)
Philips Consumer Electronics Co. | Philips 20CM64
Philips Consumer Electronics Co. | Philips 29PX8031 Monitor/TV
Philips Consumer Electronics Co. | Philips 6CM321
Philips Consumer Electronics Co. | Philips 7BM749
Philips Consumer Electronics Co. | Philips 7CM321
Philips Consumer Electronics Co. | Philips 7CM329
Philips Consumer Electronics Co. | Philips 9CM062
Philips Consumer Electronics Co. | Philips 9CM082
Philips Consumer Electronics Co. | Philips Brilliance 105(15inch/CM2200)
Philips Consumer Electronics Co. | Philips Brilliance 107(17inch/CM8800)
Philips Consumer Electronics Co. | Philips Brilliance 107(PRODUCT ID 17A58...)
Philips Consumer Electronics Co. | Philips Brilliance 109(PRODUCT ID 19A58...)
Philips Consumer Electronics Co. | Philips Brilliance 201(21inch/CM1700)
Philips Consumer Electronics Co. | Philips Brilliance 201CS
Philips Consumer Electronics Co. | Philips Brilliance AX4500(14.5 LCD MONITOR)
Philips Consumer Electronics Co. | Philips CM0200 (14B)
Philips Consumer Electronics Co. | Philips CM0200 (15C)
Philips Consumer Electronics Co. | Philips CM0500 (20C)
Philips Consumer Electronics Co. | Philips CM0700 (20T)
Philips Consumer Electronics Co. | Philips CM0700 (21B)
Philips Consumer Electronics Co. | Philips CM0800 (14A)
Philips Consumer Electronics Co. | Philips CM0800 (15B)
Philips Consumer Electronics Co. | Philips CM1200 (15A)
Philips Consumer Electronics Co. | Philips CM1800 (15A)
Philips Consumer Electronics Co. | Philips CM5600 (20B)
Philips Consumer Electronics Co. | Philips CM9039
Philips Consumer Electronics Co. | Philips CM9079
Philips Consumer Electronics Co. | Philips CM9085
Philips Consumer Electronics Co. | Philips CM9089
Philips Consumer Electronics Co. | Philips CM9214
Philips Consumer Electronics Co. | Philips CM9217
Philips Consumer Electronics Co. | Philips Magnavox 109S
Philips Consumer Electronics Co. | Philips PD5029S Monitor/TV
Philips | PHILIPS 104B(14inch/CM1300)
Philips | PHILIPS 104B(14inch/CM2300)
Philips | PHILIPS 105B(15inch/CM1200)
Philips | PHILIPS 105S(15inch/CM1300)
Philips | PHILIPS 105S(15inch/CM2300)
Philips | PHILIPS 107B(17inch/CM6800)
Philips | PHILIPS 107S(17inch/CM1300)
Philips | PHILIPS 107S(17inch/CM6800)
Philips | PHILIPS 109S
Philips | PHILIPS 200T(20inch/CM0700)
Philips | PHILIPS 201B(21inch/CM0770)
Philips | Philips 29PX8031 Monitor/TV
Philips | PHILIPS BRILLIANCE 105(15inch/CM2200)
Philips | PHILIPS BRILLIANCE 107(17inch/CM8800)
Philips | PHILIPS BRILLIANCE 107(PRODUCT ID 17A58...)
Philips | PHILIPS BRILLIANCE 109(PRODUCT ID 19A58...)
Philips | PHILIPS BRILLIANCE 201(21inch/CM1700)
Philips | Philips Brilliance 201CS
Philips | PHILIPS BRILLIANCE AX4500(14.5 LCD MONITOR)
Philips | PHILIPS Magnavox 109S
Philips | Philips Magnavox MB7000(17inch/CM6800)
Philips | Philips PD5029S Monitor/TV
PLB Monitor,Inc | PLB 1410 Model
PLB Monitor,Inc | PLB 1510 Model
PLB Monitor,Inc | PLB 1710
PLB Monitor,Inc | PLB 1910
Premier Computer Innovations | Premier PM14V-S-1
Princeton Graphic Systems | Princeton Graphic Systems C2001
Princeton Graphic Systems | Princeton Graphic Systems EO15
Princeton Graphic Systems | Princeton Graphic Systems EO17
Princeton Graphic Systems | Princeton Graphic Systems EO40
Princeton Graphic Systems | Princeton Graphic Systems EO400
Princeton Graphic Systems | Princeton Graphic Systems EO50
Princeton Graphic Systems | Princeton Graphic Systems EO500
Princeton Graphic Systems | Princeton Graphic Systems EO70
Princeton Graphic Systems | Princeton Graphic Systems EO700
Princeton Graphic Systems | Princeton Graphic Systems EO710
Princeton Graphic Systems | Princeton Graphic Systems EO72
Princeton Graphic Systems | Princeton Graphic Systems EO720
Princeton Graphic Systems | Princeton Graphic Systems EO75
Princeton Graphic Systems | Princeton Graphic Systems MAX-15
Princeton Graphic Systems | Princeton Graphic Systems Ultra 40
Princeton Graphic Systems | Princeton Graphic Systems Ultra 50
Princeton Graphic Systems | Princeton Graphic Systems Ultra-1200
Princeton Graphic Systems | Princeton Graphic Systems Ultra-1400
Princeton Graphic Systems | Princeton Graphic Systems Ultra-1600
Princeton Graphic Systems | Princeton Graphic Systems Ultra-2000
Princeton Publishing Labs | Princeton Publishing Labs MultiView
Princeton Publishing Labs | Princeton Publishing Labs MultiView_II
Proview Technology Corp. | Proview 570
Proview Technology Corp. | Proview 770
Proview Technology Corp. | Proview 860
Qume Corp. | Qume Corp. QM835
Radius, Inc. | Radius PrecisionColor Display/19
Radius, Inc. | Radius PrecisionColor Display/20
Radius, Inc. | Radius PrecisionColor Pivot
RasterOps | RasterOps 20/20
RasterOps | RasterOps ClearVueColor 17
RasterOps | RasterOps ClearVueColor 20T
RasterOps | RasterOps ClearVueColor 21
REDMS Group, Inc. | REDMS Group, Inc. SRC-1401
REDMS Group, Inc. | REDMS Group, Inc. SRC-1402
Relisys | Relisys RE-1420
Relisys | Relisys RE-1520
Relisys | Relisys RE-1528
Relisys | Relisys RE451
Relisys | Relisys RE-5155
Relisys | Relisys RE518
Relisys | Relisys RE550
Relisys | Relisys RE551
Relisys | Relisys RE767
Relisys | Relisys RM-1541
Royal Information Company | TRL/RIC DH-1570M/DH-1570
Royal Information Company | TRL/RIC DH-1764M/DH-1764
Royal Information Company | TRL/RIC DH-1764UM/DH-1764U
Royal Information Company | TRL/RIC DL-1564
Royal Information Company | TRL/RIC DL-1564M/DL-1564
Royal Information Company | TRL/RIC DL-1750MU
Royal Information Company | TRL/RIC RH-1450
Sampo Corp. of America | Sampo AlphaScan 15
Sampo Corp. of America | Sampo AlphaScan 17
Sampo Corp. of America | Sampo AlphaScan LC
Sampo Corp. of America | Sampo AlphaScan Plus
Sampo Technology Corp. | AlphaScan 711
Sampo Technology Corp. | AlphaScan 712
Sampo Technology Corp. | AlphaScan 800S
Sampo Technology Corp. | AlphaScan 811
Samsung | Samsung 15GLsi
Samsung | Samsung 17GLi
Samsung | Samsung 17GLsi
Samsung | Samsung 5b (CKB52*)
Samsung | Samsung 5e (CKA52*)
Samsung | Samsung 7e (CKB72*)
Samsung | Samsung CSA-7571
Samsung | Samsung CT-4581
Samsung | Samsung MF-4771
Samsung | Samsung Samtron 40B
Samsung | Samsung Samtron 40Bn
Samsung | Samsung SAMTRON 4Bi
Samsung | Samsung SAMTRON 5(M)B (CGB5617*)
Samsung | Samsung SAMTRON 5(M)E (CGK5517*)
Samsung | Samsung Samtron 50(M)E
Samsung | Samsung Samtron 50B
Samsung | Samsung SAMTRON 5Bi
Samsung | Samsung SAMTRON 5Ei
Samsung | Samsung Samtron 60(M)B
Samsung | Samsung Samtron 70(M)E
Samsung | Samsung SAMTRON 7Ei
Samsung | Samsung Samtron 9P
Samsung | Samsung SyncMaster 1000b (CGX1607*)
Samsung | Samsung SyncMaster 1000p
Samsung | Samsung SyncMaster 1000s (CGP1607*)
Samsung | Samsung SyncMaster 14GL
Samsung | Samsung SyncMaster 15GL
Samsung | Samsung SyncMaster 15GLe
Samsung | Samsung SyncMaster 15GLi
Samsung | Samsung SyncMaster 15M
Samsung | Samsung SyncMaster 15Me
Samsung | Samsung SyncMaster 17GL
Samsung | Samsung SyncMaster 17GLi
Samsung | Samsung SyncMaster 17GLs
Samsung | Samsung SyncMaster 17GLsi
Samsung | Samsung SyncMaster 20gls
Samsung | Samsung SyncMaster 20GLsi
Samsung | Samsung SyncMaster 21GLs
Samsung | Samsung SyncMaster 3
Samsung | Samsung SyncMaster 320TFT (LXB310*)
Samsung | Samsung SyncMaster 330/331TFT (LXB350*)
Samsung | Samsung SyncMaster 3NE
Samsung | Samsung SyncMaster 400b (CKA4217*)
Samsung | Samsung SyncMaster 410b(CHA4217*)
Samsung | Samsung SyncMaster 4NE
Samsung | Samsung SyncMaster 4S
Samsung | Samsung SyncMaster 500(M)p (CGC5607*)
Samsung | Samsung SyncMaster 500(M)s (CGK5507*)
Samsung | Samsung SyncMaster 500(M)s Plus (CKE5507*)
Samsung | Samsung SyncMaster 500b Plus (CKF5607*)
Samsung | Samsung SyncMaster 500b
Samsung | Samsung SyncMaster 510(M)s (CHA5807*)
Samsung | Samsung SyncMaster 510b(CHB5707*)
Samsung | Samsung SyncMaster 520TFT (LXB530*)
Samsung | Samsung SyncMaster 530/531TFT (LXB550*)
Samsung | Samsung SyncMaster 610(M)b(CHB6107*)
Samsung | Samsung SyncMaster 6Ne
Samsung | Samsung SyncMaster 700(M)b (CGM7607*)
Samsung | Samsung SyncMaster 700(M)s (CGE7507*)
Samsung | Samsung SyncMaster 700(M)s Plus (CKG7507*)
Samsung | Samsung SyncMaster 700b Plus
Samsung | Samsung SyncMaster 700IFT (CSH780B*)
Samsung | Samsung SyncMaster 700p Plus (CSH7839*)
Samsung | Samsung SyncMaster 710(M)b (CHB7709*)
Samsung | Samsung SyncMaster 710(M)s (CHB7707*)
Samsung | Samsung SyncMaster 900IFT
Samsung | Samsung SyncMaster 900p (CSH9839*)
Samsung | Samsung SyncMaster 900SL (CSM92*)
Samsung | Samtron 428PT/PTL
Samsung | Samtron SC-208DXL+
Samsung | Samtron SC-528MDL
Samsung | Samtron SC-528MXLJ
Samsung | Samtron SC-528TXL
Samsung | Samtron SC-528UXL
Samsung | Samtron SC-726GXL
Samsung | Samtron SC-728FXL
Samsung | Samtron SC-728FXLJ
Seiko Instruments U.S.A., Inc. | Seiko CM-1440
Seiko Instruments U.S.A., Inc. | Seiko CM-1450
Seiko Instruments U.S.A., Inc. | Seiko CM-2050
Siemens Nixdorf | Siemens Nixdorf MCM1402
Siemens Nixdorf | Siemens Nixdorf MCM1503
Siemens Nixdorf | Siemens Nixdorf MCM1702
Siemens Nixdorf | Siemens Nixdorf MCM2102
Smile International Corp. | Smile/KFC CA6425DL/CB6425DL
Smile International Corp. | Smile/KFC CA6525DL/CB6525DL
Smile International Corp. | Smile/KFC CA6546SL/CB6546SL
Smile International Corp. | Smile/KFC CA6719SL/CB6719SL
Smile International Corp. | Smile/KFC CA6746SL/CB6746SL
Smile International Corp. | Smile/KFC CA6748SL/CB6748SL
Smile International Corp. | Smile/KFC CA6919SL/CB6919SL
Smile International Corp. | Smile/KFC, 85Khz Monitor
Sony Corporation | KL-W7000
SONY Corporation | SONY CPD-100ES
SONY Corporation | SONY CPD-100GS
SONY Corporation | SONY CPD-100SF
SONY Corporation | SONY CPD-100SX
Sony Corporation | Sony CPD-101VS iGPE
SONY Corporation | SONY CPD-120VS
SONY Corporation | SONY CPD-1302
SONY Corporation | SONY CPD-1304
SONY Corporation | SONY CPD-1304S
SONY Corporation | SONY CPD-1430
SONY Corporation | SONY CPD-1604S
SONY Corporation | SONY CPD-1730
SONY Corporation | SONY CPD-17SF9
Sony Corporation | Sony CPD-2003GT
SONY Corporation | SONY CPD-200ES
SONY Corporation | SONY CPD-200GS
SONY Corporation | SONY CPD-200SF
SONY Corporation | SONY CPD-200SFT
SONY Corporation | SONY CPD-200SX
Sony Corporation | Sony CPD-220GS
SONY Corporation | SONY CPD-220VS
SONY Corporation | SONY CPD-300SFT
Sony Corporation | Sony CPD-420GS
Sony Corporation | Sony CPD-520GS/520GST/21GS2
Sony Corporation | Sony CPD-L133
Sony Corporation | Sony CPD-L150
SONY Corporation | SONY GDM-1310
SONY Corporation | SONY GDM-17SE1
SONY Corporation | SONY GDM-17SE2T
SONY Corporation | SONY GDM-1936
SONY Corporation | SONY GDM-200PS
SONY Corporation | SONY GDM-2038
SONY Corporation | SONY GDM-400PS/400PST/19PS
SONY Corporation | SONY GDM-500PS
SONY Corporation | SONY GDM-W900
SONY Corporation | SONY GVM-2020
SONY Corporation | SONY Multiscan 15sf
SONY Corporation | SONY Multiscan 17sf
SONY Corporation | SONY Multiscan 20se
Talon Technology Corp. | Talon Tuff/CRT
Tatung Co. of America, Inc. | Tatung CM-1495G
Tatung Co. of America, Inc. | Tatung CM-1498M
Tatung Co. of America, Inc. | Tatung CM-1498R
Tatung Co. of America, Inc. | Tatung CM-1498T
Tatung Co. of America, Inc. | Tatung CM-14UH
Tatung Co. of America, Inc. | Tatung CM-1700
Tatung Co. of America, Inc. | Tatung CM-17MC
Tatung Co. of America, Inc. | Tatung CM-2000
Tatung Co. of America, Inc. | Tatung MM-1295
Tatung | Intelliscan TM442x series
Tatung | Intelliscan TM452x series
Tatung | Intelliscan TM651x series
Tatung | Intelliscan TM671x series
Tatung | Tatung C5D
Taxan (Europe) Ltd. | Ergovision 430LR
Taxan (Europe) Ltd. | Ergovision 550TCO95/TCO95-S
Taxan (Europe) Ltd. | Ergovision 730TCO95/TCO95-S
Taxan (Europe) Ltd. | Ergovision 740TCO95/TCO95-S
Taxan (Europe) Ltd. | Ergovision 750TCO95
Taxan (Europe) Ltd. | Ergovision 760TCO95/TCO95-S
Taxan (Europe) Ltd. | Ergovision 975TCO95
TAXAN America, Inc. | TAXAN MV_770+
TAXAN America, Inc. | TAXAN MV_795
TAXAN America, Inc. | TAXAN MV_875
TAXAN America, Inc. | TAXAN UV_1000
TAXAN America, Inc. | TAXAN UV_1095
TAXAN America, Inc. | TAXAN UV_1150
TECO Information Systems, Inc. | TECO TE1491
TECO Information Systems, Inc. | TECO TE1591
TECO Information Systems, Inc. | TECO TE1791
TECO Information Systems, Inc. | TECO TE2191
Toshiba, Inc. | Toshiba DP566M, Equium 15-inch Monitor
Toshiba, Inc. | Toshiba DP782M, Equium 17-inch Monitor
Toshiba, Inc. | Toshiba DR569M (PV2001U)
Toshiba, Inc. | Toshiba DR769MF (PV2002U)
Toshiba, Inc. | Toshiba P17CM00
Toshiba, Inc. | Toshiba P17CM01
Toshiba, Inc. | Toshiba P17CS01
Toshiba, Inc. | Toshiba P17CU01
Toshiba, Inc. | Toshiba P21CM00
Toshiba, Inc. | Toshiba P21CR01
TTX Computer Products, Inc. | TTX 3435AG
TTX Computer Products, Inc. | TTX 3436AG
TTX Computer Products, Inc. | TTX 3450AG
TVM Monitor,Inc | TVM AS4Dp/LR4Dp Model
TVM Monitor,Inc | TVM AS5S Model
TVM Monitor,Inc | TVM TCO5S Model
TVM Monitor,Inc | TVM TCO6S Model
TVM Professional Monitor Corp. | TVM MG-11
TVM Professional Monitor Corp. | TVM SuperSync 3+
TVM Professional Monitor Corp. | TVM SuperSync 4A
TVM Professional Monitor Corp. | TVM SuperSync 5A
TVM Professional Monitor Corp. | TVM SuperSync 6A
TVM Professional Monitor Corp. | TVM SuperSync 7A
TW Casper Corp. | TW Casper Corp. TM-5156H
TW Casper Corp. | TW Casper Corp. TM-5414
Unisys Corp. | Unisys EVG2100-E
Unisys Corp. | Unisys EVG2100-P
Unisys Corp. | Unisys EVG4000-P
Unisys Corp. | Unisys EVG5000-P
Unisys | UNISYS EVG1000-E2
Unisys | Unisys EVG-142-COL
Unisys | Unisys EVG-152-COL
Unisys | Unisys EVG-153-COL
Unisys | Unisys EVG-174-COL
Unisys | UNISYS EVG2000-E
Unisys | UNISYS EVG2000-P
Unisys | Unisys EVG-215-COL
Unisys | UNISYS EVG3000-E
Unisys | UNISYS EVG3000-P
Unisys | Unisys EVG-300-COL
Unisys | UNISYS EVG3100-E
Unisys | UNISYS EVG3100-P
Unisys | Unisys EVG-400-COL
Unisys | Unisys EVG-500-COL
Unisys | Unisys SVG-100-COL
Unisys | Unisys SVG-200-COL
Unisys | Unisys SVG-201-COL
Unisys | Unisys SVG-250-COL
Unisys | Unisys VGA-200-MON
Unisys | Unisys VGA-250-MON
ViewSonic | OptiQuest 1000S
ViewSonic | OptiQuest 1562A-2
ViewSonic | OptiQuest 1769DC
ViewSonic | Optiquest Q100
ViewSonic | Optiquest Q41
ViewSonic | Optiquest Q51
ViewSonic | Optiquest Q53
ViewSonic | Optiquest Q71
ViewSonic | Optiquest Q71-2
ViewSonic | Optiquest V115T
ViewSonic | Optiquest V55
ViewSonic | OPTIQUEST V641
ViewSonic | OptiQuest V655
ViewSonic | OPTIQUEST V655-2
ViewSonic | Optiquest V655-3
ViewSonic | Optiquest V73
ViewSonic | Optiquest V75
ViewSonic | OPTIQUEST V773
ViewSonic | Optiquest V773-2
ViewSonic | Optiquest V775
ViewSonic | OPTIQUEST V775-2
ViewSonic | Optiquest V95
ViewSonic | OPTIQUEST VA656
ViewSonic | VCDTS21367-1
ViewSonic | ViewSonic 14ES
ViewSonic | ViewSonic 15
ViewSonic | ViewSonic 15E
ViewSonic | ViewSonic 15ES-2
ViewSonic | ViewSonic 15EX
ViewSonic | ViewSonic 15G
ViewSonic | ViewSonic 15G-2
ViewSonic | ViewSonic 15GA
ViewSonic | ViewSonic 15GS-3
ViewSonic | ViewSonic 17
ViewSonic | ViewSonic 17E
ViewSonic | ViewSonic 17EA
ViewSonic | ViewSonic 17G
ViewSonic | ViewSonic 17GA
ViewSonic | ViewSonic 17GA-2
ViewSonic | ViewSonic 17GS
ViewSonic | ViewSonic 17GS-2
ViewSonic | ViewSonic 17PS
ViewSonic | ViewSonic 17PS-2
ViewSonic | ViewSonic 20
ViewSonic | ViewSonic 21
ViewSonic | ViewSonic 21PS
ViewSonic | ViewSonic 4
ViewSonic | ViewSonic 4E
ViewSonic | ViewSonic 5
ViewSonic | ViewSonic 5+
ViewSonic | ViewSonic 5E
ViewSonic | ViewSonic 6
ViewSonic | ViewSonic 6E
ViewSonic | ViewSonic 7
ViewSonic | ViewSonic 8
ViewSonic | ViewSonic E641
ViewSonic | ViewSonic E641-2
ViewSonic | ViewSonic E655
ViewSonic | ViewSonic E655-2
ViewSonic | ViewSonic E771
ViewSonic | ViewSonic EA771
ViewSonic | ViewSonic EA771B
ViewSonic | ViewSonic G653
ViewSonic | ViewSonic G771
ViewSonic | ViewSonic G773
ViewSonic | ViewSonic G790
ViewSonic | ViewSonic G800
ViewSonic | ViewSonic G810
ViewSonic | ViewSonic G810-2
ViewSonic | ViewSonic GA655
ViewSonic | ViewSonic GA771
ViewSonic | ViewSonic GS771
ViewSonic | ViewSonic GT770
ViewSonic | ViewSonic GT775
ViewSonic | ViewSonic GT800
ViewSonic | ViewSonic P655
ViewSonic | ViewSonic P775
ViewSonic | ViewSonic P810
ViewSonic | ViewSonic P810-3
ViewSonic | ViewSonic P810-E
ViewSonic | ViewSonic P815
ViewSonic | ViewSonic PJ1000
ViewSonic | ViewSonic PJ800
ViewSonic | ViewSonic PJ820
ViewSonic | ViewSonic PJL802
ViewSonic | ViewSonic PS790
ViewSonic | ViewSonic PT770
ViewSonic | ViewSonic PT771
ViewSonic | ViewSonic PT775
ViewSonic | ViewSonic PT810
ViewSonic | ViewSonic PT810-2
ViewSonic | ViewSonic PT810-3
ViewSonic | ViewSonic PT813
ViewSonic | ViewSonic VP150
WYSE Technology | WYSE Technology WY-670
WYSE Technology | WYSE Technology WY-890N
Zenith Data Systems | Zenith ZCM-1411
Zenith Data Systems | Zenith ZCM-1426
Zenith Data Systems | Zenith ZCM-1440
Zenith Data Systems | Zenith ZCM-1450
Zenith Data Systems | Zenith ZCM-1520
Zenith Data Systems | Zenith ZCM-1522
Zenith Data Systems | Zenith ZCM-1540
Zenith Data Systems | Zenith ZCM-1550
Zenith Data Systems | Zenith ZCM-1740
Zenith Data Systems | Zenith ZCM-1750


Expansion Ports

(legacy serial infrared device) | ACT-IR200L Infrared Wireless Interface
(legacy serial infrared device) | ACT-IR220L Infrared Wireless Interface
(legacy serial infrared device) | Adaptec AIRport 1000
(legacy serial infrared device) | AIRport APA-9320 External Infrared Adapter
(legacy serial infrared device) | AMP PHASIR
(legacy serial infrared device) | JetEye PC Infrared PC Interface (ESI-9680)
(legacy serial infrared device) | Parallax LiteLink PRA9500A
(legacy serial infrared device) | TI TravelMate 5000 Laptop
(Standard port types) | Communications Port
(Standard port types) | ECP Printer Port
(Standard port types) | Printer Port
3Com Corp. | MEGAHERTZ International Modem for Windows
Aureal Semiconductor | Vortex DOS Modem Port
DBC | DBC SignalCard
Hewlett Packard | HP Communications Port
Hewlett Packard | HP Infra-Red Communication Port
Hewlett Packard | HP Printer Port
IBM | IBM DSP Communications Port
IBM | IBM Thinkpad Infrared Port
IBM | Mwave Communications Port
Microsoft | Infrared Communication Device
Microsoft | Infrared Printing (LPT) Port
Microsoft | Infrared Serial (COM) Port
OPTi Inc | Communications Port
SMART Modular Technologies | SMART Serial Port
Socket Communications | Socket PCMCIA PageCard V3.0
Socket Communications | Socket PCMCIA Serial Adapter
TOSHIBA | TOSHIBA Modem Port
U.S. Robotics, Inc. | Sportster Winmodem PC Card


Floppy Disk Controllers

(Standard floppy disk controllers) | Standard Floppy Disk Controller
Adaptec | Adaptec SCSI Adapter Floppy Controller
BusLogic | BusLogic SCSI Adapter Floppy Controller
Compaq | Compaq Floppy Disk Controller
Compaq | Compaq PCMCIA Floppy Disk Controller
Zenith Data Systems | Standard Floppy Controller on Zenith EISA board


Hard Disk Controllers

(Standard hard disk drivers) | Plus Hardcard II
(Standard hard disk drivers) | Plus Hardcard IIXL/EZ
(Standard hard disk drivers) | Primary IDE controller (dual fifo)
(Standard hard disk drivers) | Primary IDE controller (single fifo)
(Standard hard disk drivers) | Secondary IDE controller (dual fifo)
(Standard hard disk drivers) | Secondary IDE controller (single fifo)
(Standard hard disk drivers) | Standard Bus Mastering IDE Hard Disk Controller (no serialization)
(Standard hard disk drivers) | Standard Bus Mastering IDE Hard Disk Controller
(Standard hard disk drivers) | Standard Dual PCI IDE Controller
(Standard hard disk drivers) | Standard IDE/ESDI Hard Disk Controller (no serialization)
(Standard hard disk drivers) | Standard IDE/ESDI Hard Disk Controller
(Standard hard disk drivers) | Zeos EISA IDE Controller
Acculogic | Acculogic IDE Controller
Acer Labs Inc | ALi M5219 PCI Bus Master IDE Controller
Acer Labs Inc | ALi M5229 PCI Bus Master IDE Controller
Acer Labs Inc | ALi PCI IDE Controller
ActionTec | ActionTec CameraCard ATA Flash Card
ActionTec | ActionTec PalmMate ATA Flash Card
AMD | AMD 756 PCI Bus Master Dual IDE Controller
Appian Technology | Appian PCI IDE Controller
Calluna | CallunaCard 130MB PC-Card Hard Disk
Calluna | CallunaCard 170MB PC-Card Hard Disk
Calluna | CallunaCard 260MB PC-Card Hard Disk
Calluna | CallunaCard 520MB PC-Card Hard Disk
CMD Technology | CMD PCI-0640 PCI to IDE Controller
CMD Technology | CMD PCI-0646 Bus Master PCI to IDE Controller
Compaq | Compaq Advanced ESDI Controller
Compaq | Compaq IDE Controller
Compaq | Compaq PCI IDE Controller
Creative Labs | Creative Labs IDE controller
DTC Data Technology | DTC 2130S PCI Bus to IDE Single Port Controller
Generic | 16 Mbit World-Wide FlashFile(tm)
Generic | 32 Mbit Intel StrataFlash(tm)
Generic | 32 Mbit World-Wide FlashFile(tm)
Generic | 64 Mbit Intel StrataFlash(tm)
Generic | AMD Flash Card (Am28F010)
Generic | AMD Flash Card (Am28F010A)
Generic | AMD Flash Card (Am28F020)
Generic | AMD Flash Card (Am28F020A)
Generic | AMD Flash Card (Am29F016)
Generic | AMD Flash Card (Am29F016C)
Generic | AMD Flash Card (Am29F040)
Generic | AMD Flash Card (Am29F080)
Generic | AMD Flash Card (Am29LV008)
Generic | AMD Flash Card (Am29LV017)
Generic | AMD Flash Card (Am29LV080)
Generic | Fujitsu Flash Card (29F016)
Generic | Fujitsu Flash Card (29F016C)
Generic | Fujitsu Flash Card (29F040)
Generic | Fujitsu Flash Card (29F080)
Generic | Fujitsu Flash Card (29LV008)
Generic | Fujitsu Flash Card (29LV017)
Generic | Fujitsu Flash Card (29LV080)
Generic | Intel/M-Systems Flash Card (Intel 28F004SC)
Generic | Intel/M-Systems Flash Card (Intel 28F008SA)
Generic | Intel/M-Systems Flash Card (Intel 28F008SC)
Generic | Intel/M-Systems Flash Card (Intel 28F016SA/SV)
Generic | Intel/M-Systems Flash Card (Intel 28F016SC)
Generic | Intel/M-Systems or other Flash Card
Generic | M-Systems Series 2000 Flash Memory Card
Generic | Static RAM Memory Card
Generic | USB - Flash Miniature Card
HITACHI | HITACHI ATA FlashDisk
IBM | IBM MCA Integrated Fixed Disk and Controller
Integral Peripherals | Integral Peripherals PCMCIA Hard Disk
Intel | Intel 82092AA PCI IDE Controller
Intel | Intel 82371AB/EB PCI Bus Master IDE Controller
Intel | Intel 82371FB PCI Bus Master IDE Controller
Intel | Intel 82371SB PCI Bus Master IDE Controller
Intel | Intel 82372FB PCI Bus Master IDE Controller
Intel | Intel 82440MX PCI Bus Master IDE Controller
Intel | Intel 82801AA Bus Master IDE Controller
Intel | Intel 82801AB Bus Master IDE Controller
Kingston Technology | Kingston Technology 170MB PCMCIA Hard Disk
Kingston Technology | Kingston Technology 520MB PCMCIA Hard Disk
Lexar Microsystems | Lexar Microsystems compact flash card
Maxtor | MobileMax 105MB PCMCIA Hard Disk (1U3B)
Maxtor | MobileMax 105MB PCMCIA Hard Disk
Maxtor | MobileMax 131MB PCMCIA Hard Disk
Maxtor | MobileMax 171MB PCMCIA Hard Disk
Maxtor | MobileMax 262MB PCMCIA Hard Disk
MiniStor | MiniStor 131MB PCMCIA Hard Disk
MiniStor | MiniStor 170MB PCMCIA Hard Disk
MITSUBISHI | MITSUBISHI Flash ATA Card
National Semiconductor | National Semiconductor Dual PCI IDE Controller (RMM Support Only)
OPTi Inc. | Standard IDE/ESDI Hard Disk Controller
Opti | Opti Opti 826612A or Viper-M/N+ Dual PCI IDE Controller
Opti | Opti Viper Max Dual PCI IDE Controller
PANASONIC | Panasonic PC Card ATA
PC Technology | PC Tech PCI IDE Single or Dual Port Controller
Silicon Integrated Systems | SiS 5513 Dual PCI IDE Controller (C Stepping)
Silicon Integrated Systems | SiS 5513 Dual PCI IDE Controller
Simple Technology Incorporated | Simple Technology Inc. 2Meg ATA-Flash PC Card
Simple Technology Incorporated | Simple Technology Inc. ATA-Flash PC Card
Simple Technology Incorporated | Simple Technology Inc. STI/ATA-Flash PC Card
SunDisk | SanDisk ATA FlashDisk
Symphony Labs | Symphony PCI IDE Controller
TOSHIBA | TOSHIBA Extended PCI IDE Controller Type-B
VIA Tech | VIA Bus Master PCI IDE Controller
VIA Tech | VIA Tech Dual PCI IDE Controller
Zenith Data Systems | Standard IDE Controller on Zenith EISA board


Human Input Devices

(Standard device) | HID-compliant consumer control device
(Standard device) | HID-compliant device
(Standard device) | HID-compliant system control device
(Standard device) | USB Human Interface Device
(Standard keyboards) | AT&T 302 Keyboard
(Standard keyboards) | Compaq Enhanced Keyboard
(Standard keyboards) | HID-compliant keyboard
(Standard keyboards) | Microsoft USB Keyboard
(Standard keyboards) | Olivetti Keyboard (102-Key)
(Standard keyboards) | Olivetti Keyboard (83-Key)
(Standard keyboards) | Olivetti Keyboard (86-Key)
(Standard keyboards) | Olivetti Keyboard (A101/102-Key)
(Standard keyboards) | PC/AT Enhanced Keyboard (101/102-Key)
(Standard keyboards) | PC/AT Keyboard (84-Key)
(Standard keyboards) | PC/XT Keyboard (83-Key)
(Standard keyboards) | PC/XT Keyboard (84-Key)
(Standard keyboards) | Standard 101/102-Key or Microsoft Natural Keyboard
(Standard mouse types) | HID-compliant mouse
(Standard mouse types) | InPort Adapter Mouse
(Standard mouse types) | PS/2 Compatible Mouse Port
(Standard mouse types) | Standard Bus Adapter Mouse
(Standard mouse types) | Standard PS/2 Port Mouse
(Standard mouse types) | Standard Serial Mouse
Acer | API Ergo USB K/B
Acer | API Generic USB K/B Mouse
Acer | API Generic USB K/B
ALPS | ALPS USB Keyboard
Altec Lansing | Altec Lansing HID Audio Controls
Anchor | Anchor USB Mouse
BTC | BTC USB Keyboard Mouse
BTC | BTC USB Keyboard
Cherry GmbH | Cherry GmbH USB Keyboard
Cherry | Cherry USB Keyboard
CHICONY | Chicony USB Composite Keyboard
Chicony | Chicony USB Keyboard Mouse
Chicony | Chicony USB Keyboard
CMD | CMD USB Keyboard
Compaq | Compaq Internal Trackball (PS/2)
Compaq | Compaq Internal Trackball (Serial)
Compaq | Compaq PS/2 Port Mouse
CTX | CTX USB Monitor
Cypress | Cypress USB Mouse
Dexin | Dexin USB AQ Mouse
EIZO | EIZO USB HID Monitor
ELO TouchSystems | ELO TouchSystems USB Touchscreen
Focus | Focus USB Keyboard
Forward | Forward USB K/B Mouse
Forward | Forward USB K/B with PS/2 Mouse
Forward | Forward USB K/B
Fujitsu | Fujitsu USB Composite Keyboard Mouse
Fujitsu | Fujitsu USB Composite Keyboard
Genius | Genius USB Mouse
Genius | Genius USB Net Mouse Pro
Genius | Genius USB Wheel Mouse
Intel | Cherry USB MiniatureCard Keyboard
Intel | Intel USB MiniatureCard Keyboard
ITAC Systems | Evolution USB Mouse-Trak by ITAC
Jing Mold | KB 9151B - 678
Jing Mold | KB 9251B - 678
Kensington | Kensington Serial Expert Mouse
Key Tronic | Key Tronic USB Keyboard Mouse
Key Tronic | Key Tronic USB Keyboard
Keytronic | Keytronic USB Keyboard
Labtec | Labtec HID Audio Controls
Lite On | Lite On USB Monitor
Logitech | Logitech Bus Adapter Mouse
Logitech | Logitech Cordless Desktop PS/2
Logitech | Logitech Cordless Desktop Serial
Logitech | Logitech Cordless MouseMan Pro PS/2
Logitech | Logitech Cordless MouseMan Pro Serial
Logitech | Logitech Cordless Wheel Mouse PS/2
Logitech | Logitech Cordless Wheel Mouse Serial
Logitech | Logitech First/Pilot Mouse PS/2 (S34,S35,S42,C43)
Logitech | Logitech First/Pilot Mouse Serial (M34,M35,C43)
Logitech | Logitech First/Pilot Mouse USB
Logitech | Logitech First/Pilot Mouse+ PS/2 (S48,C48)
Logitech | Logitech First/Pilot Mouse+ Serial (C48)
Logitech | Logitech First/Pilot Mouse+ USB
Logitech | Logitech Marble Mouse PS/2
Logitech | Logitech Marble Mouse Serial
Logitech | Logitech MouseMan PS/2
Logitech | Logitech MouseMan Serial
Logitech | Logitech MouseMan Wheel PS/2
Logitech | Logitech MouseMan Wheel Serial
Logitech | Logitech PS/2 Port Mouse
Logitech | Logitech Serial Mouse
Logitech | Logitech TouchPad PS/2
Logitech | Logitech TouchScroll PS/2
Logitech | Logitech TrackMan Live! PS/2
Logitech | Logitech TrackMan Live! Serial
Logitech | Logitech TrackMan Marble FX PS/2
Logitech | Logitech TrackMan Marble FX Serial
Logitech | Logitech TrackMan Marble PS/2
Logitech | Logitech TrackMan Marble Serial
Logitech | Logitech TrackMan Marble+ PS/2
Logitech | Logitech TrackMan Marble+ Serial
Logitech | Logitech TrackMan Portable PS/2
Logitech | Logitech TrackMan Portable Serial
Logitech | Logitech TrackMan PS/2
Logitech | Logitech TrackMan Serial
Logitech | Other Logitech Mouse PS/2
Logitech | Other Logitech Mouse Serial
Logitech | Other Logitech USB Mouse
Maxi Switch, Inc. | Maxi Switch, Inc. #1101
Maxi Switch, Inc. | Maxi Switch, Inc. #1102 Mouse
Maxi Switch, Inc. | Maxi Switch, Inc. #1102
Maxi Switch, Inc. | Maxi Switch, Inc. #2101
Maxi Switch, Inc. | Maxi Switch, Inc. #2102 Mouse
Maxi Switch, Inc. | Maxi Switch, Inc. #2102
Microsoft | Microsoft Bus Adapter Mouse
Microsoft | Microsoft Digital Sound System 80 HID Audio Controls
Microsoft | Microsoft InPort Adapter Mouse
Microsoft | Microsoft PS/2 IntelliMouse
Microsoft | Microsoft PS/2 Port Mouse
Microsoft | Microsoft Serial BallPoint
Microsoft | Microsoft Serial EasyBall
Microsoft | Microsoft Serial IntelliMouse Trackball
Microsoft | Microsoft Serial IntelliMouse
Microsoft | Microsoft Serial Mouse
Microsoft | Microsoft USB IntelliMouse
Microsoft | Microsoft USB Natural Keyboard
Mitsubishi | Mitsubishi USB Monitor
Monterey | MIC USB K/B M
Monterey | MIC USB K/B Mouse
Monterey | MIC USB K/B
Mouse Systems | Mouse Systems Mouse (3 button on COM2)
Mouse Systems | Mouse Systems Mouse
NEC | NEC HID Audio Controls
NEC | NEC PC98 Series Layout USB Keyboard Mouse
NEC | NEC PC98 Series Layout USB Keyboard
NEC | NEC PC98-NX 106/109 USB Keyboard Mouse
NEC | NEC PC98-NX 106/109 USB Keyboard
NMB | NMB Composite USB Keyboard
NMB | NMB USB Keyboard Mouse
NMB | NMB USB Keyboard with PS/2 Mouse Port
NMB | NMB USB Keyboard
Nokia | Nokia USB Monitor Control
Ortek | ORTEK Keyboard
Ortek | Ortek USB Keyboard Mouse
Philips | Philips HID Audio Controls
Philips | Philips Semiconductors CICT USB Keyboard
Philips | Philips USB Wireless Keyboard Mouse
Philips | Philips USB Wireless Keyboard
Philips | PS/2 Mouse on Philips Semiconductors CICT USB Keyboard
Qtronix | Qtronix USB Keyboard
Qtronix | Qtronix USB Mouse
Qtronix | Qtronix USB Ten-Keypad
Samsung | Samsung USB Keyboard Mouse
Samsung | Samsung USB Keyboard V1
Samsung | Samsung USB Keyboard V2
Samsung | Samsung USB Keyboard
Sejin | Sejin USB Keyboard Mouse
Sejin | Sejin USB Keyboard with PS/2 Mouse Port
Sejin | Sejin USB Keyboard
Sejin | Sejin USB Mouse
Silitek | Silitek USB Keyboard Mouse
Silitek | Silitek USB Keyboard
Solid Year | Solid Year USB Keyboard Mouse
Solid Year | Solid Year USB Keyboard with PS/2 Mouse Port
STSL | STSL USB Keyboard Mouse
STSL | STSL USB Keyboard with PS/2 Mouse Port
STSL | STSL USB Keyboard
SUH DART | SUH DART USB Keyboard Mouse
SUH | SUH DART USB Keyboard
SUH | SUH DART-2 USB Keyboard
SUPERGATE | SUPERGATE USB Keyboard with PS/2 Mouse Port
SUPGERGATE | SUPGERGATE USB Keyboard Mouse
Texas Instruments | Texas Instruments QuickPort BallPoint
Toshiba | Toshiba AccuPoint
Yamaha | Yamaha HID Audio Controls


Miscellaneous

(Standard MTD drivers) | Flash Memory Card (Series 1)
(Standard MTD drivers) | Flash Memory Card (Series 2)
(Standard MTD drivers) | SRAM Memory Card
(Standard system devices) | ACPI AC Power Source
(Standard system devices) | ACPI Battery
(Standard system devices) | ACPI Embedded Controller
(Standard system devices) | ACPI Fan
(Standard system devices) | ACPI Generic Bus
(Standard system devices) | ACPI Generic EIO Bus
(Standard system devices) | ACPI IRQ Holder for PCI IRQ Steering
(Standard system devices) | ACPI Lid
(Standard system devices) | ACPI Power Button
(Standard system devices) | ACPI Sleep Button
(Standard system devices) | ACPI System Button
(Standard system devices) | Advanced Configuration and Power Interface (ACPI) BIOS
(Standard system devices) | Advanced Power Management support
(Standard system devices) | Advanced programmable interrupt controller
(Standard system devices) | APM Battery Slot
(Standard system devices) | Compaq Deskpro 486/50 system memory board
(Standard system devices) | Composite Power Source
(Standard system devices) | Cyrix SLiC MP interrupt controller
(Standard system devices) | Direct memory access controller
(Standard system devices) | EISA bus
(Standard system devices) | EISA direct memory access controller
(Standard system devices) | EISA programmable interrupt controller
(Standard system devices) | EISA system timer
(Standard system devices) | IO read data port for ISA Plug and Play enumerator
(Standard system devices) | IRQ Holder for PCI Steering
(Standard system devices) | ISA Plug and Play bus with VL slots
(Standard system devices) | ISA Plug and Play bus
(Standard system devices) | MCA bus
(Standard system devices) | MCA direct memory access controller
(Standard system devices) | MCA programmable interrupt controller
(Standard system devices) | MCA system timer
(Standard system devices) | Motherboard resources
(Standard system devices) | Numeric data processor
(Standard system devices) | PCI bus
(Standard system devices) | PCI standard EISA bridge
(Standard system devices) | PCI standard host CPU bridge
(Standard system devices) | PCI standard ISA bridge
(Standard system devices) | PCI standard MCA bridge
(Standard system devices) | PCI standard PCI-to-PCI bridge
(Standard system devices) | PCI standard RAM Controller
(Standard system devices) | Plug and Play BIOS (fail safe)
(Standard system devices) | Plug and Play BIOS
(Standard system devices) | Processor support
(Standard system devices) | Programmable interrupt controller
(Standard system devices) | SCI IRQ used by ACPI bus
(Standard system devices) | System board extension for ACPI BIOS
(Standard system devices) | System board extension for PnP BIOS
(Standard system devices) | System board
(Standard system devices) | System CMOS/real time clock
(Standard system devices) | System speaker
(Standard system devices) | System timer
(Standard system devices) | Wmi ACPI Mapper
ACC | ACC Microelectronics Pentium(r) CPU to PCI bridge
ACER | ACER 486 CPU to PCI & PCI to ISA bridge
ALi | ALi 486 CPU to PCI & PCI to ISA bridge
ALi | ALi 7101 Power Management Controller
ALi | ALi CPU to PCI bridge
ALi | ALi M1523 PCI to ISA bridge
ALi | ALi M1531 CPU to PCI bridge
ALi | ALi M1533 PCI to ISA bridge
ALi | ALi M1541 AGP System Controller
ALi | ALi PCI to ISA bridge
ALi | ALi Pentium(r) CPI to PCI bridge
AMD | AMD 756 PCI to ISA Bridge
AMD | AMD 756 Power Management Controller
Boca Research | Boca Complete Office Communicator (Voice)
Compaq | Compaq CETUS-L PCI to Internal ISA bridge
Compaq | Compaq CPU to PCI bridge [original model 1000]
Compaq | Compaq CPU to PCI bridge [original model 2000]
Compaq | Compaq Deskpro Thermal Sensor
Compaq | Compaq Deskpro XL Processor Board
Compaq | Compaq DRACO CPU to PCI bridge
Compaq | Compaq DRACO PCI to PCI bridge
Compaq | Compaq LTE Elite support
Compaq | Compaq LTE Lite support
Compaq | Compaq MiniStation/EN
Compaq | Compaq MiniStation/TR
Compaq | Compaq MIS-E PCI to ISA Plug and Play bridge
Compaq | Compaq MIS-L PCI to Internal ISA bridge
Compaq | Compaq Modem Audio
Compaq | Compaq MPC CPU to PCI bridge
Compaq | Compaq NorthStar CPU to PCI bridge
Compaq | Compaq OSB PCI to ISA Plug and Play bridge
Compaq | Compaq PCI to EISA bridge
Compaq | Compaq PCI to ISA bridge
Compaq | Compaq Presario Bezel Volume Control
Compaq | Compaq SCSI Tape Adapter
Compaq | Compaq SmartStation
Compaq | Compaq TV Tuner
Compaq | Early Compaq Presario Plug and Play BIOS
Compaq | Early Compaq Prolinea Plug and Play BIOS
CONTAQ | CONTAQ 82C596 CPU to PCI & PCI to ISA bridge [original model]
CYRIX | Cyrix Cx5520 Rev 0 PCI to ISA bridge
CYRIX | Cyrix Cx5520 Rev 1 PCI to ISA bridge
DEC | DEC 21050 PCI to PCI bridge
DEC | DEC 21052 PCI to PCI bridge
DEC | DEC 21150 PCI to PCI bridge
DEC | DEC 21152 PCI to PCI bridge
DEC | DEC 21153 PCI to PCI bridge
DEC | DEC 21154 PCI to PCI bridge
Diamond Multimedia | NetCommander ISDN (Platform Device)
Generic | Tape drive
IBM | IBM 20H2999 PCI to PCI Docking bridge
IBM | IBM 82351 PCI to PCI bridge
IBM | IBM 82352 PCI to PCI bridge
IBM | IBM Oak PCI to PCI Docking bridge
IBM | IBM PCI to CPU bridge
IBM | IBM PCI to ISA Plug and Play bridge
IBM | IBM PCI to MCA bridge
IBM | InfraRed connector on the King ISA Plug and Play PCMCIA Controller
IBM | Mwave DSP Processor
IBM | Mwave Midi Synthesizer
IBM | Mwave SoundBlaster Compatibility
Intel | Intel 82371AB PCI to ISA bridge (EIO mode)
Intel | Intel 82371AB PCI to ISA bridge (ISA mode)
Intel | Intel 82371AB Power Management Controller
Intel | Intel 82371EB PCI to ISA bridge (EIO mode)
Intel | Intel 82371EB PCI to ISA bridge (ISA mode)
Intel | Intel 82371EB Power Management Controller
Intel | Intel 82371FB PCI to ISA bridge
Intel | Intel 82371MX PCI to ISA bridge
Intel | Intel 82371SB PCI to ISA bridge
Intel | Intel 82372FB PCI to ISA bridge
Intel | Intel 82372FB System Management Bus Controller
Intel | Intel 82375EB/SB PCI to EISA bridge
Intel | Intel 82378 SIO PCI to ISA bridge
Intel | Intel 82380AB PCI to ISA Docking bridge
Intel | Intel 82380PB PCI to PCI Docking bridge
Intel | Intel 82420 i486 CPU to PCI bridge
Intel | Intel 82420EX i486 PCIset with ISA bridge
Intel | Intel 82434LX Pentium(r) Processor to PCI bridge
Intel | Intel 82434NX Pentium(r) Processor to PCI bridge
Intel | Intel 82437FX Pentium(r) Processor to PCI bridge
Intel | Intel 82437MX Pentium(r) Processor to PCI bridge
Intel | Intel 82437VX Pentium(r) Processor to PCI bridge
Intel | Intel 82439HX Pentium(r) Processor to PCI bridge
Intel | Intel 82439TX Pentium(r) Processor to PCI bridge
Intel | Intel 82440MX PCI to ISA bridge
Intel | Intel 82440MX Power Management Controller
Intel | Intel 82440MX Processor to I/O Controller
Intel | Intel 82441FX Pentium(r) Pro Processor to PCI bridge
Intel | Intel 82443BX Pentium(r) II Processor to AGP controller
Intel | Intel 82443BX Pentium(r) II Processor to PCI bridge (with GART support)
Intel | Intel 82443BX Pentium(r) II Processor to PCI bridge (without GART support)
Intel | Intel 82443GX Pentium(r) II Xeon(tm) Processor to AGP controller
Intel | Intel 82443GX Pentium(r) II Xeon(tm) Processor to PCI bridge (with GART support)
Intel | Intel 82443GX Pentium(r) II Xeon(tm) Processor to PCI bridge (without GART support)
Intel | Intel 82443LX/EX Pentium(r) II Processor to AGP controller
Intel | Intel 82443LX/EX Pentium(r) II Processor to PCI bridge
Intel | Intel 82453KX/GX Memory Controller
Intel | Intel 82454KX/GX PCI bridge
Intel | Intel 82801AA LPC Interface Controller
Intel | Intel 82801AA PCI Bridge
Intel | Intel 82801AA SMBus Controller
Intel | Intel 82801AB LPC Interface Controller
Intel | Intel 82801AB PCI Bridge
Intel | Intel 82801AB SMBus Controller
Intel | Intel 82810 DC-100 System and Graphics Controller
Intel | Intel 82810 System and Graphics Controller
Intel | Intel 82820 Processor to AGP Controller
Intel | Intel 82820 Processor to I/O Controller
Intel | Intel Extended Express System Support Controller
Intel | Intel PCI Test Card
Intel | Intel Pentium(r) Extended Express Processor to PCI bridge
Intel | Intel USB 82930 Test Board
MGE UPS Systems | MGE UPS Systems Drivers (English)
MGE UPS Systems | Pilotes MGE UPS Systems (Français)
Micron Electronics | Micron Samurai(tm) Pentium(r) II Processor to PCI bridge
Microsoft | Plug and Play Software Device Enumerator
Microsoft | USB Diagnostic Device
Microsoft | USB HID Device
National Semiconductor | National PCI System I/O
National Semiconductor | National PT86C521 Pentium(r) CPU to PCI bridge
National Semiconductor | National PT86C523 PCI to ISA bridge
Opti | Opti 82C557 CPU to PCI bridge
Opti | Opti 82C558 PCI to ISA Plug and Play bridge
Opti | Opti 82C822 Pentium(r) CPU to PCI & PCI to ISA Plug and Play bridge
Opti | Opti FireStar CPU to PCI bridge
Opti | Opti FireStar PCI to ISA Plug and Play bridge
Opti | Opti Viper Max CPU to PCI bridge
Opti | Opti Viper Max PCI to ISA Plug and Play bridge
Rockwell | Rockwell NavCard (Binary) Revision A
Rockwell | Rockwell NavCard (Binary) Revision B
Rockwell | Rockwell NavCard (NMEA)
Rockwell | Rockwell NavCard LP (Binary) Revision B
Rockwell | Rockwell NavCard LP (Binary) Revision C
Rockwell | Rockwell NavCard LP (NMEA) Revision C
Sierra Semiconductor | Sierra Quartet Combo System (Voice)
Sierra Semiconductor | Sierra SQ3228 DMA channel
Sierra Semiconductor | Sierra SQ3465 (Voice)
Silicon Integrated Systems | SIS CPU to PCI & PCI to ISA bridge [original model]
Silicon Integrated Systems | SIS PCI to ISA bridge
Silicon Integrated Systems | SIS Pentium(r) to PCI bridge [original model]
Silicon Integrated Systems | SIS PMU device
Socket Communications | Socket Mobile GPS Card (Revision B)
Socket Communications | Socket Mobile GPS Card (Revision C)
Texas Instruments | TI 2030 PCI to PCI bridge
Texas Instruments | TI 2032 PCI Docking bridge
Toshiba | Toshiba CPU to PCI bridge
Toshiba | Toshiba PC Card Standard compatible Controller
Toshiba | Toshiba PCI to ISA bridge
Toshiba | Toshiba PCI-Docking bridge
Toshiba | Toshiba PCI-Docking Host bridge
Trimble | Trimble Mobile GPS Card (Revision B-D)
Trimble | Trimble Mobile GPS Card (Revision E-G)
UMC | UMC 486 CPU to PCI bridge for desktop
UMC | UMC 486 CPU to PCI bridge for notebook
UMC | UMC PCI to ISA bridge for desktop [with IDE support]
UMC | UMC PCI to ISA bridge for desktop [without IDE support]
UMC | UMC PCI to ISA bridge for notebook [with IDE support]
UMC | UMC Pentium(r) CPU to PCI bridge for desktop
UMC | UMC Pentium(r) CPU to PCI bridge for notebook
Unknown | Unsupported Device
VIA | VIA Tech 82C586B (PIPC) PCI to ISA bridge
VIA | VIA Tech 82C586B Power Management Controller
VIA | VIA Tech 82C5x5 CPU to PCI & PCI to ISA bridge
VIA | VIA Tech 8501 CPU to AGP controller
VIA | VIA Tech 8598 CPU to AGP controller
VIA | VIA Tech V82C597 CPU to AGP controller
VIA | VIA Tech V82C597 CPU to PCI bridge
VIA | VIA Tech V82C598 CPU to PCI bridge
VIA | VIA Tech VT501 CPU to PCI bridge
VIA | VIA Tech VT82C596 PCI to ISA bridge
VIA | VIA Tech VT82C596 Power Management Controller
VIA | VIA Tech VT82C686 PCI to ISA bridge
VIA | VIA Tech VT82C686 Power Management Controller
VIA | VIA Tech VT82C69x CPU to PCI bridge
VLSI | VLSI PCI to ISA Plug and Play bridge
VLSI | VLSI Pentium(r) CPU to PCI bridge
VLSI | VLSI VL82C147 PCI IrDA Controller
VLSI | VLSI VL82C532 PCI Peripheral Controller
VLSI | VLSI VL82C534 PCI to PCI bridge
VLSI | VLSI VL82C535 CPU to PCI bridge
VLSI | VLSI VL82C538 PCI to ISA bridge


Modems

(Standard Modem Types) | 2400 Data, 9600 Fax Modem
(Standard Modem Types) | Dial-Up Networking Parallel Cable between 2 PCs
(Standard Modem Types) | Dial-Up Networking Serial Cable between 2 PCs
(Standard Modem Types) | Standard 300 bps Modem
(Standard Modem Types) | Standard 1200 bps Modem
(Standard Modem Types) | Standard 2400 bps Modem
(Standard Modem Types) | Standard 9600 bps Modem
(Standard Modem Types) | Standard 14400 bps Modem
(Standard Modem Types) | Standard 19200 bps Modem
(Standard Modem Types) | Standard 28800 bps Modem
(Standard Modem Types) | Standard 33600 bps Modem
(Standard Modem Types) | Standard 56000 bps K56Flex Modem
(Standard Modem Types) | Standard 56000 bps V90 Modem
(Standard Modem Types) | Standard 56000 bps X2 Modem
(Standard Modem Types) | Standard 9600 bps Modem
(Standard Modem Types) | Standard Modem
(Standard Modem Types) | Standard PCMCIA Card Modem
(VoiceView Modem Types) | VoiceView 9600 bps Modem
(VoiceView Modem Types) | VoiceView 14400 bps Modem
(VoiceView Modem Types) | VoiceView 19200 bps Modem
(VoiceView Modem Types) | VoiceView 28800 bps Modem
(VoiceView Modem Types) | VoiceView 9600 bps Modem
(VoiceView Modem Types) | VoiceView Modem
3Com Corp. | MEGAHERTZ International Modem for Windows
3Com Corp. | Megahertz XJ-CC2560
3Com | 3Com (3C562) EL III LAN+28.8 Modem PC Card
3Com | 3Com (3C562) EL III LAN+33.6 Modem PC Card
3Com | 3Com (3C562-MNP10) EL III LAN+28.8 Modem PC Card
3Com | 3Com (3C562-MNP10) EL III LAN+33.6 Modem PC Card
3Com | 3Com Windows Modem TI
3Com | 3ComImpact IQ Plug & Play
3Com | 3ComImpact IQ
3Com | Sportster 56k Data Fax PnP
3Com | Sportster 56k Data Fax
3Com | Sportster SP1336 Fax-Modem
3Com | U.S. Robotics 33.6K FAX EXT PnP
3Com | U.S. Robotics 33.6K FAX EXT
3Com | U.S. Robotics 33.6K FAX INT PnP
3Com | U.S. Robotics 33.6K FAX INT
3Com | U.S. Robotics 33.6K Voice EXT
3Com | U.S. Robotics 33.6K Voice INT PnP
3Com | U.S. Robotics 33.6K Voice INT
3Com | U.S. Robotics 56K FAX EXT PnP
3Com | U.S. Robotics 56K FAX EXT
3Com | U.S. Robotics 56K FAX INT PnP
3Com | U.S. Robotics 56K FAX INT
3Com | U.S. Robotics 56K Voice EXT PnP
3Com | U.S. Robotics 56K Voice EXT
3Com | U.S. Robotics 56k Voice Faxmodem
3Com | U.S. Robotics 56K Voice INT PnP
3Com | U.S. Robotics 56K Voice INT
3Com | U.S. Robotics 56K Voice Pro PnP
3Com | U.S. Robotics 56k Voice Pro USB
3X | 3X 14.4 Data Fax Modem Voice
3X | 3X Wysiwyf 296D
3X | 3X Wysiwyf 296DBX
3X | 3X Wysiwyf 396DBX
3X | 3X Wysiwyf 396DP
3X | 3X Wysiwyf 396DS
3X | 3X Wysiwyf 496D
3X | 3X Wysiwyf 496DB
3X | 3X Wysiwyf 514D
3X | 3X Wysiwyf 514DB
3X | 3X Wysiwyf 514DBX
3X | 3X Wysiwyf 514DP
3X | 3X Wysiwyf 514DPX
3X | 3X Wysiwyf 514DS
3X | 3X Wysiwyf 514DSX
3X | 3X Wysiwyf 628D
3X | 3X Wysiwyf 628DB
3X | 3X Wysiwyf 628DBX
3X | 3X Wysiwyf 628DP
3X | 3X Wysiwyf 628DPX
3X | 3X Wysiwyf 628DS
3X | 3X Wysiwyf 628DSX
3X | Djinn PCMCIA
Accton Technology Corporation | Accton EN2218 Multi-function PC Card (Modem)
Aceex | 14.4K Faxmodem
Aceex | Aceex DM-1414P
Aceex | Aceex DM-1414PC
Aceex | Aceex DM-1414V
Aceex | Aceex DM-1414VH
Aceex | Aceex DM-2400E
Aceex | Aceex DM-2400H
Aceex | Aceex DM-2400V
Aceex | Aceex DM-2814 & DM-1414 Series
Aceex | Aceex DM-2814 & DM-1414VH
Aceex | Aceex DM-2814PC
Aceex | Aceex DM-2814V
Aceex | Aceex DM-2814VH
Aceex | Aceex DM-9624E & DM-9624PC
Aceex | Aceex DM-9624E
Aceex | Aceex DM-9624H
Aceex | Aceex DM-9624PC
Aceex | Aceex DM-9624V
Acer | Acer 14.4 Data Fax Voice, VF1114HV-C1
Acer | Acer 14.4 Data Fax, F1114HV-R2
Acer | Acer 2400 Bps Data Fax Voice, VF9924H-C1
Acer | Acer 2400 Bps Data, 96-48 Fax, FM9648HR
Acer | Acer 2400 Bps Data, M24H-R1
Acer | Acer 28.8, V.34 Data Fax, F1128HV-R6
ActionTec | ActionTec DataLink PCMCIA Fax Modem
ADTRAN | ADTRAN Express XR or XRT 230K & 16650 UART
ADTRAN | ADTRAN Express XR or XRT Plug and Play
ADTRAN | ADTRAN Express XR or XRT
Alltron | Alltron AL-SW14400 Modem
Alltron | Alltron AL-SW28800 Modem
Anchor Datacomm | SXPro 144 External Data Fax Modem Plug & Play
Anchor Datacomm | SXPro 144 External Data Fax Modem
Anchor Datacomm | SXPro 288 External Data Fax Modem Plug & Play
Anchor Datacomm | SXPro 288 External Data Fax Modem
Angia | Angia 14.4 PCMCIA (FAX-PCM2-NL)
Angia | Angia 14.4 PCMCIA (PCM144)
Angia | Angia PCMCIA Modem
Angia | Angia Safejack 28.8, V.34 PCMCIA
Angia | Angia Safejack Terbo 19200 Data Fax
Apex Data Inc. | Apex ClipperCom World V.34 PC Card
Apex Data Inc. | Apex Data-Fax PCA-1414 PCMCIA Modem
Apex Data Inc. | Apex Data-Fax PCR-1414
Apex Data Inc. | Apex V.34 Cellular PCMCIA Modem
Apex Data Inc. | V.34 Cellular PCMCIA Modem
Archtek America Corp. | Archtek Smartlink 28.8 Data Fax Modem
Archtek America Corp. | Archtek SmartLink Modem 1414BCV-BCL
Archtek America Corp. | Archtek SmartLink Modem 2834A
Archtek America Corp. | Archtek SmartLink Modem 2834A-1
Archtek America Corp. | Archtek SmartLink Modem 2834BA
Archtek America Corp. | Archtek SmartLink Modem 3334BT Plug & Play
Archtek America Corp. | Archtek SmartLink Modem 3334BT
Archtek America Corp. | Archtek SmartLink Modem V32Te
Archtek Telecom Corp. | 1414AV Terbo
Archtek Telecom Corp. | SmartLink 1414AV DUT
Archtek Telecom Corp. | SmartLink 1414AV FIN
Archtek Telecom Corp. | SmartLink 1414AVT FIN
Archtek Telecom Corp. | SmartLink 2400BSV V.42bis FIN
Archtek Telecom Corp. | SmartLink 2400SV V.42bis FIN
Archtek Telecom Corp. | SmartLink 9624BSV V.42bis FIN
Archtek Telecom Corp. | SmartLink 9624SV V.42bis FIN
ARN | ARN DX MC2
ARN | ARN DX Nota
ARN | ARN DX PC & ARN DX MC2
ARN | ARN DX PC
ARN | ARN DX+ MC2
ARN | ARN DX+ Nota
ARN | ARN DX+ PC & ARN DX+ MC2
ARN | ARN DX+ PC
ARN | ARN IS-DX PC
ARN | ARN MD MC2
ARN | ARN MD Nota
ARN | ARN MD PC & ARN MD MC2
ARN | ARN MD PC
ARN | ARNIS MC2 ISDN Sync. PPP
ARN | ARNIS MC2 ISDN V.120
ARN | ARNIS MC2 ISDN V.14 57,6Kps
ARN | ARNIS MC2 ISDN X.25 Transparent
ARN | ARNIS PC ISDN Sync. PPP
ARN | ARNIS PC ISDN V.120
ARN | ARNIS PC ISDN V.14 57,6Kbps
ARN | ARNIS PC ISDN X.25 Transparent
ARN | ARNIS-DX PC ISDN Sync. PPP
ARN | ARNIS-DX PC ISDN V.120
ARN | ARNIS-DX PC ISDN V.14 57,6Kbps
ARN | ARNIS-DX PC ISDN X.25 Transparent
ARN | ARNIS-MD PC ISDN Sync. PPP
ARN | ARNIS-MD PC ISDN V.120
ARN | ARNIS-MD PC ISDN V.14 57,6Kbps
ARN | ARNIS-MD PC ISDN X.25 Transparent
ARN | ARNIS-MD PC
Askey | 56K Voice Data Fax Modem PnP
Askey | 56K Voice Data Fax Modem
Askey | Askey 28.8, V.34 Data Fax Modem
AST | 14.4 PCMCIA Data Fax modem
AST | 2400-9600 Data Fax Voice Modem
AST | AST 14.4 Data Fax Modem (RPI version)
AST | AST 14.4 Data Fax, Banksia International version
AST | AST 14.4 Data Fax, Creatix International version
AST | AST 14.4 Data Fax, Pace International version
AST | AST 14.4D-14.4F Data Fax PCMCIA modem
AST | AST 2400-9600 Data Fax Voice Modem
AST | AST Advantage 14.4 Data Fax Voice Speakerphone
AST | AST Advantage 14.4 Data Fax Voice
AST | AST EXCA 24-96 Data Fax PCMCIA
AST | AST PNB 24D-96F Data Fax PCMCIA
AT&T | 14,400 bps Data-Fax PCMCIA Modem
AT&T | 14.4 Data Fax Modem
AT&T | 14.4 Data Fax PCMCIA Modem
AT&T | 14.4 PCMCIA Modem
AT&T | AT&T Comsphere 3800 Series
AT&T | AT&T Comsphere 3810 Plus
AT&T | AT&T Comsphere 3810
AT&T | AT&T Comsphere 3820 Plus
AT&T | AT&T Comsphere 3820
AT&T | AT&T Comsphere 3825 Plus
AT&T | AT&T DataPort 14.4-Fax External
AT&T | AT&T DataPort 14.4-Fax Internal
AT&T | AT&T DataPort 2001
AT&T | AT&T DataPort Express External
AT&T | AT&T DataPort Express Internal
AT&T | AT&T DataPort Express V.34 (28.8)
AT&T | AT&T DataPort PCX 14.4 Data Fax
AT&T | AT&T KeepInTouch 28.8 V.34 PCMCIA
AT&T | AT&T KeepInTouch Card
AT&T | AT&T KeepInTouch Cellular 28.8 V.34 PCMCIA
AT&T | AT&T KeepInTouch Express Card
AT&T | AT&T Modem
ATI Technologies Inc. | ATI 14400 ETC-E
ATI Technologies Inc. | ATI 14400 ETC-EXPRESS
ATI Technologies Inc. | ATI 14400 ETC-I
ATI Technologies Inc. | ATI 19200 ETC-E
ATI Technologies Inc. | ATI 19200 ETC-I
ATI Technologies Inc. | ATI 9600 ETC-E
Aureal Semiconductor | Vortex 56K Voice Modem
Avtek | Avtek MegaData Fax 144
Avtek | Avtek MegaData Fax
Avtek | Avtek MegaPlus Fax 1234
Avtek | Avtek MegaPlus Fax 288
Avtek | Avtek MegaPlus Fax V.32bis
Avtek | Avtek MegaPlus Fax V.34
Avtek | Avtek Mini Pocket Fax
Avtek | Avtek PC MegaData Fax
Aztech Systems | Aztech 14.4 Data Fax Voice Soundcard
Aztech Systems | Aztech AT2320 (PnP) Data+Fax+Voice Modem
Aztech Systems | Aztech AT3300 (PnP) Data+Fax+Voice Modem
Aztech Systems | Aztech AT3500 (PnP) Data+Fax+Voice Modem
Aztech Systems | Sound III 336SP
Banksia | Banksia 14.4 Data Fax
Banksia | Banksia Bit Blitzer MX-5 V.32
Banksia | Banksia Bit Blitzer MX-5S V.32bis
Banksia | Banksia Bit Blitzer MX-6 V.32bis Fax
Banksia | Banksia Blitzer V.32bis Fax
Banksia | Banksia InFax
Banksia | Banksia Joey
Banksia | Banksia MainlyFax
Banksia | Banksia Modem
Banksia | Banksia MyFastInModem
Banksia | Banksia MyFastModem 28.8 Fax
Banksia | Banksia MyFastModem 28.8 V.34 Fax
Banksia | Banksia MyInModem V.32bis Fax
Banksia | Banksia MyModem V.32bis Fax
Banksia | Banksia MyPocketModem
Banksia | Banksia MyVoiceModem
Banksia | Banksia ProModem MX-5W V.32 Fax
Banksia | Banksia ProModem MX-6W V.32bis Fax
Bausch Datacom Gmbh | Bausch 1414AV Terbo
Bausch Datacom Gmbh | Bausch CN-9642 SAM
Bausch Datacom Gmbh | Bausch Euro Scout
Best Data | 2400 bps Modem
Best Data | 28.8 External modem
Best Data | 28.8 Internal modem
Best Data | Best Data Ace (14400 bps)
Best Data | Best Data Ace (2400 bps)
Best Data | Best Data Ace (9600 bps)
Best Data | Best Data Ace 2400 or 9600 or 14400
Best Data | Best Data Smart One 1442F (FT, RPI)
Best Data | Best Data Smart One 1442F Modem
Best Data | Best Data Smart One 1442FX (FTX, RPI)
Best Data | Best Data Smart One 1442FX Modem
Best Data | Best Data Smart One 2400B Modem
Best Data | Best Data Smart One 2400X Modem
Best Data | Best Data Smart One 2834F Modem
Best Data | Best Data Smart One 2834FX Modem
Best Data | Best Data Smart One 9624FQ Modem
Best Data | Best Data Smart One 9648FX Modem
Blatzheim Datensysteme | 14.4 Vbis+FAX
Blatzheim Datensysteme | 2400 Vbis+FAX
Blatzheim Datensysteme | 28.8 Vbis+FAX
Blatzheim Datensysteme | Blatzheim GM 144 Vbis+FAX
Blatzheim Datensysteme | Blatzheim GM 144H Vbis+FAX
Blatzheim Datensysteme | Blatzheim GM 24 Vbis+FAX
Blatzheim Datensysteme | Blatzheim GM 288 Vbis+FAX
Blatzheim Datensysteme | Blatzheim Starline 19k2
Blatzheim Datensysteme | Blatzheim Starline 28k8
Boca Research | Boca 14.4 Kbps Multimedia FDV14I
Boca Research | Boca 14.4 Kbps V.32BIS M1440E
Boca Research | Boca 14.4 Kbps V.32BIS M1440I
Boca Research | Boca 14.4 Kbps V.32BIS M1440IW
Boca Research | Boca 14.4 Kbps V.32BIS M144IW
Boca Research | Boca 14.4 Kbps V.32BIS PCMCIA
Boca Research | Boca 28.8 Kbps V.34 MV.34E
Boca Research | Boca 28.8 Kbps V.34 MV.34I
Boca Research | Boca 28.8 V.Fast MV24KE
Boca Research | Boca 28.8 V.Fast MV28KI
Boca Research | Boca 33.6 Kbps Internal FD34FSVD
Boca Research | Boca BocaModem 14.4Kbps V.32bis PCMCIA
Boca Research | Boca Complete Ofc Communicator 14.4 Data-FAX
Boca Research | Boca SoundExpression 14.4VSp 14.4 Data-FAX
Boca Research | Bocamodem 14.4kbps V.32bis Data-Fax
British Telecom | BT Prologue 33.6 External PnP
British Telecom | BT Prologue 33.6 External
BSB Datentechnik | SmartLink 2834A
BSB Datentechnik | SmartLink V32Te
Calcom | 2400-9600 Data Fax Voice Modem
Calcom | Calcom 14.4 Data Fax Voice, 1442VF
Calcom | Calcom 14.4 Data Fax, 1442EX
Calcom | Calcom 14.4 Data Fax, 1442F
Calcom | Calcom 2400-9600 Data Fax Voice, 9624VF
Calcom | Calcom 2400-9600 Data Fax, 9624i
Calcom | Calcom 28.8 Data Fax, 2842EX
Calcom | Calcom 28.8 Data Fax, 2842I
Cardinal | 14.4 Data Fax Modem
Cardinal | 28.8, V.34-VFC Data Fax Modem
Cardinal | Cardinal 14.4 Kbps Internal Fax Modem
Cardinal | Cardinal MB2650SR 2400 bps Fax Modem
Cardinal | Cardinal MVP144CC 14.4 Kbps PC Card
Cardinal | Cardinal MVP144E 14.4 Kbps Fax Modem
Cardinal | Cardinal MVP144I 14.4 Kbps Fax Modem
Cardinal | Cardinal MVP144IF 14.4 Kbps Fax Modem
Cardinal | Cardinal MVP144XF 14.4 Kbps Fax Modem
Cardinal | Cardinal MVP192I 19.2 Fax Modem
Cardinal | Cardinal MVP24XF 2400 Fax Modem
Cardinal | Cardinal MVP288I 28.8 Kbps V.34 Fax Modem
Cardinal | Cardinal MVP288XF 28.8 Kbps V.34 Fax Modem PNP
Cardinal | Cardinal MVP288XF 28.8 Kbps V.34 Fax Modem
Cardinal | Cardinal-336 Int SpeakerPhone PnP
Cardinal | Cardinal-336 Int Voice PnP
Cardinal | Cardinal-336 Internal PnP
Cardinal | Cardinal-336 PC Card
Cirrus Logic | 14.4 Data Fax Modem
Cirrus Logic | Cirrus Data Fax Voice MDK1414EC2
Cirrus Logic | Cirrus Data Fax Voice MDK1414UN
Cirrus Logic | Cirrus Logic 33600 bps PnP V34
Com 1 | COM1-SA MC214 2400 PCMCIA
Com 1 | COM1-SA MC214 Data-Fax
Com 1 | COM1-SA MC216 14.4 PCMCIA
Com 1 | COM1-SA MC216
Com 1 | COM1-SA MC217 14.4 PCMCIA
Com 1 | COM1-SA MC217 V32bis PCMCIA
Com 1 | COM1-SA MC218 V.34 PCMCIA
Com 1 | COM1-SA MV129
Com 1 | COM1-SA MV216
Com 1 | Deskline K56 Phone System PnP
Com 1 | Deskline K56 Phone System
Com 1 | PC Rider K56 Phone System PnP
Com 1 | PC Rider K56 Phone System
ComCom Electronics GmbH | ComCom SPIRIT II
ComCom Electronics GmbH | ComCom SPIRIT III
ComCom Electronics GmbH | ComCom SPIRIT Rocket V.34
ComCom Electronics GmbH | ComCom SPIRIT Rocket V.Fast
ComCom Electronics GmbH | ComCom SPIRIT Swift
Communicate | Communicate Atlas GSM Plus
Communicate | Communicate Atlas GSM Prima
Communicate | Communicate Atlas GSM
Communicate | Communicate Atlas Prima 33.6 (GSM)
Communicate | Communicate Atlas Prima 33.6 (PSTN)
Communicate | Communicate Atlas Ranger
Communicate | Communicate Connexion 1440
Communicate | Communicate Connexion 1440C
Communicate | Communicate Connexion 2496
Communicate | Communicate Connexion 2880 33.6
Communicate | Communicate Connexion 2880
Communicate | Communicate Connexion 2880C
Communicate | Communicate Liberty GSM Prima
Communicate | Communicate Liberty GSM
Communicate | Communicate Liberty Phoenix
Compaq | 2400-9600 Data Fax Modem (PCMCIA)
Compaq | Compaq 144 Data+Fax (Enhanced Com Slot)
Compaq | Compaq 144 Data+Fax Modem Series 570
Compaq | Compaq 2400 Data+Fax (Enhanced Com Slot)
Compaq | Compaq 288 Data+Fax Modem Series 571
Compaq | Compaq 288 Fax Modem (PCMCIA)
Compaq | Compaq 56K USB External Fax Modem
Compaq | Compaq Armada 1500 Series 560CL
Compaq | Compaq Enhanced 9600 Data (Enhanced Com Slot)
Compaq | Compaq Enhanced 9600 Data+Fax (Enhanced Com Slot)
Compaq | Compaq Global 28.8 Telephony Modem (PCMCIA)
Compaq | Compaq International 2400 Data
Compaq | Compaq PCMCIA 144
Compaq | Compaq PCMCIA 2400-9600
Compaq | Compaq Presario 144 Data+Fax
Compaq | Compaq Presario 144 Data+Fax+Voice
Compaq | Compaq Presario 24-96 Data+Fax+Voice
Compaq | Compaq Presario 336, 56K Upgradeable
Compaq | Compaq Presario 336-DF 56K Upgradeable
Compaq | Compaq Presario 336-DF
Compaq | Compaq Presario 336-DFi 56K Upgradeable
Compaq | Compaq Presario 336-DFi
Compaq | Compaq Presario 336-VSC Modem
Compaq | Compaq Presario 336-VSCi 56K Upgradeable
Compaq | Compaq Presario 336-VSCi
Compaq | Compaq Presario 56K-DF
Compaq | Compaq Presario 56K-DFi
Compaq | Compaq Presario 56K-VSC
Compaq | Compaq Presario International 24-96 Data+Fax+Voice
Compaq | Compaq SpeedPaq 144 (Enhanced Com Slot)
Compaq | Compaq SpeedPaq 144 Data Fax Modem
Compaq | Compaq SpeedPaq 144-I
Compaq | Compaq SpeedPaq 144-P
Compaq | Compaq SpeedPaq 19.2 Kbps PCMCIA Modem
Compaq | Compaq SpeedPaq 192 Modem (PCMCIA)
Compaq | Compaq SpeedPaq 192S Modem (PCMCIA)
Compaq | Compaq SpeedPaq 288 Telephony Modem (PCMCIA)
Compatible Winmodem Driver | Winmodem Driver
Computer Peripherals Inc | CPI Viva 14.4 Data FAX Internal
Computer Peripherals Inc | CPI Viva 14.4 Data FAX PCMCIA
Computer Peripherals Inc | CPI Viva 14.4 Data FAX Voice Internal
Computer Peripherals Inc | CPI Viva 14.4 Data Fax
Computer Peripherals Inc | CPI Viva 14.4 FAX-P Pocket
Computer Peripherals Inc | CPI Viva 14.4i Data FAX
Computer Peripherals Inc | CPI Viva 2400 Data-Fax External
Computer Peripherals Inc | CPI Viva 2400 Data-Fax Internal
Computer Peripherals Inc | CPI Viva 2442if
Computer Peripherals Inc | CPI Viva 2496p Pocket
Computer Peripherals Inc | CPI Viva 24i
Computer Peripherals Inc | CPI Viva 28.8, V.34 External
Computer Peripherals Inc | CPI Viva 28.8, V.34 Internal
Computer Peripherals Inc | CPI Viva 300-1200-2400
Computer Peripherals Inc | CPI Viva Hookup 2400
Computer Peripherals Inc | CPI Viva Hookup 2400SE
Computer Peripherals Inc | CPI Viva Message Center
Computer Peripherals Inc | CPI Viva Modem 24
Computer Peripherals Inc | EuroViVa CommCenter-33.6 SP PnP
Connectware | PhoneWorks 28.8 To Go!
CPV - Stollmann Datensysteme | CPV Pico T 14.4 Fax extern
CPV - Stollmann Datensysteme | CPV PICO TA
CPV - Stollmann Datensysteme | CPV Sirius I PCMCIA
CPV - Stollmann Datensysteme | CPV Sirius II PCMCIA
CPV - Stollmann Datensysteme | CPV Sirius V.34, COM1 28.8 PCMCIA
CPV - Stollmann Datensysteme | CPV Stollmann TA-D-DD
CPV,AXOS,CTK,ESCOM,TKR,VOBIS (Ger) | 14.4 Modem CPV, AXOS, CTK, ESCOM, TKR, HIGHSCREEN extern
CPV,AXOS,CTK,ESCOM,TKR,VOBIS (Ger) | 14.4 Modem CPV, AXOS, CTK, ESCOM, TKR, HIGHSCREEN PC-Card
CPV,AXOS,CTK,ESCOM,TKR,VOBIS (Ger) | 2.4 Modem CPV, AXOS, CTK, ESCOM, TKR, HIGHSCREEN
CPV,AXOS,CTK,ESCOM,TKR,VOBIS (Ger) | 28.8 Modem CPV, AXOS, CTK, ESCOM, TKR, HIGHSCREEN extern
CPV,AXOS,CTK,ESCOM,TKR,VOBIS (Ger) | 28.8 Modem CPV, AXOS, CTK, ESCOM, TKR, HIGHSCREEN PC-Card
CPV,AXOS,CTK,ESCOM,TKR,VOBIS (Ger) | HIGHSCREEN, SAT1, 14400 intern, extern (ACEEX)
CPV,AXOS,CTK,ESCOM,TKR,VOBIS (Ger) | HIGHSCREEN, SAT1, 14400 intern, extern (BOCA)
CPV,AXOS,CTK,ESCOM,TKR,VOBIS (Ger) | V.34 Modem CPV, AXOS, CTK, ESCOM, TKR, HIGHSCREEN
Creative Labs | Creative Labs Modem Blaster 14.4 PCMCIA
Creative Labs | Creative Labs Modem Blaster 14.4
Creative Labs | Creative Labs Modem Blaster 19.2
Creative Labs | Creative Labs Modem Blaster 28.8 DSVD PnP Voice
Creative Labs | Creative Labs Modem Blaster 28.8 PCMCIA
Creative Labs | Creative Labs Modem Blaster 28.8
Creative Labs | Creative Labs Phone Blaster 28.8 DSVD PnP Voice
Creative Labs | Creative Labs Phone Blaster Voice
Creative Labs | Digicom or Creative Labs 19.2 Modem
Creatix Polymedia GmbH | Creatix LC 144 I
Creatix Polymedia GmbH | Creatix LC 144 VF
Creatix Polymedia GmbH | Creatix LC 144 VFI
Creatix Polymedia GmbH | Creatix LC 144
Creatix Polymedia GmbH | Creatix LC 288 FC
Creatix Polymedia GmbH | Creatix PC 144 SF
Creatix Polymedia GmbH | Creatix SG 144 I
Creatix Polymedia GmbH | Creatix SG 144
Creatix Polymedia GmbH | Creatix SG 2834
Creatix Polymedia GmbH | Creatix SR 2496
Creatix Polymedia GmbH | Digitec BTX-COM (nur BTX, Datex-J möglich)
Creatix | Creatix 14.4 PCMCIA
Creatix | Creatix 14.4
Data Race | Data Race RediCARD Data 14.4 Fax 14.4
Data Race | Data Race RediCARD Data 14.4 Fax 9600
Data Race | Data Race RediCARD Data 14.4 Fax
Data Race | Data Race RediCARD Data 2400 Fax 9600
DEC | DEC 14.4 International Data Fax PCMCIA
DEC | DEC 14.4 Starion Data Fax Modem
Diamond Multimedia | 28.8 Data Fax Modem
Diamond Multimedia | 33.6 Speakerphone ASVD Modem PnP
Diamond Multimedia | 56K Data Fax Modem PnP
Diamond Multimedia | Supra 288i SP
Diamond Multimedia | Supra 33.6 Modem PnP
Diamond Multimedia | Supra 336i JP Plug & Play
Diamond Multimedia | Supra 336i JP
Diamond Multimedia | Supra 336i SP
Diamond Multimedia | Supra 336i SVD
Diamond Multimedia | SupraExpress 144i PnP (2)
Diamond Multimedia | SupraExpress 288 Plug & Play Japan
Diamond Multimedia | SupraExpress 288 PnP Japan
Diamond Multimedia | SupraExpress 288i Multinational
Diamond Multimedia | SupraExpress 288i Multi-National
Diamond Multimedia | SupraExpress 288i Multinational
Diamond Multimedia | SupraExpress 288i PnP Japan
Diamond Multimedia | SupraExpress 288i PnP
Diamond Multimedia | SupraExpress 288i SP
Diamond Multimedia | SupraExpress 336 Plug & Play
Diamond Multimedia | SupraExpress 336 PnP
Diamond Multimedia | SupraExpress 336e Sp ASVD Modem PnP
Diamond Multimedia | SupraExpress 336e Sp ASVD Modem
Diamond Multimedia | SupraExpress 336i Multinational
Diamond Multimedia | SupraExpress 336i PnP Voice
Diamond Multimedia | SupraExpress 336i PnP
Diamond Multimedia | SupraExpress 336i Sp ASVD Modem PnP
Diamond Multimedia | SupraExpress 56e - PC Modem
Diamond Multimedia | SupraExpress 56e Modem PnP
Diamond Multimedia | SupraExpress 56i Modem PnP
Diamond Multimedia | SupraExpress 56i Sp Modem PnP
Diamond Multimedia | SupraExpress 56K internal Modem
Diamond Multimedia | SupraFAXModem 288 German Plug & Play
Diamond Multimedia | SupraFAXModem 288 German
Diamond Multimedia | SupraFAXModem 288(336) Plug & Play
Diamond Multimedia | SupraFAXModem 288(336)
Diamond Multimedia | SupraFAXModem 288i (336) Plug & Play
Diamond Multimedia | SupraFAXModem 288i (336)
Diamond Multimedia | SupraSonic 288V+ Plug & Play
Diamond Multimedia | SupraSonic 288V+
Diamond Multimedia | SupraSonic 336V+ Plug & Play
Diamond Multimedia | SupraSonic 336V+
Diamond Multimedia | TeleCommander 2500 Voice
Diamond Multimedia | TeleCommander 3500
DiCom | DiCom 14400 CB FAX
DiCom | DiCom 28800 CB FAX
DiCom | DiCom 28800 CB Voice
Digi International | Digi DataFire GO Series ST ISDN V.34 (Modem)
Digi International | Digi DataFire GO Series U ISDN V.34 (Modem)
Digicom S.p.A. | Digicom CCM 44 F
Digicom S.p.A. | Digicom CCM 44 P
Digicom S.p.A. | Digicom Leonardo
Digicom S.p.A. | Digicom Raffaello
Digicom S.p.A. | Digicom SNM 46 F
Digicom S.p.A. | Digicom SNM 46 SR
Digicom | 14.4 Data FAX Modem
Digicom | Digicom 14.4 Data FAX Modem
Digicom | Digicom 9624AR External
Digicom | Digicom 9624AR+ External
Digicom | Digicom 9624E External
Digicom | Digicom 9624E+ External
Digicom | Digicom 9624LE External
Digicom | Digicom 9624LE+ External
Digicom | Digicom 9624LR External
Digicom | Digicom 9624LR+ External
Digicom | Digicom 9624PC+ Internal
Digicom | Digicom Connection 144+ Internal
Digicom | Digicom Connection 144+FAX Internal
Digicom | Digicom Connection 144DF Internal
Digicom | Digicom Connection 96+ Internal
Digicom | Digicom Connection Pro 19.2 Internal
Digicom | Digicom Data Fax Modem
Digicom | Digicom Eagle 14.4 V.32 Data FAX
Digicom | Digicom FaxModem 1442PC Internal
Digicom | Digicom Scout 14400 PCMCIA Fax Modem
Digicom | Digicom Scout Classic 144 External
Digicom | Digicom Scout External
Digicom | Digicom Scout Internal
Digicom | Digicom Scout Plus External
Digicom | Digicom Scout Plus Internal
Digicom | Digicom Scout Plus or Scout Plus Terbo
Digicom | Digicom Scout Plus or Terbo
Digicom | Digicom Scout Plus Terbo External
Digicom | Digicom Softmodem 14400 + Fax
Digicorp | Digicorp DIG144IV modem
Digicorp | Digicorp PCC144 modem PC card
Digital Equipment Corporation | DEC 14.4 Data Fax PCMCIA
Digital Equipment Corporation | DEC 28.8, V.34 Data Fax PCMCIA
Digital Pathways | Defender 1000 with Hayes Optima 96
Digitan Systems Inc. | Digitan 28.8 DSVD Data Fax Voice
Digitan Systems Inc. | Digitan DS144FVM 14.4 Fax-Data-Voice Modem
Digitan Systems Inc. | Digitan DS288F 28.8 Fax-Data Modem
Digitan Systems Inc. | Digitan DS288FVM 28.8 Fax-Data-Voice Modem
Discovery | Discovery & Victory 14.4K modem
Discovery | Discovery & Victory 28.8K modem
Discovery | Discovery 1414 CX
Discovery | Discovery 1414 HX
Discovery | Discovery 1414AX, 1442AM, 1914AX, 1942AM Security modem
Discovery | Discovery 1442 AM 1414 AX Security modem
Discovery | Discovery 1942 AM 1914 AX V32terbo-security modem
Discovery | Discovery 2400 A & 2400 C
Discovery | Discovery 2400 A, 2nd rev
Discovery | Discovery 2400 AM MNP & V.42(bis)
Discovery | Discovery 2400 AM, CM & QM - MNP & V.42(bis)
Discovery | Discovery 2400 C Send Only Fax
Discovery | Discovery 2400 C
Discovery | Discovery 2400 CM, QM MNP & V.42(bis)
Discovery | Discovery 2400 CM, QM MNP
Discovery | Discovery 2400 H Send Only Fax
Discovery | Discovery 2400 H
Discovery | Discovery 2400 HM
Discovery | Discovery 2400 P Send Only Fax
Discovery | Discovery 2400 P
Discovery | Discovery 2400 PM
Discovery | Discovery 2400 V & 2400 VM
Discovery | Discovery 2400 V, 2nd rev
Discovery | Discovery 2400 VM
Discovery | Discovery 2496 CX
Discovery | Discovery 2496 HX
Discovery | Discovery 2496 PX
Discovery | Discovery 2814 CX
Discovery | Discovery 2814 HX
Discovery | Discovery 9632 AM & AX V32 & V32bis
Discovery | Discovery 9632 AM & AX V32
Discovery | Discovery 9632 AM & AX V32bis
Dr. Neuhaus | Dr. Neuhaus FURY 19.2 TI V.32ter
Dr. Neuhaus | Dr. Neuhaus FURY CARD 14.4 PCMCIA V.32bis
Dr. Neuhaus | Dr. Neuhaus FURY CARD 19.2 PCMCIA V.32ter
Dr. Neuhaus | Dr. Neuhaus GIPSY CARD PCMCIA V.32 GSM
Dr. Neuhaus | Dr. Neuhaus SMARTY 14.4 TI V.32bis
Dr. Neuhaus | Dr. Neuhaus SMARTY 19.2 TI V.32ter
Dr. Neuhaus | Dr. Neuhaus SMARTY 24 TI, 24 PC V.22bis
Dr. Neuhaus | Dr. Neuhaus SMARTY 28.8 TI V.34
Dynalink | 1414 14.4k Modem
Dynalink | Dynalink 1414 VE
Dynalink | Dynalink 1414 VH
Dynalink | Dynalink 1414 VQC
Dynalink | Dynalink 1414 VQE
Dynalink | Dynalink 1414 VQH
Dynalink | Dynalink 2400 MH
Dynalink | Dynalink 2400 MP
Dynalink | Dynalink 2400 VH
Dynalink | Dynalink 2400 VP
Dynalink | Dynalink 9624 AH
Dynalink | Dynalink 9624 VAH
Dynalink | Dynalink 9624 VAP
Dynalink | Dynalink 9624 VQE
Dynalink | Dynalink 9624 VQH
Dynalink | Dynalink 9624 VQP
Dynalink | Dynalink V9624 VQE
Dynalink | Topline EVQ 1414
Dynalink | Topline IVQ 1414
E.Y.P. Telecomunicación. | E.Y.P. BV32B
E.Y.P. Telecomunicación. | E.Y.P. microV32B
E.Y.P. Telecomunicación. | E.Y.P. MV32 Plus
E.Y.P. Telecomunicación. | E.Y.P. MV32B#
E.Y.P. Telecomunicación. | E.Y.P. MVMNP
E.Y.P. Telecomunicación. | E.Y.P. MVMUL
E.Y.P. Telecomunicación. | E.Y.P. PCMNP
E.Y.P. Telecomunicación. | E.Y.P. PCMUL
E.Y.P. Telecomunicación. | E.Y.P. PCVOX
Easytel | TeleWell Internal TW-2814Si Data-Fax Modem
Easytel | Well External AT-1414SAM Data-Fax Modem
Easytel | Well External AT-2814SAM Data-Fax Modem
Easytel | Well External XT-1414SAM Data-Fax Modem
Easytel | Well External XT-2814SAM Data-Fax Modem
Easytel | Well Internal AT-1414PCM Data-Fax Modem
Easytel | Well Internal AT-1414PCV Data-Fax Modem
EEH Datalink GmbH | ELINK 301 ISDN Terminal Adapter
EEH Datalink GmbH | ELINK 310 ISDN Terminal Adapter
EEH Datalink GmbH | ELINK 323 Terminal Adapter, ISDN-Modus
EEH Datalink GmbH | ELINK 323 Terminal Adapter, Modem-Modus
Eicon Technology | Eicon DIVA T-A PCMCIA
Eicon Technology | Eicon T-A External PnP
Eicon Technology | Eicon T-A External
Eiger Labs Inc. | 14.4 Data Fax PCMCIA
Eiger Labs Inc. | Eiger 14.4 Data Fax PCMCIA
Eiger Labs Inc. | Eiger EFX-2880NA V.34 Fax Modem
Eiger Labs Inc. | Eiger EFX-2880P 28.8 Data Fax Cell PCMCIA
Eiger Labs Inc. | Eiger EFX-288E V.34 Fax Modem
Eiger Labs Inc. | Eiger EFX-336PL(FM336XT) 33.6 Fax Modem
Elproma | Elproma MOD144
Elproma | Elproma MOD144i
Elproma | Elproma MOD288
Elproma | Elproma MOD288i
ELSA GmbH |
ELSA GmbH | ELSA ELISA 144
ELSA GmbH | ELSA ELISA 144, ELISA 144V, & ZIFF 144
ELSA GmbH | ELSA ELISA 144V
ELSA GmbH | ELSA MicroLink 14.4 T, TM & TL
ELSA GmbH | ELSA MicroLink 14.4MC
ELSA GmbH | ELSA MicroLink 14.4PC
ELSA GmbH | ELSA MicroLink 14.4TL
ELSA GmbH | ELSA MicroLink 14.4TQ & 14.4TQV
ELSA GmbH | ELSA MicroLink 14.4TQ
ELSA GmbH | ELSA MicroLink 14.4TQV
ELSA GmbH | ELSA MicroLink 2440T
ELSA GmbH | ELSA MicroLink 2440TR
ELSA GmbH | ELSA MicroLink 2460MC
ELSA GmbH | ELSA MicroLink 2460PC
ELSA GmbH | ELSA MicroLink 2460TL & 2460PC
ELSA GmbH | ELSA MicroLink 2460TL
ELSA GmbH | ELSA MicroLink 24ooo TL & 288ooTL
ELSA GmbH | ELSA MicroLink 24oooTL
ELSA GmbH | ELSA MicroLink 28.8TQ
ELSA GmbH | ELSA MicroLink 28.8TQV
ELSA GmbH | ELSA MicroLink 288ooTL
ELSA GmbH | ELSA MicroLink ISDN TD
ELSA GmbH | ELSA MicroLink ISDN TL PRO
ELSA GmbH | ELSA MicroLink ISDN TL
ELSA GmbH | ELSA ZIFF 144
Epson | Data Fax 24-96 PCMCIA
Epson | Epson Data Fax 24-96 PCMCIA
Ericsson | Ericsson 14.4CC PCMCIA
Ericsson | Ericsson DC12 PCMCIA Digital Cellular
Ericsson | Ericsson DC23 PCMCIA Digital Cellular
Ericsson | Ericsson DC33 PCMCIA Digital Cellular
Ericsson | Ericsson SBN and ZAT models
Ericsson | Ericsson V.34CC PCMCIA Analogue Cellular
Ericsson | Ericsson V.34CC PCMCIA
Ericsson | Ericsson V.34DT
Ericsson | Ericsson V.34TZ Pocket Modem Analogue Cellular
Ericsson | Ericsson V.34TZ Pocket Modem
E-Tech/Bullet Telecom | E-Tech Bullet 100E 28.8 V.34 Data Fax
E-Tech/Bullet Telecom | E-Tech Bullet C1414CX 14.4 Data Fax PCMCIA
E-Tech/Bullet Telecom | E-Tech Bullet E1414MX
E-Tech/Bullet Telecom | E-Tech Bullet E288MX
E-Tech/Bullet Telecom | E-Tech Bullet PC1414UX 14.4 Data Fax
E-Tech/Bullet Telecom | E-Tech Bullet PC288MX 28.8 V.34 Data Fax
E-Tech/Bullet Telecom | E-Tech C1414AX PCMCIA
E-Tech/Bullet Telecom | E-Tech E9696M
E-Tech/Bullet Telecom | E-Tech Ufomate P1414MX
E-Tech/Bullet Telecom | E-Tech Ufomate P1496MX
Exar | Exar ROHM Card 24-96 Data-Fax
Exicom Australia PTY | Exicom 288
Exicom Australia PTY | Exicom 596
EXP | EXP 1414CL Fax-Data PCMCIA Modem
EXP | EXP 14400-14400 Fax-Data PCMCIA Modem
EXP | EXP 144i Fax-Data PCMCIA Modem
EXP | EXP 2400 Data 9600 Fax PCMCIA Modem
EXP | EXP 28.8i Fax-Data PCMCIA Modem
EXP | EXP 9600-2400 Fax-Data PCMCIA Modem
EXP | EXP 9600-9600 Fax-Data PCMCIA Modem
EXP | EXP Basic-LX PCMCIA Modem
EXP | EXP ThinFax Basic Fax-Data PCMCIA Modem
FUJITSU | Fujitsu 33600 Modem
FUJITSU | Fujitsu 33600 PnP-I2 R Plug & Play
FUJITSU | Fujitsu 33600 PnP-I4 R Plug & Play
FUJITSU | Fujitsu Fax Voice 33600 PNP-I5 R Plug & Play
FUJITSU | Fujitsu FMV-FX431 Plug & Play
Galaxy | Galaxy Apollo
Galaxy | Galaxy UFO & Apollo
Galaxy | Galaxy UFO
Gateway 2000 | Gateway 2000 2400-9600 Internal
Gateway 2000 | Gateway 2000 2400-9600 PCMCIA
Gateway 2000 | Gateway 2000 Telepath 14.4-14.4 PCMCIA
Gateway 2000 | Gateway 2000 Telepath 14.4-14.4 XJack PCMCIA
Gateway 2000 | Gateway 2000 Telepath 14400 Internal
Gateway 2000 | Gateway 2000 Telepath II 14400 Internal
Gateway 2000 | Gateway 2000 Telepath II 28.8 Data Fax Voice
Gateway 2000 | Telepath 56K Voice Faxmodem PNP
GATEWAY 2000. | Gateway 2000 Telepath 3CXM356
General DataComm | General DataComm V.34
Global Village Communication | Global Village PowerPort Gold PC Card
Global Village Communication | Global Village TelePort Platinum
GVC | 14.4 Data Fax Modem PCMCIA
GVC | 14400 Data Fax Modem
GVC | 2400 bps Modem
GVC | 2400-9600 Data Fax Pocket Modem
GVC | GVC 14.4 Data Fax GM144e, 14400 V.42bis-MNP5
GVC | GVC 14.4 Data Fax GM144i, F-1114HV-R2
GVC | GVC External 28800 Fax Modem
GVC | GVC External Fax Modem 9648
GVC | GVC External Fax Modem 9696
GVC | GVC External Fax Modem GM9648E
GVC | GVC External Super Modem 2400
GVC | GVC PCMCIA Faxmodem FM144-144V(P)
GVC | GVC PCMCIA Faxmodem PFM-964824
GVC | GVC Pocket Modem (2400-9600 Data Fax)
GVC | GVC Super Modem 9600
GVC | GVC V.32 9600 Modem
Haeussler | Haeussler 144cc [DK,NO]
Haeussler | Haeussler 144ce & 144op [DK,NO]
Haeussler | Haeussler 144ce [DK,NO]
Haeussler | Haeussler 144e [DK,NO]
Haeussler | Haeussler 144i [DK,NO]
Haeussler | Haeussler 144mca & 144i [DK,NO]
Haeussler | Haeussler 144mca [DK,NO]
Haeussler | Haeussler 144op [DK,NO]
Haeussler | Haeussler 288cc [DK,NO]
Haeussler | Haeussler 288e (voice) [DK,NO]
Haeussler | Haeussler 288e [DK,NO]
Haeussler | Haeussler 288i [DK,NO]
Haeussler | Haeussler H-144
Haeussler | Haeussler H-288e
Haeussler | Haeussler H-288E-V.34
Hayes | 28.8 Data Fax Modem
Hayes | 56K PC Card
Hayes | Hayes 14.4 Kbps Modem
Hayes | Hayes 2400 Bps Modem
Hayes | Hayes 288, V.34 + FAX
Hayes | Hayes 9600 Bps Modem
Hayes | Hayes Accura 144 + FAX144
Hayes | Hayes Accura 144 Data Fax Modem
Hayes | Hayes Accura 144B + FAX144
Hayes | Hayes Accura 24 EC + FAX96
Hayes | Hayes Accura 2400
Hayes | Hayes Accura 24B EC + FAX96
Hayes | Hayes Accura 288 V.34 + FAX
Hayes | Hayes Accura 288 V.34-V.FC + FAX 144
Hayes | Hayes Accura 288 V.FC + FAX
Hayes | Hayes Accura 288B V.34 + FAX
Hayes | Hayes Accura 336 Modem PC Card
Hayes | Hayes Accura 56K Fax Modem PnP
Hayes | Hayes Accura 56K PC Card
Hayes | Hayes Accura 96 + FAX96
Hayes | Hayes Accura 96B + FAX96
Hayes | Hayes Accura ISDN MPPP
Hayes | Hayes Accura ISDN PPP
Hayes | Hayes Accura ISDN Standard PnP
Hayes | Hayes Accura ISDN Standard
Hayes | Hayes Accura ISDN V.120
Hayes | Hayes Accura ISDN X.75 (Europe)
Hayes | Hayes Compatible 2400
Hayes | Hayes Compatible 9600
Hayes | Hayes Optima 144 + FAX for PCMCIA with EZjack
Hayes | Hayes Optima 144 + FAX for PCMCIA
Hayes | Hayes Optima 144 + FAX144 PCMCIA
Hayes | Hayes Optima 144 + FAX144 Pocket Edition
Hayes | Hayes Optima 144 + FAX144
Hayes | Hayes Optima 144
Hayes | Hayes Optima 144B + FAX144
Hayes | Hayes Optima 24 + FAX96 PCMCIA
Hayes | Hayes Optima 24 + FAX96
Hayes | Hayes Optima 24
Hayes | Hayes Optima 24B + FAX96
Hayes | Hayes Optima 288 Data Fax Modem
Hayes | Hayes Optima 288 V.34 + FAX + Voice
Hayes | Hayes Optima 288 V.34 + FAX + Voice, Plug & Play
Hayes | Hayes Optima 288 V.34 + FAX PCMCIA
Hayes | Hayes Optima 288 V.34 + FAX
Hayes | Hayes Optima 288 V.34-V.FC + FAX + Voice Plug & Play
Hayes | Hayes Optima 288 V.34-V.FC + FAX + Voice
Hayes | Hayes Optima 288 V.34-V.FC + FAX 144
Hayes | Hayes Optima 288 V.FC + FAX (UK)
Hayes | Hayes Optima 288 V.FC + FAX
Hayes | Hayes Optima 288B V.FC + FAX
Hayes | Hayes Optima 336 + Fax for PCMCIA
Hayes | Hayes Optima 336 V.34 + FAX + Voice PnP
Hayes | Hayes Optima 336 V.34 + FAX + Voice
Hayes | Hayes Optima 336B V.34 + FAX + Voice PnP
Hayes | Hayes Optima 96 + FAX96
Hayes | Hayes Optima 96
Hayes | Hayes Optima 96B + FAX96
Hayes | Hayes Pocket Modem 2400
Hayes | Hayes Smartmodem 1200
Hayes | Hayes Smartmodem 1200B
Hayes | Hayes Smartmodem 2400
Hayes | Hayes Smartmodem 9600
Hayes | Hayes Ultra 24 Smartmodem 2400 with Express 96
Hayes | Hayes V-series Smartmodem 9600
Hayes | Hayes V-series Ultra Smartmodem 14400
Hayes | Hayes V-series Ultra Smartmodem 9600
Hidem Technology | 2400DLX & 2400SNI Modem
Hidem Technology | 2442FAX modem
Hidem Technology | Hidem 1200 & 1200BS
Hidem Technology | Hidem 1200
Hidem Technology | Hidem 1200BS
Hidem Technology | Hidem 14400DLX
Hidem Technology | Hidem 14400FAX
Hidem Technology | Hidem 14400I DLX
Hidem Technology | Hidem 14400I FAX
Hidem Technology | Hidem 14400P FAX
Hidem Technology | Hidem 2400
Hidem Technology | Hidem 2400CD
Hidem Technology | Hidem 2400DLX
Hidem Technology | Hidem 2400H
Hidem Technology | Hidem 2400M
Hidem Technology | Hidem 2400P & 2400H
Hidem Technology | Hidem 2400P
Hidem Technology | Hidem 2442FAX
Hidem Technology | Hidem 2442I FAX
Hidem Technology | Hidem 2442P FAX
Hidem Technology | Hidem 9600DLX
Hidem Technology | Hidem 9600I DLX
Hidem Technology | Vida 2400SNI
Hidem Technology | Vida 2442FAX
Hotline | Hotline Handy 144CC & 288CC
Hotline | Hotline Handy 144CC
Hotline | Hotline Handy 9672CC
Hotline | Hotline Handy V.34CC
IBM | 14.4 Fax+Modem+Ethernet Combo Card (Modem child)
IBM | 2400 Bps Internal Modem
IBM | 28.8 Fax+Modem+Ethernet Combo Card (Modem child)
IBM | 28.8 Mwave Data Fax
IBM | IBM 14.4 Data Fax with DAA PCMCIA
IBM | IBM 2400, SM-24HN-1 Modem
IBM | IBM 2400-9600 Data Fax Modem
IBM | IBM 28.8, V.34 Data Fax
IBM | IBM 7852 010, V.34 Data Fax
IBM | IBM 7852 013, V.34 Data Fax
IBM | IBM Aptiva 14.4 Data Fax Modem
IBM | IBM Aptiva 2400-9600 Data Fax Modem
IBM | IBM Aptiva 28.8 Mwave Data Fax
IBM | IBM Aptiva 310, 2400 Bps Data Fax
IBM | IBM Aptiva 510, 14.4 Data Fax Voice
IBM | IBM Aptiva 730, 14.4 Data Fax
IBM | IBM Home and Away 14.4 Credit Card Adapter (Modem child)
IBM | IBM Home and Away 28.8 PC Card (Modem child)
IBM | IBM PCMCIA 28.8+14.4 Data+Fax Modem
IBM | IBM PS-1 Internal Fax Modem
IBM | IBM Push-Pop 14.4 Data FAX PCMCIA
IBM | IBM Thinkpad 14.4 Mwave Data Fax
IBM | IBM Thinkpad 28.8 Mwave Data Fax
IBM | IBM Thinkpad 701 Internal Modem Voice
IBM | Mwave 33.6 Data Fax VOD Modem
IBM | OEM Mfg 33.6 Data Fax VOD Modem
ICO | ICO TELEJET 14400
Infotel | Infotel 1414VQE
Infotel | Infotel 1414VQH
Infotel | Infotel 1414VQP
Infotel | Infotel 1428VQE
Infotel | Infotel 1428VQH-R
Infotel | Infotel 144I
Infotel | Infotel 2400 SF
Infotel | Infotel 2400P
Infotel | Infotel 9624H-S
Infotel | Infotel 9624P
Infotel | Infotel FM 144C Data Fax Voice
Infotel | Infotel Modem 2400 SM-24N-S
Infotel | Infotel V1414VH-L Data Fax Voice
INSYS | INSYS ONBIT 144 FAX
INSYS | INSYS ONBIT 144 Plusversion
INSYS | INSYS ONBIT 144 Voice
INSYS | INSYS ONBIT 288 FAX
INSYS | INSYS ONBIT 288 Plusversion
INSYS | INSYS PC Steckkarte 288
INSYS | INSYS Steckkarte 144 BA
INSYS | INSYS Steckkarte 144 Voice
InteCom | PDI-1000
Intel | 14.4 Modem
Intel | Intel 14.4EX
Intel | Intel 2400 PCMCIA
Intel | Intel 2400e V.42bis Modem
Intel | Intel 9600EX
Intel | Intel Cellular Faxmodem 14.4 PCMCIA
Intel | Intel EtherExpress PRO 100 LAN+Modem PC Card (Modem)
Intel | Intel Faxmodem 14.4 PCMCIA (MBFM6830)
Intel | Intel Faxmodem 14.4 PCMCIA (MBFM6831)
Intel | Intel Faxmodem 14.4 PCMCIA
Intel | Intel Faxmodem 144-144e or i
Intel | Intel Faxmodem 144-144e
Intel | Intel Faxmodem 144-144i
Intel | Intel Faxmodem 24-96 PCMCIA
Intel | Intel Faxmodem 24-96i
Intel | Intel Faxmodem 24v-96e
Intel | Intel Faxmodem 24v-96i or 24v-96e
Intel | Intel Faxmodem 24v-96i
Intel | Intel Faxmodem 9600 PCMCIA (MBFM6820)
Intel | Intel Faxmodem 9600 PCMCIA (MBFM6821)
Intel | Intel Faxmodem 96-96e or i
Intel | Intel Faxmodem 96-96e
Intel | Intel Faxmodem 96-96i
Intel | Intel International Faxmodem 14.4 PCMCIA
Intel | Intel International Faxmodem 24-96 PCMCIA
Intel | Intel SatisFAXtion Classic
Intel | Intel SatisFAXtion Modem 200
Intel | Intel SatisFAXtion Modem 300
Intel | Intel SatisFAXtion Modem 400
Intel | Intel SatisFAXtion Modem 400e
Intel | SatisFAXtion Modem 400 or 400e
Intel | SatisFAXtion Modem 400e or 14.4EX
Interlink Electronics | Interlink Base 12345
Interlink Electronics | Interlink Base 6
Interlink Electronics | Interlink FastBit IIbisCP
Interlink Electronics | Interlink FastBit IICP
Interlink Electronics | Interlink FM3
Interlink Electronics | Interlink Hotlink 1i 2400 Fax
Interlink Electronics | Interlink Hotlink 1x 2400 Fax
Interlink Electronics | Interlink Hotlink 2i 9600 Fax
Interlink Electronics | Interlink Hotlink 2x 9600 Fax
Interlink Electronics | Interlink Hotlink 3i 14.4 Fax
Interlink Electronics | Interlink Hotlink 3x 14.4 Fax
Interlink Electronics | Interlink Hotlink 4i 28.8 Fax
Interlink Electronics | Interlink Hotlink 4x 28.8 Fax
Interlink Electronics | Interlink Hotlink 5i 28.8 V.34 Fax
Interlink Electronics | Interlink Hotlink 5x 28.8 V.34 Fax
Interlink Electronics | Interlink IQ 12345
Interlink Electronics | Interlink IQ 6
Interlink Electronics | Interlink Voidax I 14400 Fax
Interlink Electronics | Interlink Voidax II 14400 Fax
Interlink Electronics | Interlink Voidax III 14400 Fax
Interlink Electronics | Interlink Voidax PRO 14400 Fax
Intertex | Intertex 14k4 EXT
Intertex | Intertex 14k4 INT
Intertex | Intertex 14k4 PCMCIA
Intertex | Intertex 14k4 Voice EXT
Intertex | Intertex 28k8 33k6 Voice EXT PnP
Intertex | Intertex 28k8 33k6 Voice EXT
Intertex | Intertex 28k8 33k6 Voice PCMCIA
Intertex | Intertex 28k8 33k6 Voice SP EXT PnP
Intertex | Intertex 28k8 33k6 Voice SP EXT
Intertex | Intertex 28k8 33k6 Voice SP INT PnP
Intertex | Intertex 28k8 33k6 Voice SP INT
Intertex | Intertex 28k8 VFC EXT
Intertex | Intertex 28k8 VFC PCMCIA
Intertex | Intertex 28k8, 33k6 EXT
Intertex | Intertex 28k8, 33k6 INT
Intertex | Intertex 28k8, 33k6 PCMCIA
Intertex | Intertex 33k6 56k Voice EXT PnP
Intertex | Intertex 33k6 56k Voice EXT
Intertex | Intertex 33k6 56k Voice PCMCIA
Intertex | Intertex 33k6 56k Voice SP EXT PnP
Intertex | Intertex 33k6 56k Voice SP EXT
Intertex | Intertex 33k6, PCMCIA
ke Kommunikations Elektronic (Germany) | ke LOGEM 532fax PCMCIA Modem
ke Kommunikations Elektronic (Germany) | ke LOGEM 914 V.32bis, 928 V.34
ke Kommunikations Elektronic (Germany) | ke WorldBlazer
ke Kommunikations Elektronic (Germany) | LOGEM 64K ISDN Terminal-Adapter Datex-J Modus
ke Kommunikations Elektronic (Germany) | LOGEM 64K ISDN Terminal-Adapter X.75 Modus
Kingston | Kingston DataRex 14.4 PCMCIA Modem
Kortex International | KORTEX 14400 Externe PnP
Kortex International | KORTEX 14400 Externe
Kortex International | KORTEX 14400 Interne
Kortex International | KORTEX 14400 PCMCIA
Kortex International | KORTEX 2400 et MINITEL FAX Externe
Kortex International | KORTEX 2400 et MINITEL FAX Interne
Kortex International | KORTEX 2400 LECAM Externe
Kortex International | KORTEX 2400 LECAM Interne
Kortex International | KORTEX 2400 PCMCIA
Kortex International | KORTEX 28800 Externe PnP
Kortex International | KORTEX 28800 Externe
Kortex International | KORTEX 28800 Interne
Kortex International | KORTEX 28800 PCMCIA
Kortex International | KXPro 33.6 Vocal ASVD PnP
Kortex International | KXPro 33.6 Vocal ASVD
Kortex International | KXPro GSM 33.6 PCMCIA
Lasat | LASAT CREDIT 144
Lasat | LASAT CREDIT 288
Lasat | Lasat Credit 336
Lasat | LASAT Internet 33600 PnP
Lasat | LASAT Internet 33600
Lasat | LASAT PCM144 Fax
Lasat | Lasat Safire 336 PnP
Lasat | Lasat Safire 336
Lasat | Lasat Safire 560 PnP
Lasat | Lasat Safire 560
Lasat | LASAT unique 24-96
Lasat | LASAT unique 640i - HDLC
Lasat | LASAT unique 640i - RFC 1662
Lasat | LASAT unique 640i - Short hold
Lasat | LASAT unique 640i - V.110
Lasat | LASAT unique 640i - V.120
Lasat | LASAT unique 640i - X.25
Lasat | LASAT unique 640i - X.75
Lasat | LASAT unique SAFIRE 144
Lasat | LASAT unique SAFIRE 288
LCE | LCE 124 V23
LCE | LCE 124
LCE | LCE 132P
LCE | LCE 144P
LCE | LCE MINI 126
LCE | LCE Minimodem 23
LCE | LCE NUMERIS
LightSpeed | LightSpeed ETH 1414LC
Logicode | 14.4 Data Fax Modem Voice
Logicode | 14.4 Data-Fax Modem Voice
Logicode | 14.4 Data-Fax Modem
Logicode | Logicode 14.4 Data Fax (RPI)
Logicode | Logicode 14.4 Data-Fax 1414XV-R
Logicode | Logicode 14.4 Data-Fax External
Logicode | Logicode 14.4 Data-Fax Internal 1414HV
Logicode | Logicode 14.4 Data-Fax-Voice External
Logicode | Logicode 14.4 Data-Fax-Voice Internal
Logicode | Logicode 14.4 Data-Fax-Voice PCMCIA
Logicode | Logicode 28.8, V.34 External
Logicode | Logicode 28.8, V.34 Internal
Logicode | Logicode 9624 Data-Fax External
Logicode | Logicode 9624 Data-Fax Internal
LONGSHINE | 14.4K 9600 bps External Modem Fax
LONGSHINE | FAX-DATA MODEM 9600-2400 INTERN
LONGSHINE | PCMCIA FAX-Modem CARD 9600-2400
LONGSHINE | Pocket FAX-DATA Modem 9600-2400
LT | LT Win Modem
LT | TOSHIBA Internal V.34 Modem
LT | TOSHIBA Internal V.90 Modem
Lucent | Lucent 56K USB Modem
Macronix | Macronix 1200 bps Modem
Macronix | Macronix 14.4 Data Fax PCMCIA
Maestro Digital Communications | Maestro Companion 144
Maestro Digital Communications | Maestro Companion 288
Maestro Digital Communications | Maestro Executive 144
Maestro Digital Communications | Maestro Executive 288
Maestro Digital Communications | Maestro Executive 96
Magic RAM | Magic RAM 144 International Data Fax Modem
Magic RAM | Magic RAM 288 International Data Fax Modem
Magic Ram | Magic Ram Mercury 9624 Voice-Fax
Martignoni Electronics AG | Martignoni Bullet 100E
Martignoni Electronics AG | Martignoni Bullet ModemMan Plus
Martignoni Electronics AG | Martignoni Bullet ModemMan V.terbo
Martignoni Electronics AG | Martignoni Bullet ModemMan
Martignoni Electronics AG | Martignoni Bullet PC 192 MX
Martignoni Electronics AG | Martignoni Bullet PCMCIA 14
Martignoni Electronics AG | Martignoni Cash Com
Martignoni Electronics AG | Martignoni E1414 MX
Martignoni Electronics AG | Martignoni SpiderMan
Maxtech | 28.8 Data Fax Modem
Maxtech | Maxtech 14.4 Data Fax (RPI), XM144I
Maxtech | Maxtech 14.4 Data Fax PCMCIA, PCM144C
Maxtech | Maxtech 14.4 Data Fax Voice, XVM144I
Maxtech | Maxtech 28.8 Data Fax Internal, XM288I
Maxtech | Maxtech 28.8 Data Fax XM288E
Megahertz Corp. | 14400 bps PCMCIA Modem
Megahertz Corp. | Megahertz C5144 for Compaq LTE
Megahertz Corp. | Megahertz C596FM
Megahertz Corp. | Megahertz C6144
Megahertz Corp. | Megahertz C696FM
Megahertz Corp. | Megahertz Card Modem Interface
Megahertz Corp. | Megahertz CC2144 V.32bis PCMCIA Modem
Megahertz Corp. | Megahertz CC3144 or CC4144 PCMCIA
Megahertz Corp. | Megahertz CC3144 V.32bis PCMCIA Modem
Megahertz Corp. | Megahertz CC324FM V.22bis PCMCIA Modem
Megahertz Corp. | Megahertz CC3288 or XJ2288 PCMCIA Modem
Megahertz Corp. | Megahertz CC3288 PCMCIA Modem
Megahertz Corp. | Megahertz CC396FM PCMCIA Modem
Megahertz Corp. | Megahertz CC4144 V.32bis PCMCIA Modem
Megahertz Corp. | Megahertz CC-XJ1336 Fax-Modem
Megahertz Corp. | Megahertz CCXJEM3288 Modem Interface
Megahertz Corp. | Megahertz CCXJEM3336 Card Modem Interface
Megahertz Corp. | Megahertz EM1144 Multi-function Card (Modem Interface)
Megahertz Corp. | Megahertz EM1144-T PCMCIA Modem+Net Card
Megahertz Corp. | Megahertz P2144 V.32bis Pocket Modem
Megahertz Corp. | Megahertz P224FMV
Megahertz Corp. | Megahertz P296FMV
Megahertz Corp. | Megahertz PCMCIA Modem
Megahertz Corp. | Megahertz T3144
Megahertz Corp. | Megahertz T396FM
Megahertz Corp. | Megahertz Telephony Modem XJ4336-CC4336
Megahertz Corp. | Megahertz TX3144
Megahertz Corp. | Megahertz XJ1144 or XJ2144 PCMCIA Modem
Megahertz Corp. | Megahertz XJ1144 V.32bis PCMCIA Modem
Megahertz Corp. | Megahertz XJ124FM V.22bis PCMCIA Modem
Megahertz Corp. | Megahertz XJ196FM PCMCIA Modem
Megahertz Corp. | Megahertz XJ2144 V.32bis PCMCIA Modem
Megahertz Corp. | Megahertz XJ2288 PCMCIA Modem
Megahertz Corp. | Megahertz XJ-CC4288 Modem
Megahertz Corp. | Megahertz XJEM1144 Multi-function Card (Modem Interface)
Megahertz Corp. | Megahertz Z3144
Megahertz Corp. | Megahertz Z396FM
Megahertz Corp. | Megahertz Z5144
Megahertz Corp. | Megahertz Z596FM
Metricom, Inc. | Ricochet Wireless Modem
Microcom, Inc. | Microcom DeskPorte 28.8P or EP 28.8 Parallel
Microcom, Inc. | Microcom DeskPorte 28.8P Parallel
Microcom, Inc. | Microcom DeskPorte 28.8P Plug & Play
Microcom, Inc. | Microcom DeskPorte 28.8P
Microcom, Inc. | Microcom DeskPorte 28.8S Internal Plug & Play
Microcom, Inc. | Microcom DeskPorte 28.8S Internal
Microcom, Inc. | Microcom DeskPorte ES 14.4 Plug & Play
Microcom, Inc. | Microcom DeskPorte ES 14.4
Microcom, Inc. | Microcom DeskPorte FAST EP 28.8 Parallel
Microcom, Inc. | Microcom DeskPorte FAST EP 28.8 Plug & Play
Microcom, Inc. | Microcom DeskPorte FAST EP 28.8
Microcom, Inc. | Microcom DeskPorte FAST ES 28.8 Plug & Play
Microcom, Inc. | Microcom DeskPorte FAST ES 28.8
Microcom, Inc. | Microcom DeskPorte V.34 FAST or FAST+ Parallel
Microcom, Inc. | Microcom DeskPorte V.34 FAST or FAST+ Plug & Play
Microcom, Inc. | Microcom DeskPorte V.34 FAST or FAST+
Microcom, Inc. | Microcom DeskPorte V.34 FAST
Microcom, Inc. | Microcom DeskPorte V.34 FAST+
Microcom, Inc. | Microcom DeskPorte
Microcom, Inc. | Microcom MicroPorte 4232bis
Microcom, Inc. | Microcom QX-4232bis II or DeskPorte
Microcom, Inc. | Microcom QX-4232bis II
Microcom, Inc. | Microcom QX-4232bis Plus
Microcom, Inc. | Microcom TravelCard 28.8P Serial
Microcom, Inc. | Microcom TravelCard 28.8P
Microcom, Inc. | Microcom TravelCard FAST Serial
Microcom, Inc. | Microcom TravelCard FAST
Microcom, Inc. | Microcom TravelPorte FAST Parallel
Microcom, Inc. | Microcom TravelPorte FAST V.34 Parallel
Microcom, Inc. | Microcom TravelPorte FAST V.34 Plug & Play
Microcom, Inc. | Microcom TravelPorte FAST V.34
Microcom, Inc. | Microcom TravelPorte FAST
Microcom, Inc. | Microcom TravelPorte
Microfax | Microfax 144
Microfax | Microfax 288 V.34
Microfax | Microfax 9624
Microfax | Microfax Synergy
Mitsubishi | Mitsubishi 14.4 PCMCIA
Mitsubishi | Mitsubishi Melfax 14.4 PCMCIA
Modular Technology | Modular Technology 33.6 External PnP
Modular Technology | Modular Technology 33.6 External
Modular Technology | Modular Technology 33.6 Internal PnP
Modular Technology | Modular Technology 33.6 Internal
Motorola - International | Motorola V.32b42i
Motorola (Ger) | Motorola Codex 3265
Motorola (Ger) | Motorola Codex 3265FAST (V.34)
Motorola (Ger) | Motorola Codex 3265FAST
Motorola (Ger) | Motorola Codex 3266
Motorola (Ger) | Motorola Codex 3266FAST (V.34)
Motorola (Ger) | Motorola Codex 3266FAST
Motorola (Ger) | Motorola Codex 3267
Motorola (Ger) | Motorola Codex 3267FAST (V.34)
Motorola (Ger) | Motorola Codex 3267FAST
Motorola (Ger) | Motorola Codex 3268
Motorola (Ger) | Motorola Codex 3268FAST (V.34)
Motorola (Ger) | Motorola Codex 3268FAST
Motorola | Motorola 28.8 Internal Data Fax Modem
Motorola | Motorola 3220 or 3220 Plus
Motorola | Motorola 3220 Plus
Motorola | Motorola 3220
Motorola | Motorola 3260 FAST
Motorola | Motorola 3260
Motorola | Motorola BitSURFR Plug & Play
Motorola | Motorola BitSURFR PRO Plug & Play
Motorola | Motorola BitSURFR PRO
Motorola | Motorola BitSURFR
Motorola | Motorola CELLect 1+ PCS
Motorola | Motorola CELLect 1+
Motorola | Motorola CELLect 14.4 PCMCIA
Motorola | Motorola CELLect 14.4
Motorola | Motorola CELLect 2
Motorola | Motorola CELLect 3 33.6 (GSM)
Motorola | Motorola CELLect 3 33.6 (PSTN)
Motorola | Motorola CELLect 3
Motorola | Motorola FasTalk 32x
Motorola | Motorola FasTalk FAX32bx
Motorola | Motorola FasTalk II
Motorola | Motorola HMTA 200 (ISDN) Plug & Play
Motorola | Motorola HMTA 200 (ISDN)
Motorola | Motorola Lifestyle 14.4 PCMCIA
Motorola | Motorola Lifestyle 28.8 External
Motorola | Motorola Lifestyle 28.8 Internal
Motorola | Motorola Lifestyle 28.8 V.34 Plug & Play
Motorola | Motorola Modem
Motorola | Motorola ModemSURFR 56K External PnP
Motorola | Motorola ModemSURFR 56K External
Motorola | Motorola ModemSURFR 56K Internal PnP
Motorola | Motorola ModemSURFR External 28.8 Plug & Play
Motorola | Motorola ModemSURFR External 28.8
Motorola | Motorola ModemSURFR Internal 28.8 Plug & Play
Motorola | Motorola OnlineSURFR 28.8 Internal Plug & Play
Motorola | Motorola PCTA120
Motorola | Motorola Power 14.4 PCMCIA
Motorola | Motorola Power 28.8 External
Motorola | Motorola Power 28.8 V.34 Plug & Play
Motorola | Motorola Premier 33.6 Desktop Plug & Play
Motorola | Motorola Premier 33.6 Desktop
Motorola | Motorola Premier 33.6 Internal Plug & Play
Motorola | Motorola TA110 - TA120
Motorola | Motorola TA210 Plug & Play
Motorola | Motorola TA210
Motorola | Motorola V.3225 or V.3229
Motorola | Motorola V.3225
Motorola | Motorola V.3227
Motorola | Motorola V.3229
Motorola | Motorola V.3257
Motorola | Motorola V.3400 Plug & Play
Motorola | Motorola V.3400
Motorola | Motorola V.34R
Motorola | Motorola VoiceSURFR 56K External PnP
Motorola | Motorola VoiceSURFR 56K External
Motorola | Motorola VoiceSURFR 56K Internal PnP
MTD Systems | MTD 9624 D & MTD 9624 P
MTD Systems | MTD 9624 PC
MTD Systems | MTD Dolphin 14400 Desktop
MTD Systems | MTD Dolphin 14400 PC
MTD Systems | MTD Dolphin 19200 Desktop
MTD Systems | MTD Dolphin 19200 PC
MTD Systems | MTD Lightspeed 14.400
MTD Systems | MTD MT2400 D
MTD Systems | MTD MT2400 PC
MTD Systems | MTD MT2400 Pocket
MTD Systems | MTD MT3242
Mulogic | Mulogic MDA144FAX
MultiTech (Ger) | Multitech MT1432BG
MultiTech (Ger) | Multitech MT1432MG
MultiTech Systems | MultiModem MT1432BA Plug & Play
MultiTech Systems | MultiModem MT1432BA
MultiTech Systems | MultiModem MT1432BAI
MultiTech Systems | MultiModem MT1432BC
MultiTech Systems | MultiModem MT1432BG
MultiTech Systems | MultiModem MT1432LT
MultiTech Systems | MultiModem MT1432MU Plug & Play
MultiTech Systems | MultiModem MT1432MU
MultiTech Systems | MultiModem MT1432ZDX Plug & Play
MultiTech Systems | MultiModem MT1432ZDX
MultiTech Systems | MultiModem MT1932BA
MultiTech Systems | MultiModem MT1932BL
MultiTech Systems | MultiModem MT1932PCS Plug & Play
MultiTech Systems | MultiModem MT1932PCS
MultiTech Systems | MultiModem MT1932ZDX Plug & Play
MultiTech Systems | MultiModem MT1932ZDX
MultiTech Systems | MultiModem MT1932ZPX Plug & Play
MultiTech Systems | MultiModem MT1932ZPX
MultiTech Systems | MultiModem MT224BA
MultiTech Systems | MultiModem MT224BAF
MultiTech Systems | MultiModem MT2834BA Plug & Play
MultiTech Systems | MultiModem MT2834BA
MultiTech Systems | MultiModem MT2834BL Plug & Play
MultiTech Systems | MultiModem MT2834BL
MultiTech Systems | MultiModem MT2834LT PCMCIA V.34
MultiTech Systems | MultiModem MT2834PCS Plug & Play
MultiTech Systems | MultiModem MT2834PCS
MultiTech Systems | MultiModem MT2834ZDX Plug & Play
MultiTech Systems | MultiModem MT2834ZDX
MultiTech Systems | MultiModem MT932BA or MT1432BA
MultiTech Systems | MultiModem MT932BA Plug & Play
MultiTech Systems | MultiModem MT932BA
MultiTech Systems | MultiModem MT932EA
MultiTech Systems | MultiModem MT932EAB
MultiTech Systems | MultiTech MT2834ZPX
MultiTech Systems | Multitech MultiModem
NEC | NEC 14.4 Kbps Data-Fax Card
NetComm | NetComm AutoFaxModem 24
NetComm | NetComm Automodem E11F
NetComm | NetComm AutoModem E34F
NetComm | NetComm AutoModem E7
NetComm | NetComm AutoModem V6
NetComm | NetComm AutoModem V8
NetComm | NetComm CardModem 24
NetComm | NetComm InFaxModem 24
NetComm | NetComm InPlus SVD (IN3420)
NetComm | NetComm Pocket PA
NetComm | NetComm PocketFax 24
NetComm | NetComm SmartModem E5
NetComm | NetComm SmartModem E7
NetComm | NetComm SmartModem E7F
NetComm | NetComm SmartModem M11F
NetComm | NetComm SmartModem M34F
NetComm | NetComm SmartModem M4
NetComm | NetComm SmartModem M4F
NetComm | NetComm SmartModem M5
NetComm | NetComm SmartModem M7F
NetComm | NetComm SmartModem V6
NetComm | NetComm SmartModem V8
NetComm | NetComm WorldBlazer
New Media Corporation | New Media 14.4 DataFax
Newlink | Newlink TOP 32
Newlink | Newlink TOP 34
Nokia Mobile Phones | Nokia 14.4 PCMCIA
Nokia Mobile Phones | Nokia Cellular Data Card ver II
Nokia Mobile Phones | Nokia Cellular Data Card
Nokia Mobile Phones | Nokia PCS Data Card ver II
NOKIA TELECOMM. | NOKIA ECM SW 19200
NOKIA TELECOMM. | NOKIA ECM SW 28800
Noteworthy | Noteworthy 28.8, V.34 PCMCIA Modem
Noteworthy | Noteworthy NW144CR Cellular PCMCIA Modem
Noteworthy | Noteworthy NW144XJ PCMCIA Modem
Noteworthy | Noteworthy T144NW PCMCIA Modem
Noteworthy | Noteworthy T144NWX PCMCIA Modem
Noteworthy | Noteworthy T24NW PCMCIA Modem
NOVAFAX International | NOVAFAX 144 Box Pocket
NOVAFAX International | NOVAFAX 144 Carte
NOVAFAX International | NOVAFAX 144 PCMCIA
NOVAFAX International | NOVAFAX 2400 Box Pocket
NOVAFAX International | NOVAFAX 2400 Carte
NOVAFAX International | NOVAFAX 2400 PCMCIA
NOVAFAX International | NOVAFAX 288 Box Pocket
NOVAFAX International | NOVAFAX 288 Carte
NOVAFAX International | NOVAFAX 288 PCMCIA
NovaLink Technologies | NovaLink Novamodem 14.4 Data-Fax-Voice
NovaLink Technologies | NovaLink Novamodem 28.8 Data-Fax-Voice
NovaLink Technologies | NovaLink Novapak 14.4-32 Data-Fax-Voice-Pager
NovaLink Technologies | NovaLink Novapak 28.8 Data-Fax-Voice-Pager
Olicom | Olicom GoCard Modem 14400 (MF)
Olicom | Olicom GoCard Modem 28800 (MF)
Olicom | Olicom GoCard Modem 33600 (MF)
Olitec | Olitec 14400 de Poche
Olitec | Olitec 14400 Vocal Interne
Olitec | Olitec 33600 de Poche PnP
Olitec | Olitec 33600 de Poche
Olitec | Olitec Self Memory 33600 PnP
Olitec | Olitec Self Memory 33600
Olitec | Olitec Self Memory 56000 PnP
Olitec | Olitec Self Memory 56000
Olitec | Olitec Speed Voice 33600 PnP
Olitec | Olitec Speed Voice 33600
Olitec | Olitec Speed Voice 56000 PnP
Olitec | Olitec Speed Voice 56000
Olitec | Olitec Vocal 33600 Externe PnP
Olitec | Olitec Vocal 33600 Externe
Olitec | Olitec Vocal 33600 Interne PnP
Olitec | Olitec Vocal 33600 Interne
Olitec | Olitec Vocal 33600
Olivetti PCMCIA | Olivetti 144CC
Olivetti PCMCIA | Olivetti 288CC V.FC
Olivetti PCMCIA | Olivetti 288CC
Olivetti PCMCIA | Olivetti 9672CC
OPTION International | GSM-Ready PC Card V.34bis
OPTION International | OPTION 2496 Fax Data modem
OPTION International | OPTION GSM Ready PC Card V.32bis
OPTION International | OPTION GSM Ready PC Card V.34
OPTION International | OPTION Internal V.32bis
OPTION International | OPTION PCMCIA V.22bis
OPTION International | OPTION PCMCIA V.32bis
OPTION International | OPTION Rosita II Fax Data modem
OPTION International | OPTION Rosita V.34
OPTION International | OPTION UNIQUE V.32bis
Ositech | Ositech Trumpcard 14.4 Data+Fax+Cellular Modem
Ositech | Ositech Trumpcard 28.8 Data+Fax+Cellular Modem
P.N.B | 14400 Modem
P.N.B | P.N.B Amazone Pocket
P.N.B | P.N.B Baby RIO
P.N.B | P.N.B Baby Samantha
P.N.B | P.N.B Compouce TT2324
P.N.B | P.N.B Modem
P.N.B | P.N.B Niagara 2400 MNP5
P.N.B | P.N.B PCMCIA Rio V.32bis
P.N.B | P.N.B PCMCIA Rio V.34
P.N.B | P.N.B RIO 2 PC
P.N.B | P.N.B Rio Grande PCMCIA
P.N.B | P.N.B RIO PC V32bis
P.N.B | P.N.B RIO PCMCIA
P.N.B | P.N.B Rio Pocket Voice V.32bis
P.N.B | P.N.B Rio Pocket Voice V.34
P.N.B | P.N.B RIO Voice PCMCIA
P.N.B | P.N.B RIO Voice Pocket
P.N.B | P.N.B Samantha PCMCIA
Pace Micro Communications Ltd | Pace 56 Voice Internal PnP
Pace Micro Communications Ltd | Pace 56 Voice Internal
Pace Micro Communications Ltd | Pace Linnet 32 Plus fx
Pace Micro Communications Ltd | Pace Linnet 34fx & Microlin fx 34 Internal Modem
Pace Micro Communications Ltd | Pace Linnet 34fx Ext & Microlin fx 34 Pocket Modem
Pace Micro Communications Ltd | Pace Linnet VFC
Pace Micro Communications Ltd | Pace Microlin fx 32 Plus Internal Modem
Pace Micro Communications Ltd | Pace Microlin fx 32 Plus Pocket Modem
Pace Micro Communications Ltd | Pace Microlin fx NB 32 Plus PCMCIA Modem
Pace Micro Communications Ltd | Pace Microlin NB 34 PCMCIA Modem
Pace Micro Communications Ltd | Pace MobiFax 144
Pace Micro Communications Ltd | Pace Ultralink 32 Plus
Packard Bell | 14.4 Bps Data Fax Modem
Packard Bell | Packard Bell 14.4AM(SP) Modem-Soundcard
Packard Bell | Packard Bell 24DBF Data Fax Modem
Packard Bell | Packard Bell F-1114HV-R2 Data Fax
Packard Bell | Packard Bell F-114 Modem Fax
Penril Datability Networks | Penril Alliance V.32bis-FAX (14400 bps)
Penril Datability Networks | Penril Alliance V.32-FAX (9600 bps)
Penril Datability Networks | Penril Alliance V.32terbo-FAX (19200 bps)
Penril Datability Networks | Penril Alliance V.34-FAX (33600 bps) V3.03-3.04
Penril Datability Networks | Penril Alliance V.34-FAX (33600 bps)
Penril Datability Networks | Penril DX V.32bis-FAX (14400 bps)
Penril Datability Networks | Penril DX V.32terbo-FAX (19200 bps)
Philips Modem AB | Philips KeyPak 100 & Keypak 200
Philips Modem AB | Philips KeyPak 100
Philips Modem AB | Philips KeyPak 200
Philips Modem AB | Philips KeyPak 300
Phoebe Micro | Phoebe Micro 14.4 Data Fax 1414VQH
Phoebe Micro | Phoebe Micro 33.6 Data Fax 1433VQH Plug & Play
Phoebe Micro | Phoebe Micro 33.6 Data Fax 1433VQH
Piiceon | Piiceon 14.4 Data 14.4 Fax
Piiceon | Piiceon Dispatcher 14.4 for LTE and Contura
Piiceon | Piiceon Dispatcher 14.4 for Toshiba
Piiceon | Piiceon Dispatcher 14.4 PCMCIA
Piiceon | Piiceon Dispatcher 28.8, V.34 PCMCIA
Piiceon | Piiceon Dispatcher Modem
Piiceon | Piiceon Dispatcher PCMCIA
Piiceon | Piiceon Dispatcher V.34 for LTE and Contura
PowerBit | PowerBit 28.8-ED
PowerBit | PowerBit 28.8-EDV
PowerBit | PowerBit eb
PowerBit | PowerBit EV
PowerBit | PowerBit internt 14.4
PowerBit | PowerBit PCMCIA 28.8
PowerBit | PowerBit PCMCIA
Practical Peripherals | Practical Peripherals 2400
Practical Peripherals | Practical Peripherals 28.8, V.34 Data Fax
Practical Peripherals | Practical Peripherals PC144HC
Practical Peripherals | Practical Peripherals PC144LCD
Practical Peripherals | Practical Peripherals PC144MT Plug & Play
Practical Peripherals | Practical Peripherals PC144MT
Practical Peripherals | Practical Peripherals PC144T2-EZ PCMCIA
Practical Peripherals | Practical Peripherals PC288HC V.34 Plug & Play
Practical Peripherals | Practical Peripherals PC288HC V.34
Practical Peripherals | Practical Peripherals PC288HC VFC
Practical Peripherals | Practical Peripherals PC288LCD V.34 Plug & Play
Practical Peripherals | Practical Peripherals PC288LCD V.34
Practical Peripherals | Practical Peripherals PC288LCD VFC
Practical Peripherals | Practical Peripherals PC288MT II V.34
Practical Peripherals | Practical Peripherals PC288MT V.34 Plug & Play
Practical Peripherals | Practical Peripherals PC288MT V.34
Practical Peripherals | Practical Peripherals PC288MT VFC
Practical Peripherals | Practical Peripherals PC288SA VFC
Practical Peripherals | Practical Peripherals PC288T PCMCIA
Practical Peripherals | Practical Peripherals PC288T2-EZ PCMCIA
Practical Peripherals | Practical Peripherals PC336T2 PCMCIA
Practical Peripherals | Practical Peripherals PC336T2EZ PCMCIA
Practical Peripherals | Practical Peripherals PM K56 Flex HC PnP
Practical Peripherals | Practical Peripherals PM14400FX MT
Practical Peripherals | Practical Peripherals PM14400FX PKT
Practical Peripherals | Practical Peripherals PM14400FX PS-2
Practical Peripherals | Practical Peripherals PM14400FX
Practical Peripherals | Practical Peripherals PM14400FXSA
Practical Peripherals | Practical Peripherals PM144HC II
Practical Peripherals | Practical Peripherals PM144MT II
Practical Peripherals | Practical Peripherals PM2400 PS-2
Practical Peripherals | Practical Peripherals PM2400
Practical Peripherals | Practical Peripherals PM2400EFX SA
Practical Peripherals | Practical Peripherals PM2400EFX
Practical Peripherals | Practical Peripherals PM2400FX
Practical Peripherals | Practical Peripherals PM2400FX96
Practical Peripherals | Practical Peripherals PM2400FX96SA
Practical Peripherals | Practical Peripherals PM2400FXMT
Practical Peripherals | Practical Peripherals PM2400SA
Practical Peripherals | Practical Peripherals PM288HC II V.34
Practical Peripherals | Practical Peripherals PM288HCII VFC
Practical Peripherals | Practical Peripherals PM288MT II V.34
Practical Peripherals | Practical Peripherals PM288MTII VFC
Practical Peripherals | Practical Peripherals PM288PKT VFC
Practical Peripherals | Practical Peripherals PM336 EXT Voice PnP
Practical Peripherals | Practical Peripherals PM336 EXT Voice
Practical Peripherals | Practical Peripherals PM336 INT Voice PnP
Practical Peripherals | Practical Peripherals PM336 MT II
Practical Peripherals | Practical Peripherals PM9600 V.32-V.42bis
Practical Peripherals | Practical Peripherals PM9600
Practical Peripherals | Practical Peripherals PM9600FX MT
Practical Peripherals | Practical Peripherals PM9600FX
Practical Peripherals | Practical Peripherals PM9600HC II
Practical Peripherals | Practical Peripherals PM9600MT II
Practical Peripherals | Practical Peripherals PM9600SA
Practical Peripherals | Practical Peripherals PractiCARD 144
Practical Peripherals | Practical Peripherals ProClass 144
Practical Peripherals | Practical Peripherals V.34-33.6 internal
Premax | 28.8, V.34 PCMCIA Modem
Premax | Premax 28.8, V.34 PCMCIA
Premax | Premax 28.8, VFC PCMCIA
Prometheus | 14.4 Data Fax Modem, Plug & Play
Prometheus | Prometheus 14.4 Data Fax Modem
Prometheus | Prometheus CyberPhone PC144ev
Prometheus | Prometheus CyberPhone PC144evsp
Prometheus | Prometheus CyberPhone PC144iv
Prometheus | Prometheus CyberPhone PC144ivsp
Prometheus | Prometheus CyberPort PC144e
Prometheus | Prometheus CyberPort PC144i
Prometheus | Prometheus CyberStereo PC144iva
Prometheus | Prometheus CyberStereo PC144ivspa
Psion Dacom Plc | Psion Dacom Gold Card Global V34 PC Card
Psion Dacom Plc | Psion Dacom Gold Card V34 PC Card
Psion | Psion Dacom Gold V.32 PCMCIA Card
Puredata | Puredata SatisFAXtion Modem 200
Puredata | Puredata SatisFAXtion Modem 400
Puredata | Puredata SatisFAXtion Modem 400e
Puredata | SatisFAXtion Modem 200
Puredata | SatisFAXtion Modem 400e
Racal | Racal ALM 3223 14.4 Bps Modem
Racal | Racal ALM 3239 28.8 Bps Modem
Racal | Racal GSM with Hayes Optima 96
Racal-Airtech | SAFEDial V.34 33.6
Racal-Airtech | SAFEDial V.34
Reveal | 14.4 Data Fax Voice Modem+Soundcard
Reveal | Reveal 14.4, Data Fax PC-Card CM144
Reveal | Reveal 14.4, Data Fax PM500
Reveal | Reveal 28.8, V.34, Data Fax PM700
Reveal | Reveal Decathlon XL 14.4 Modem+Sound Card
RFI Elektronik | RFI HOTLINE 960CC
Rockwell | 14400 bps Data-Fax Modem
Rockwell | 14400 bps Internal Data-Fax Modem
Rockwell | 14400 bps PCMCIA Data-Fax Modem
Rockwell | Rockwell 144 PCMCIA Data+Fax+Voice
Rockwell | Rockwell 288 PCMCIA Data+Fax+Voice
Rockwell | Rockwell 33.6 DPF External Modem
Rockwell | Rockwell 33.6 DPF External PnP
Rockwell | Rockwell 33.6 DPF Internal Modem
Rockwell | Rockwell 33.6 DPF Internal PnP
Rockwell | Rockwell V.34 Voice, Speakerphone PnP
RS Components | RS 9000 33.6 External
RS Components | RS 9000 33.6 Internal
Schmidt Electronic Laboratories | Schmidt 1234AT
Schmidt Electronic Laboratories | Schmidt 123AT
Schmidt Electronic Laboratories | Schmidt Panther 4
Security Dynamics | Security Dynamics with AT&T 3820
Sierra Semiconductor | 14.4 Data Fax
Sierra Semiconductor | Sierra 14.4 Data Fax SQ3223
Sierra Semiconductor | Sierra 14.4 Data Fax Voice SQ3228
Sierra Semiconductor | Sierra 14.4 Data Fax Voice SQ3229
Sierra Semiconductor | Sierra 14.4 Data Fax Voice SQ3230
Sierra Semiconductor | Sierra 14.4 Data Fax Voice SQ3262
Sierra Semiconductor | Sierra 28800 PnP SQ3465
Sierra Wireless | Sierra Wireless PocketPlus 210 Wireline
Simple Computing | Simplemodem 144f
Simple Computing | Simplemodem 144fi
Simple Computing | Simplemodem 144p
Simple Computing | Simplemodem 144vi
Simple Computing | Simplemodem 24f
Simple Computing | Simplemodem 288f
Simple Computing | Simplemodem 288fi
Simple Computing | Simplemodem 288p
Simple Computing | Simplemodem 288vi
Simple Computing | Simplemodem 96f
Simplecomputing Australia Pty Ltd | Simplemodem 144f
Simplecomputing Australia Pty Ltd | Simplemodem 144fi
Simplecomputing Australia Pty Ltd | Simplemodem 144ve
Simplecomputing Australia Pty Ltd | Simplemodem 144vi
Simplecomputing Australia Pty Ltd | Simplemodem 288f V.34
Simplecomputing Australia Pty Ltd | Simplemodem 288f V.FC
Simplecomputing Australia Pty Ltd | Simplemodem 288fi V.34
Simplecomputing Australia Pty Ltd | Simplemodem 288ve
Simplecomputing Australia Pty Ltd | Simplemodem 288vi
Simplecomputing Australia Pty Ltd | Simplemodem 96f
Smart Modular Technologies | SMART Modular Tech ST 1414 Cell PCMCIA
SMART Modular Technologies | SMART Modular Tech ST 1414 PCMCIA
Smart Modular Technologies | SMART Modular Tech ST 2814 V.34 PCMCIA
SMART Modular Technologies | SMART Modular Tech ST 9624 PCMCIA
SMART Modular Technologies | SMART Modular Tech ST 9624E PCMCIA
SMC | SMC EtherEZ PC Card + Modem - Modem Function
Sonix Commun. Ltd | Sonix Canzona
Sonix Commun. Ltd | Sonix Volante Fast
Sonix Commun. Ltd | Sonix Volante
Spectrum Signal Processing Inc | Spectrum Envoy (14400 bps)
Spectrum Signal Processing Inc | Spectrum Envoy (2400 bps)
Spectrum Signal Processing Inc | Spectrum Envoy (9600 bps)
Spectrum Signal Processing Inc | Spectrum Envoy 2400 or 14400
Spectrum Signal Processing Inc | Spectrum Envoy 2400 or 9600 or 14400
Spectrum Signal Processing Inc | Spectrum Office FX (14400 bps)
Spectrum Signal Processing Inc | Spectrum Office FX (2400 bps)
Spectrum Signal Processing Inc | Spectrum Office FX 2400 or 14400
Standard Radio Telecom AB | SRT PrimeLine V.34 & Fax
Standard Radio Telecom AB | SRT SwiftLine V.32bis & Fax
Standard Radio Telecom AB | SRT Viper 1414 Lite
Standard Radio Telecom AB | SRT Viper 1414 PC
Standard Radio Telecom AB | SRT Viper 1414 PCMCIA
Standard Radio Telecom AB | SRT Viper 1414 PM
Standard Radio Telecom AB | SRT Viper 1414 SA
Standard Radio Telecom AB | SRT Viper 1414 SA, 1414 PC & 1414 Lite
Standard Radio Telecom AB | SRT Viper 1414 Voice
Standard Radio Telecom AB | SRT Viper 2814
Supra Corporation | Supra 144 Plus or 144LC
Supra Corporation | Supra COMcard 144 Data Fax PCMCIA
Supra Corporation | SupraExpress 144 Plus Plug & Play
Supra Corporation | SupraExpress 144 Plus
Supra Corporation | SupraExpress 144i or 144i Plus
Supra Corporation | SupraExpress 144i Plug & Play
Supra Corporation | SupraExpress 144i Plus
Supra Corporation | SupraExpress 144i
Supra Corporation | SupraExpress 288 Plug & Play
Supra Corporation | SupraExpress 288
Supra Corporation | SupraExpress 288i PnP Voice
Supra Corporation | SupraFAXModem 144i
Supra Corporation | SupraFAXModem 144LC
Supra Corporation | SupraFAXModem 288 Plug & Play
Supra Corporation | SupraFAXModem 288
Supra Corporation | SupraFAXModem 288i Plug & Play
Supra Corporation | SupraFAXModem 288i
Supra Corporation | SupraFAXModem V.32
Supra Corporation | SupraFAXModem V.32bis or 144i
Supra Corporation | SupraFAXModem V.32bis Plug & Play
Supra Corporation | SupraFAXModem V.32bis
Sysnet - Italy | Sysnet SMF-34.Fax V.22bis
Sysnet - Italy | Sysnet SMF-36.Fax V.32bis
Sysnet - Italy | Sysnet SMF-38.Fax V.34
Sysnet - Italy | Sysnet SMF-44.Fax V.22bis
Sysnet - Italy | Sysnet SMF-71.Fax V.32bis
Sysnet - Italy | Sysnet SMF-81.Fax V.34
Sysnet - Italy | Sysnet TOMMY V.32bis Fax
Taicom | Taicom 1442 PC
TDK | TDK DF1414 14400 Data + Fax Modem
TDK | TDK DF2496 2400 Data + 9600 Fax Modem
TDK | TDK DF2814 V.34 Serial
TDK | TDK DF2814 V.34
TDK | TDK DF2814 V.FC Serial
TDK | TDK DF2814 V.FC
TDK | TDK DF2814C 33.6 Parallel
TDK | TDK DF2814C 33.6 Serial
TDK | TDK DF2814C 33.6
TDK | TDK DFV3400 Data Fax Voice Modem
Telebit | Telebit Fastblazer 8840
Telebit | Telebit QBlazer Plus
Telebit | Telebit QBlazer
Telebit | Telebit T1600
Telebit | Telebit T2500
Telebit | Telebit T3000
Telebit | Telebit TrailBlazer Plus 2400
Telebit | Telebit TrailBlazer Plus
Telebit | Telebit V.34 28800
Telebit | Telebit WorldBlazer
Telebit | Telebit Xpresso 8396A
Telelink | Telelink Cardline V32bis
Telelink | Telelink IMS-08 Faxline+
Telelink | Telelink SAFEline
Telelink | Telelink Swissmod III FAST
Telelink | Telelink Swissmod III SWITCH
TELINDUS | TELINDUS ASTER 4
TELINDUS | TELINDUS PARTITA PC CO TO
TELINDUS | TELINDUS PARTITA PO
TELINDUS | TELINDUS QUINTET PC & MC V32Bis
TELINDUS | TELINDUS QUINTET TT V32Bis
Telstra (Telecom Australia) | Telstra TEL 288
Telstra (Telecom Australia) | Telstra TEL 596
Texas Instruments | 14.4 Data Fax Modem
Texas Instruments | 14.4 Data Fax PCMCIA with XJack
Texas Instruments | TI 14.4 Data Fax PCMCIA with XJack
Texas Instruments | TI 2314TM Internal
Texas Instruments | TI 2396TM Internal
Texas Instruments | TravelMate 14400 Data, 14400 Fax
Texas Instruments | TravelMate 14400 Data, 9600 Fax
TKR | TKR SlimLine 144
TKR | TKR TerboLine 19k2
Tornado Nederland | Tornado FM-144 E
Tornado Nederland | Tornado FM-144 H
Tornado Nederland | Tornado FM-288 E
Tornado Nederland | Tornado FM-288 H
Toshiba | Toshiba BC 14.400 Fax-Data PCMCIA Modem
TOSHIBA | TOSHIBA Internal 33.6Data+14.4Fax+Voice Modem
TOSHIBA | TOSHIBA Internal Modem (V.34 28.8 Data+Fax+Voice)
Toshiba | Toshiba T144D-F Modem
Toshiba | Toshiba T144PF4 PCMCIA Modem
Toshiba | Toshiba T24D-F Modem
Toshiba | Toshiba T24DX Modem
Toshiba | Toshiba T24M Modem
Toshiba | Toshiba T24SL PCMCIA Modem
Toshiba | Toshiba TPCV32BF PCMCIA Modem
Toshiba | Toshiba UK Advanced PCMCIA Modem
Triple P | Triple-P SL144.1F External
Triple P | Triple-P SL144.1F PC-Card
Triple P | Triple-P SL144.1F
Triple P | Triple-P SL288F External
Triple P | Triple-P SL288F PC-Card
Triple P | Triple-P SL288F
TRON | TRON DF14.4
TRON | TRON DF19.2
TRON | TRON DF24.0
TRON | TRON DF28.8
TRON | TRON FAXMODEM
TRON | TRON QuaTron FM14.4
TRON | TRON QuaTron FM144
TRON | TRON QuaTron FM28.8
TRON | TRON QuaTron FMV14.4
TRON | TRON VDF14.4
Trust | 28800 V.34 Faxmodem
Trust | Trust AC1414
Trust | Trust AE1414
Trust | Trust Communicator 28800
Turbomodem | 14400 Data Fax Modem
Turbomodem | Turbomodem 14.4 Data Fax Modem
Turbomodem | Turbomodem Plus FM-144VR-1
U.S. Robotics, Inc. | Courier 14,400 Dual Standard PC
U.S. Robotics, Inc. | Courier 14,400 Dual Standard
U.S. Robotics, Inc. | Courier 14,400 HST PC
U.S. Robotics, Inc. | Courier 14,400 HST
U.S. Robotics, Inc. | Courier 14,400 V32bis Fax PC
U.S. Robotics, Inc. | Courier 14,400 V32bis Fax
U.S. Robotics, Inc. | Courier 14,400 V32bis-V42bis PC
U.S. Robotics, Inc. | Courier 16,800 Dual Standard Fax PC
U.S. Robotics, Inc. | Courier 16,800 Dual Standard Fax
U.S. Robotics, Inc. | Courier 16,800 HST PC
U.S. Robotics, Inc. | Courier 16,800 HST
U.S. Robotics, Inc. | Courier 2400 V42bis PC
U.S. Robotics, Inc. | Courier 2400 V42bis
U.S. Robotics, Inc. | Courier 2400
U.S. Robotics, Inc. | Courier 28.8 Dual Standard Data-Fax PCMCIA
U.S. Robotics, Inc. | Courier 9600 HST PC
U.S. Robotics, Inc. | Courier 9600 HST
U.S. Robotics, Inc. | Courier 9600 V32 PC
U.S. Robotics, Inc. | Courier 9600 V32
U.S. Robotics, Inc. | Courier Dual Standard V.34 Fax
U.S. Robotics, Inc. | Courier Dual Standard V.34 or V.Everything
U.S. Robotics, Inc. | Courier Dual Standard V.34 Ready Fax
U.S. Robotics, Inc. | Courier HST Dual Standard Fax+ASL
U.S. Robotics, Inc. | Courier HST Dual Standard Fax+ASL+Cell
U.S. Robotics, Inc. | Courier HST Dual Standard V.32bis+ASL
U.S. Robotics, Inc. | Courier I-Modem ISDN-V.34 External PnP
U.S. Robotics, Inc. | Courier I-Modem ISDN-V.34 Internal
U.S. Robotics, Inc. | Courier I-Modem ISDN-V.34
U.S. Robotics, Inc. | Courier Terbo Dual Standard Fax PC
U.S. Robotics, Inc. | Courier Terbo Dual Standard Fax
U.S. Robotics, Inc. | Courier Terbo V32bis Fax PC
U.S. Robotics, Inc. | Courier Terbo V32bis Fax
U.S. Robotics, Inc. | Courier V.32bis V.FC Fax
U.S. Robotics, Inc. | Courier V.34 Data Fax Modem
U.S. Robotics, Inc. | Courier V.Everything EXT (V90-x2)
U.S. Robotics, Inc. | Courier V.Everything EXT PnP (USA V90-x2 & caller ID)
U.S. Robotics, Inc. | Courier V.Everything EXT PnP (V90-x2)
U.S. Robotics, Inc. | Courier V.Everything EXT
U.S. Robotics, Inc. | Courier V.Everything External Plug & Play
U.S. Robotics, Inc. | Courier V.Everything External
U.S. Robotics, Inc. | Courier V.Everything INT PnP (V90-x2)
U.S. Robotics, Inc. | Courier V.Everything Internal Plug & Play
U.S. Robotics, Inc. | Courier V.Everything Internal
U.S. Robotics, Inc. | Courier V.Everything PCMCIA
U.S. Robotics, Inc. | Courier V.Everything
U.S. Robotics, Inc. | Courier V32bis with ASL
U.S. Robotics, Inc. | Courier V32bis-V42bis
U.S. Robotics, Inc. | Sportster Flash V.90
U.S. Robotics, Inc. | Sportster MessagePlus V.90 PnP
U.S. Robotics, Inc. | Sportster MessagePlus V.90
U.S. Robotics, Inc. | Sportster 1200
U.S. Robotics, Inc. | Sportster 14400 FAX extern (Ger)
U.S. Robotics, Inc. | Sportster 14400 FAX intern (Ger)
U.S. Robotics, Inc. | Sportster 14400 Fax PC Plug & Play
U.S. Robotics, Inc. | Sportster 14400 Fax PC
U.S. Robotics, Inc. | Sportster 14400 Fax
U.S. Robotics, Inc. | Sportster 14400 PCMCIA
U.S. Robotics, Inc. | Sportster 14400 V.42bis PC
U.S. Robotics, Inc. | Sportster 14400 V.42bis
U.S. Robotics, Inc. | Sportster 2400 PC
U.S. Robotics, Inc. | Sportster 2400 V.42bis Fax PC
U.S. Robotics, Inc. | Sportster 2400 V.42bis Fax
U.S. Robotics, Inc. | Sportster 2400 V.42bis PC
U.S. Robotics, Inc. | Sportster 2400 V.42bis
U.S. Robotics, Inc. | Sportster 2400
U.S. Robotics, Inc. | Sportster 28.8 or 33.6
U.S. Robotics, Inc. | Sportster 28800 (Sweden)
U.S. Robotics, Inc. | Sportster 28800 External
U.S. Robotics, Inc. | Sportster 28800 Internal
U.S. Robotics, Inc. | Sportster 28800 PCMCIA
U.S. Robotics, Inc. | Sportster 28800
U.S. Robotics, Inc. | Sportster 28800-33600 External
U.S. Robotics, Inc. | Sportster 28800-33600 Internal Plug and Play
U.S. Robotics, Inc. | Sportster 28800-33600 Internal
U.S. Robotics, Inc. | Sportster 33600 Fax PC Plug and Play
U.S. Robotics, Inc. | Sportster 33600 Fax PC
U.S. Robotics, Inc. | Sportster 9600 Fax
U.S. Robotics, Inc. | Sportster 9600 V.42bis PC
U.S. Robotics, Inc. | Sportster 9600 V.42bis
U.S. Robotics, Inc. | Sportster Flash V.90 Voice PnP
U.S. Robotics, Inc. | Sportster Flash V.90 Voice
U.S. Robotics, Inc. | Sportster Flash X2 (European) PnP
U.S. Robotics, Inc. | Sportster Flash X2 (European)
U.S. Robotics, Inc. | Sportster MessagePlus Pro V90 PnP
U.S. Robotics, Inc. | Sportster MessagePlus Pro V90
U.S. Robotics, Inc. | Sportster MessagePlus Pro X2 PnP
U.S. Robotics, Inc. | Sportster MessagePlus Pro X2
U.S. Robotics, Inc. | Sportster MessagePlus X2 PnP
U.S. Robotics, Inc. | Sportster MessagePlus X2
U.S. Robotics, Inc. | Sportster Vi 33.6 FAX
U.S. Robotics, Inc. | Sportster Voice 33.6 PnP
U.S. Robotics, Inc. | Sportster Voice 33.6 X2 Upgrade PnP
U.S. Robotics, Inc. | Sportster Voice 33.6 X2 Upgrade
U.S. Robotics, Inc. | Sportster Voice 33.6
U.S. Robotics, Inc. | Sportster Winmodem PC Card
U.S. Robotics, Inc. | Total Control Quad V.34 card
U.S. Robotics, Inc. | U.S. Robotics 28.8 PCMCIA Modem
U.S. Robotics, Inc. | USR-Megahertz ISDN TA PCMCIA
U.S. Robotics, Inc. | Worldport 1200 (Touchbase Systems)
U.S. Robotics, Inc. | Worldport 14400 FAX
U.S. Robotics, Inc. | Worldport 14400 PCMCIA
U.S. Robotics, Inc. | Worldport 2400 (EXAR)
U.S. Robotics, Inc. | Worldport 2400 V.42bis (EXAR)
U.S. Robotics, Inc. | Worldport 2400 V.42bis FAX (EXAR)
U.S. Robotics, Inc. | Worldport 2496 PCMCIA
U.S. Robotics, Inc. | Worldport 2496 V.42bis FAX
U.S. Robotics, Inc. | Worldport 2496itd V.42bis FAX
U.S. Robotics, Inc. | Worldport 9600 MNP 5
U.S. Robotics, Inc. | Worldport 9600 V.42bis
U.S. Robotics, Inc. | Worldport 9696 V.42bis FAX
U.S. Robotics, Inc. | Worldport Lite 14400
U.S. Robotics, Inc. | Worldport Lite 2400
U.S. Robotics, Inc. | Worldport Lite 9600
U.S. Robotics, Inc. | Worldport PCMCIA 14400 (Generic command set)
U.S. Robotics, Inc. | Worldport PCMCIA 14400 (Rockwell command set)
U.S. Robotics, Inc. | Worldport PCMCIA 14400 (USR command set)
U.S. Robotics, Inc. | Worldport PCMCIA 16800 Dual Standard Fax
U.S. Robotics, Inc. | Worldport PCMCIA V.34+ CE
Ucom AS (Nordic series) | Ucom Nordic WM-1414AR (V.32bis)
Ucom AS (Nordic series) | Ucom Nordic WM-1414ARN (V.32bis)
Ucom AS (Nordic series) | Ucom Nordic WM-1414CIA (V.32bis)
Ucom AS (Nordic series) | Ucom Nordic WM-1414CR (V.32bis)
Ucom AS (Nordic series) | Ucom Nordic WM-1414CRN (V.32bis)
Ucom AS (Nordic series) | Ucom Nordic WM-2814AR (V.FC)
Ucom AS (Nordic series) | Ucom Nordic WM-2814CR (V.FC)
Ucom AS (Nordic series) | Ucom Nordic WM-3417AR (V.34)
Ucom AS (Nordic series) | Ucom Nordic WM-3417ARN (V.34)
Ucom AS (Nordic series) | Ucom Nordic WM-3417CIA (V.34)
Ucom AS (Nordic series) | Ucom Nordic WM-3417CR (V.34)
Ucom AS (Nordic series) | Ucom Nordic WM-3417CRN (V.34)
V.DOT | V.DOT 144 PCMCIA
V.DOT | V.DOT 288 PCMCIA
VAYRIS, S.A. | VAYRIS MD-304
VAYRIS, S.A. | VAYRIS NL-144
VAYRIS, S.A. | VAYRIS NL-24
VAYRIS, S.A. | VAYRIS VY-502
Ven-Tel | Ven-Tel 9600 Plus Fax Modem
Ven-Tel | Ven-Tel 9600 Plus II Fax Modem
Ven-Tel | Ven-Tel PCM14400 Fax Modem
Ven-Tel | Ven-Tel PCM9600 Fax Modem
Victory | Victory 14.4 Data Fax
Victory | Victory 1414 VIP
Victory | Victory 14400 E (AT&T chipset)
Victory | Victory 14400 E (Rockwell chipset)
Victory | Victory 14400 I
Victory | Victory 2400 E & 2423 E
Victory | Victory 2400 E
Victory | Victory 2400 I
Victory | Victory 2423 E
Victory | Victory 2423 I
Victory | Victory 28800 E
Victory | Victory 28800 I
Viking Components, Inc | Rockwell compatible 28.8 INTERNAL Fax+Data+Voice
Viking Components, Inc | Viking 28.8 INTERNAL Fax+Data+Voice PnP
Viking Components, Inc | Viking 28.8 INTERNAL Fax+Data+Voice
Winbook | Winbook (Cirrus) 14.4 Data Fax
Winbook | Winbook (Dynalink) 14.4 Data Fax
Woerlein | WOERLTRONIC dataphon M 144 fax
Woerlein | WOERLTRONIC dataphon M 24,96 Fax
Woerlein | WOERLTRONIC dataphon M 288 fax
Woerlein | WOERLTRONIC dataphon SK 24,96 fax Steckkarte
Woerlein | WOERLTRONIC dataphon SK 288 fax Steckkarte
Woerlein | WOERLTRONIC dataphon SK 288 Steckkarte
Woerlein | WOERLTRONIC dataphon VC 144
Woerlein | WOERLTRONIC Little dataphon 144 fax
Woerlein | WOERLTRONIC Little dataphon 288 fax
Woerlein | WOERLTRONIC SK 144 BA Steckkarte
Woerlein | WOERLTRONIC SK 144 Voice Steckkarte
Xircom | Modem of Xircom CreditCard 100+56
Xircom | Modem of Xircom CreditCard Ethernet+Modem 28.8
Xircom | Modem of Xircom Ethernet+Modem (CEM 28.8)
Xircom | Modem of Xircom Ethernet+Modem (CEM 33.6)
Xircom | Modem of Xircom Ethernet+Modem II
Xircom | Xircom CreditCard Modem 28.8 CM28 RevB Cell
Xircom | Xircom CreditCard Modem 28.8 CM28
Xircom | Xircom Ethernet+Modem (CEM2)
Yoriko | Yoriko 144et & 144ET
Yoriko | Yoriko 144et
Yoriko | Yoriko 144i
Yoriko | Yoriko 288e
Zoltrix | 14.4 Data FAX Modem
Zoltrix | Zoltrix 14.4 Data FAX Modem
Zoltrix | Zoltrix 14.4, 144 ATI
Zoltrix | Zoltrix 14.4, ZX144 ATI
Zoltrix | Zoltrix 28.8, 288 SI
Zoltrix | Zoltrix 28.8, ZX288 ACI
Zoom Telephonics, Inc. | 14.4 PCMCIA Modem
Zoom Telephonics, Inc. | 2400 bps Modem
Zoom Telephonics, Inc. | Zoom 14.4 EX
Zoom Telephonics, Inc. | Zoom 14.4 PC Internal
Zoom Telephonics, Inc. | Zoom 14.4 PC
Zoom Telephonics, Inc. | Zoom 2400 V.42bis
Zoom Telephonics, Inc. | Zoom External 56K Faxmodem Model 2844 PNP
Zoom Telephonics, Inc. | Zoom External 56K Faxmodem Model 2844
Zoom Telephonics, Inc. | Zoom Fax Modem V.34X Model 470 Plug & Play
Zoom Telephonics, Inc. | Zoom Fax Modem V.34X Model 470
Zoom Telephonics, Inc. | Zoom FC 9624
Zoom Telephonics, Inc. | Zoom FC 9624V
Zoom Telephonics, Inc. | Zoom FX 9624
Zoom Telephonics, Inc. | Zoom FX 9624V
Zoom Telephonics, Inc. | Zoom HC 2400
Zoom Telephonics, Inc. | Zoom Internal 56K Faxmodem Model 2812 PNP
Zoom Telephonics, Inc. | Zoom Model 250 28.8 Data Fax
Zoom Telephonics, Inc. | Zoom Model 250 or VFP 28.8
Zoom Telephonics, Inc. | Zoom PCMCIA 14.4C
Zoom Telephonics, Inc. | Zoom PCMCIA 56K Faxmodem Model 2875
Zoom Telephonics, Inc. | Zoom PCMCIA LC
Zoom Telephonics, Inc. | Zoom PKT 14.4
Zoom Telephonics, Inc. | Zoom V.34 33.6 Model 2805
Zoom Telephonics, Inc. | Zoom V.34 33.6 Model 2836 PnP
Zoom Telephonics, Inc. | Zoom V.34 33.6 Model 2836
Zoom Telephonics, Inc. | Zoom V.34I
Zoom Telephonics, Inc. | Zoom V.34X
Zoom Telephonics, Inc. | Zoom VFDI
Zoom Telephonics, Inc. | Zoom VFDX
Zoom Telephonics, Inc. | Zoom VFP 14.4V
Zoom Telephonics, Inc. | Zoom VFP 19.2
Zoom Telephonics, Inc. | Zoom VFP 24K
Zoom Telephonics, Inc. | Zoom VFP 28.8
Zoom Telephonics, Inc. | Zoom VFP V.32bis
Zoom Telephonics, Inc. | Zoom VFX 14.4V
Zoom Telephonics, Inc. | Zoom VFX 19.2
Zoom Telephonics, Inc. | Zoom VFX 24K
Zoom Telephonics, Inc. | Zoom VFX 28.8
Zoom Telephonics, Inc. | Zoom VFX or VFP V.32bis
Zoom Telephonics, Inc. | Zoom VFX V.32bis
Zoom Telephonics, Inc. | Zoom VP V.32
Zoom Telephonics, Inc. | Zoom VP V.32bis
Zoom Telephonics, Inc. | Zoom VX V.32
Zoom Telephonics, Inc. | Zoom VX V.32bis
Zypcom | Zypcom Z32b-PX Pocket
Zypcom | Zypcom Z32b-SX
Zypcom | Zypcom Z32t-SX
Zypcom | Zypcom Z34-SX
ZyXEL Comm. Corp. | U-1496A external with LCD, 19k2, Austrian PTT approved
ZyXEL Comm. Corp. | U-1496B internal PC-Card, 16k8, Fax + Voice
ZyXEL Comm. Corp. | U-1496B+ internal PC-Card, 19k2, Fax + Voice
ZyXEL Comm. Corp. | U-1496E external LED, 16k8, Fax + Voice
ZyXEL Comm. Corp. | U-1496E+ external LED, 19k2, Fax + Voice
ZyXEL Comm. Corp. | U-1496EA external with LEDs, 16k8, Austrian PTT approved
ZyXEL Comm. Corp. | U-1496EA+ external with LEDs, 19k2, Austrian PTT approved
ZyXEL Comm. Corp. | U-1496EG external with LEDs, 16k8, German PTT approved
ZyXEL Comm. Corp. | U-1496EG+ external with LEDs, 19k2, German PTT approved
ZyXEL Comm. Corp. | U-1496P external Pocket, 16k8, Fax + Voice
ZyXEL Comm. Corp. | U-1496R Rack-mounted Card, 16k8, Fax + Voice
ZyXEL Comm. Corp. | U-1496R+ Rack-mounted Card, 19k2, Fax + Voice
ZyXEL Comm. Corp. | U-1496RN Rack-mounted Card, 16k8, NMS-Version, Fax + Voice
ZyXEL Comm. Corp. | U-1496RN+ Rack-mounted Card, 19k2, NMS-Version, Fax + Voice
ZyXEL Comm. Corp. | U-1496S external LCD, 16k8, Fax + Voice
ZyXEL Comm. Corp. | U-1496S+ external LCD, 19k2, Fax + Voice
ZyXEL Comm. Corp. | U-1496SN external LCD, 16k8, NMS-Version, Fax + Voice
ZyXEL Comm. Corp. | U-1496xx external (E,E+,S,S+), V32b and Fax Class 2 only
ZyXEL Comm. Corp. | ZyXEL async PPP to sync HDLC - 64k0, Elite 2864I ISDN v2.x
ZyXEL Comm. Corp. | ZyXEL async SLIP to sync HDLC - 64k0, Elite 2864I ISDN v2.x
ZyXEL Comm. Corp. | ZyXEL FAX into DRAM, Elite 2864 POTS v1.x
ZyXEL Comm. Corp. | ZyXEL FAX into DRAM, Elite 2864I ISDN v2.x
ZyXEL Comm. Corp. | ZyXEL FAX to PRINTER (HP DJ-500), Elite 2864I ISDN v2.x
ZyXEL Comm. Corp. | ZyXEL ISDN Elite 2864I
ZyXEL Comm. Corp. | ZyXEL ISDN Elite 2864I, Plug and Play
ZyXEL Comm. Corp. | ZyXEL ISDN Omni TA128
ZyXEL Comm. Corp. | ZyXEL ISDN Omni TA128, Plug and Play
ZyXEL Comm. Corp. | ZyXEL ISDN V.110 19k2, Elite 2864I ISDN v2.x
ZyXEL Comm. Corp. | ZyXEL ISDN V.110 38k4, Elite 2864I ISDN v2.x
ZyXEL Comm. Corp. | ZyXEL ISDN V.110 57k6 (for Japan only), Elite 2864I ISDN v2.x
ZyXEL Comm. Corp. | ZyXEL ISDN V.120 64k0, Elite 2864I ISDN v1.x
ZyXEL Comm. Corp. | ZyXEL ISDN V.120 64k0, Elite 2864I ISDN v2.x
ZyXEL Comm. Corp. | ZyXEL ISDN X.75 64k0, Elite 2864I ISDN v1.x
ZyXEL Comm. Corp. | ZyXEL ISDN X.75 64k0, Elite 2864I ISDN v2.x
ZyXEL Comm. Corp. | ZyXEL ISDN X.75 CCB 128k0, Elite 2864I ISDN v2.x
ZyXEL Comm. Corp. | ZyXEL ISDN X.75 MLP 128k0, Elite 2864I ISDN v2.x
ZyXEL Comm. Corp. | ZyXEL MODEM Elite 2864
ZyXEL Comm. Corp. | ZyXEL MODEM Elite 2864, Plug and Play
ZyXEL Comm. Corp. | ZyXEL MODEM Omni 288S
ZyXEL Comm. Corp. | ZyXEL MODEM Omni 288S, Plug and Play
ZyXEL Comm. Corp. | ZyXEL MODEM V.34 28k8, Elite 2864I ISDN v1.x
ZyXEL Comm. Corp. | ZyXEL MODEM V.34 28k8, Elite 2864I ISDN v2.x
ZyXEL Comm. Corp. | ZyXEL SPEECH v2.x connection (over ab-Adapter), Elite 2864I ISDN v2.x
ZyXEL Comm. Corp. | ZyXEL T-Online Service (for Germany only), Elite 2864I ISDN
ZyXEL | ZyXEL Fax U-1496B Plus
ZyXEL | ZyXEL Fax U-1496B
ZyXEL | ZyXEL Fax U-1496E Plus
ZyXEL | ZyXEL Fax U-1496P
ZyXEL | ZyXEL Fax U-1496RE Plus
ZyXEL | ZyXEL Fax U-1496RE
ZyXEL | ZyXEL Fax Voice U-1496 Plus
ZyXEL | ZyXEL Fax Voice U-1496E
ZyXEL | ZyXEL Modem


Multifunction Devices

(Multi-function PC Card Parent Driver) | Multi-function PC Card Parent
Accton Technology Corporation | Accton EN2218 Ethernet+Modem PC Card
Aureal Semiconductor | Vortex Multifunction PCI Platform
BusLogic | BusLogic 32-Bit Bus Master EISA-to-SCSI Host Adapter with Floppy Controller
Diamond Multimedia | NetCommander ISDN (Parent Device)
Digi International | DataFire PCI 1 S/T (Multifunction)
Digi International | DataFire PCI 1 U (Multifunction)
Digi International | Digi DataFire GO! Series ST ISDN V.34 (MultiFunctional)
Digi International | Digi DataFire GO! Series U ISDN V.34 (MultiFunctional)
ESS Technology, Inc. | ESS ES688 AudioDrive and Game Controller
Hewlett-Packard | HP COM and LPT Ports Combo Card
IBM | 14.4 Fax+Modem+Ethernet Combo Card (Parent)
IBM | 28.8 Fax+Modem+Ethernet Combo Card (Parent)
IBM | IBM Home and Away 14.4 Credit Card Adapter (Parent)
IBM | IBM Home and Away 28.8 PC_Card (Parent)
Intel | Intel EtherExpress PRO/100 LAN/Modem PC Card (Multi-function Parent Device)
Megahertz | Megahertz CC-XJEM3288 Multifunction Card
Megahertz | Megahertz CC-XJEM3336 Multifunction Card
Megahertz | Megahertz EM1144 Multifunction Card
Megahertz | Megahertz XJEM1144 Multifunction Card
Megahertz | Noteworthy NWCOMB01 PCMCIA Ethernet Modem
New Media Corporation | New Media Sound/SCSI II Multimedia Combo
Olicom | Olicom GoCard ET/Modem 288 PC Card (OC-2231)
Olicom | Olicom GoCard Eth/Modem 336 PC Card (OC-2232)
Olicom | Olicom GoCard TR/Modem 144 PC Card (OC-3230)
Olicom | Olicom GoCard TR/Modem 288 PC Card (OC-3231)
Olicom | Olicom GoCard TRN/Modem 336 PC Card (OC-3232)
Ositech | Ositech Jack of Diamonds Multi-function Trumpcard
SMC | SMC EtherEZ PC Card + Modem
Xircom | Xircom CreditCard 10/100+Modem 56(Multi-function Parent Device)
Xircom | Xircom CreditCard Ethernet+Modem 28.8(Multi-function Parent Device)
Xircom | Xircom CreditCard Ethernet+Modem 33.6(Multi-function Parent Device)
Xircom | Xircom CreditCard Ethernet+Modem Corporate Series (CEM2)
Zenith Data Systems | ZDS SCSI/IDE/Floppy EISA Controller Board


Multimedia Devices

 | XpressAUDIO(TM) 16-bit Sound
(Generic USB Audio) | USB Audio Device
(Standard game device) | HID-compliant game controller
3Com Corp. | MEGAHERTZ International Modem for Windows
3Com Corporation | U.S. Robotics Voice Serial Wave Device
3Dfx Interactive, Inc. | 3Dfx Voodoo
Ad Lib | Ad Lib Compatible (OPL2)
Ad Lib | Ad Lib Gold Compatible (OPL3)
Altec Lansing | Altec USB Audio
ATI | ATITuneP, WDM TVTuner
ATI | ATIXBar, ATI WDM Video Audio Crossbar
Aureal Semiconductor | Vortex Gameport Interface
Aureal Semiconductor | Vortex Modem Serial Wave Device
Aureal Semiconductor | Vortex MPU-401 Interface
Aureal Semiconductor | Vortex PCI Audio
Aureal Semiconductor | Vortex Sound Blaster Emulation
Aztech Labs | Aztech 2316 Compatible Legacy Audio (WDM)
Aztech Labs | Aztech 2320 Compatible PnP Audio (WDM)
Aztech Labs | Aztech Sound Galaxy Nova 16
Aztech Labs | Aztech Sound Galaxy Washington 16
Aztech Labs | Microsoft MPU Audio Driver(WDM)
Aztech Labs | Reserved Device
Canopus | Canopus Pure 3D (3Dfx)
C-Media Inc. | Joystick Device
Compaq | Compaq Business Audio
Compaq | Compaq Presario 336, 56K Upgradeable Modem Wave Device
Compaq | Compaq Presario 336-DF 56K Upgradeable Modem Wave Device
Compaq | Compaq Presario 336-DF Modem Wave Device
Compaq | Compaq Presario 336-DFi 56K Upgradeable Modem Wave Device
Compaq | Compaq Presario 336-DFi Modem Wave Device
Compaq | Compaq Presario 336-VSC Modem Wave Device
Compaq | Compaq Presario 336-VSCi 56K Upgradeable Modem Wave Device
Compaq | Compaq Presario 336-VSCi Modem Wave Device
Compaq | Compaq Presario 56K-DF Modem Wave Device
Compaq | Compaq Presario 56K-DFi Modem Wave Device
Compaq | Compaq Presario 56K-VSC Modem Wave Device
Compaq | Voice Modem Serial Wave Device
Creative | Creative 3D Stereo Enhancement Technology
Creative | Creative Advanced Wave Effects Synthesis for AWE 32
Creative | Creative AWE64 16-bit Audio (SB16 compatible)
Creative | Creative AWE64 Gold 16-bit Audio (SB16 compatible)
Creative | Creative AWE64 Gold Wavetable MIDI (AWE32 compatible)
Creative | Creative AWE64 Wavetable MIDI (AWE32 compatible)
Creative | Creative AWE64-Compatible 16-bit Audio (SB16 compatible)
Creative | Creative AWE64-Compatible Wavetable MIDI (AWE32 compatible)
Creative | Creative Plug and Play Device (Reserved) (inactive)
Creative | Creative SBAWE MPU401 Emulation
Creative | Creative Sound Blaster 16 Plug and Play
Creative | Sound Blaster 16 or AWE-32 or compatible
Creative | Sound Blaster or compatible
Creative | Sound Blaster Pro or compatible
Crystal Semiconductor Corporation | AW32 Pro PnP Audio System CODEC (Needs Reboot)
Crystal Semiconductor Corporation | AW32 Pro PnP Audio System CODEC
Crystal Semiconductor Corporation | AW32 Pro PnP Audio System CODEC/Joystick
Crystal Semiconductor Corporation | AW32 Pro PnP Audio System Control Registers
Crystal Semiconductor Corporation | AW32 Pro PnP Audio System IDE Controller
Crystal Semiconductor Corporation | AW32 Pro PnP Audio System Joystick
Crystal Semiconductor Corporation | AW32 Pro PnP Audio System MPU-401 Compatible
Crystal Semiconductor Corporation | Crystal PnP Audio System CODEC (Needs Reboot)
Crystal Semiconductor Corporation | Crystal PnP Audio System CODEC
Crystal Semiconductor Corporation | Crystal PnP Audio System CODEC/Joystick
Crystal Semiconductor Corporation | Crystal PnP Audio System Control Registers
Crystal Semiconductor Corporation | Crystal PnP Audio System Joystick
Crystal Semiconductor Corporation | Crystal PnP Audio System MPU-401 Compatible
Crystal Semiconductor Corporation | Crystal PnP IDE Controller
Crystal Semiconductor Corporation | Crystal WDM Audio Codec
Crystal Semiconductor Corporation | Crystal WDM Audio Control Registers
Crystal Semiconductor Corporation | Crystal WDM MPU-401 Compatible
Crystal Semiconductor Corporation | Disabled Device
Cyrix Corporation | XpressAUDIO(TM) 16-bit Sound
Dallas Semiconductor | Generic USB Audio Device
Diamond Multimedia | Diamond Monster 3D (3Dfx)
Diamond Multimedia | Diamond Monster Sound
Diamond Multimedia | Diamond MPU-401 Emulation
Diamond Multimedia | Diamond Sound Blaster Emulation
DSP Group | TrueSpeech(TM) Software CODEC
ENSONIQ | ENSONIQ AudioPCI Legacy Device
ENSONIQ | ENSONIQ AudioPCI
ESS Technology, Inc. | ES1488 AudioDrive
ESS Technology, Inc. | ES1688 AudioDrive (WDM)
ESS Technology, Inc. | ES1688 AudioDrive
ESS Technology, Inc. | ES1688 Plug and Play AudioDrive (WDM)
ESS Technology, Inc. | ES1688 Plug And Play AudioDrive
ESS Technology, Inc. | ES1788 AudioDrive (WDM)
ESS Technology, Inc. | ES1788 AudioDrive
ESS Technology, Inc. | ES1788 Plug and Play AudioDrive (WDM)
ESS Technology, Inc. | ES1788 Plug and Play AudioDrive
ESS Technology, Inc. | ES1868 Control Interface (WDM)
ESS Technology, Inc. | ES1868 Plug and Play AudioDrive (WDM)
ESS Technology, Inc. | ES1869 Control Interface (WDM)
ESS Technology, Inc. | ES1869 Plug and Play AudioDrive (WDM)
ESS Technology, Inc. | ES1878 Control Interface (WDM)
ESS Technology, Inc. | ES1878 Plug and Play AudioDrive (WDM)
ESS Technology, Inc. | ES1879 Control Interface (WDM)
ESS Technology, Inc. | ES1879 Plug and Play AudioDrive (WDM)
ESS Technology, Inc. | ES1887 AudioDrive (WDM)
ESS Technology, Inc. | ES1887 Plug and Play AudioDrive (WDM)
ESS Technology, Inc. | ES1888 AudioDrive (WDM)
ESS Technology, Inc. | ES1888 Plug and Play AudioDrive (WDM)
ESS Technology, Inc. | ES488 AudioDrive
ESS Technology, Inc. | ES688 AudioDrive (WDM)
ESS Technology, Inc. | ES688 AudioDrive
ESS Technology, Inc. | ES688 Plug and Play AudioDrive (WDM)
ESS Technology, Inc. | ES688 Plug And Play AudioDrive
ESS Technology, Inc. | ESS Gameport
ESS Technology, Inc. | Maestro Device Manager
ESS Technology, Inc. | Maestro DOS Games/FM Devices (DOS)
ESS Technology, Inc. | Maestro Enumerator
ESS Technology, Inc. | Maestro Gameport Device (WIN)
ESS Technology, Inc. | Maestro MPU401 Device (WIN)
ESS Technology, Inc. | Maestro MPU401 Device (WIN/DOS)
ESS Technology, Inc. | Maestro Wave / WaveTable Synthesis Devices
GATEWAY 2000. | Gateway 2000 Telepath 3CXM356
Genius | Genius USB Game Pad
Genius | Genius USB Joystick
Guillemot | Guillemot Jet Leader USB Joystick
IBM | Aptiva Modem Wave Device
IBM | Digital Signal Processor
IBM | IBM Dolphin Mwave DSP Adapter
IBM | IBM DSP Base Address Setup Register
IBM | IBM DSP, Audio Control, and DOS Games
IBM | IBM Mwave Control Port
IBM | IBM Mwave Reserved
IBM | Mwave Audio Device
IBM | Mwave Gameport JoyStick
IBM | Mwave MCI FAX Device
IBM | Mwave MCI Phone Message Device
IBM | Mwave MCI PhoneLine Device
IBM | Mwave MPU-401 Compatible Device
IBM | Mwave Phone Message Wave Device
IBM | Mwave PhoneLine Wave Device
IBM | Mwave SoundBlaster Compatible Device
IBM | OEM Mfg Audio Device
IBM | OEM Mfg Gameport JoyStick
IBM | OEM Mfg Midi Port Device
IBM | OEM Mfg Modem Wave Device
IBM | OEM Mfg MPU-401 Port for DOS
IBM | OEM Mfg Phone Message Device
IBM | OEM Mfg PhoneLine Device
IBM | OEM Mfg SoundBlaster Compatible Device
IBM | Thinkpad Modem Wave Device
Intel | Indeo (TM) R3.1
Intel | Indeo (TM) R3.2
Labtec | Labtec USB Audio
Logitech | Logitech CyberMan 2
Logitech | Logitech Joysticks
Logitech | Logitech ThunderPad Digital
Logitech | Logitech ThunderPad
Logitech | Logitech USB WingMan Extreme Joystick with Throttle
Logitech | Logitech USB WingMan Extreme Joystick
Logitech | Logitech WingMan Extreme Digital
Logitech | Logitech WingMan Extreme
Logitech | Logitech WingMan Light
Logitech | Logitech WingMan Warrior (GamePort Hat)
Logitech | Logitech WingMan Warrior (GamePort Throttle)
Logitech | Logitech WingMan Warrior
Logitech | Logitech WingMan
LT | Voice Modem Serial Wave Device
Media Vision | Media Vision Pro Audio Deluxe/ProSonic/Jazz-16
Media Vision | Media Vision Pro Audio Spectrum 16/Basic
Media Vision | Media Vision Pro Audio Spectrum 16/Plus/Studio Audio
Media Vision | Media Vision Pro Audio Spectrum 16/Studio with SCSI
Media Vision | Media Vision Pro Audio Spectrum Plus
Media Vision | Media Vision Pro/Premium 3D
Media Vision | Media Vision Sound Blaster Compatibility
Media Vision | Media Vision Thunder Board
Microsoft Audio Codecs | ADPCM CODEC
Microsoft Audio Codecs | CCITT G.711 A-Law and u-Law CODEC
Microsoft Audio Codecs | GSM 6.10 Audio CODEC
Microsoft Audio Codecs | IMA ADPCM CODEC
Microsoft MCI | CD Audio Device (Media Control)
Microsoft MCI | MIDI Sequencer Device (Media Control)
Microsoft MCI | Motion Video Device (Media Control)
Microsoft MCI | PIONEER LaserDisc Device (Media Control)
Microsoft MCI | VISCA VCR Device (Media Control)
Microsoft MCI | Wave Audio Device (Media Control)
Microsoft Video Capture | Orchid Vidiola Video Capture
Microsoft Video Codecs | RLE
Microsoft Video Codecs | Video 1
Microsoft | Bt829, WDM Video Capture For AIW
Microsoft | Bt829Pro, WDM Video Capture For AIW Pro
Microsoft | Cirrus Voice Modem Serial Wave Device
Microsoft | Closed Caption Decoder
Microsoft | Connectware Voice Modem Serial Wave Device
Microsoft | Gameport Joystick
Microsoft | Hayes Voice Modem Serial Wave Device
Microsoft | Megahertz Voice Modem Serial Wave Device
Microsoft | Microsoft Digital Sound System 80
Microsoft | Microsoft DirectMusic SW Synth (WDM)
Microsoft | Microsoft Kernel Audio Mixer
Microsoft | Microsoft Kernel GS Wavetable Synthesizer
Microsoft | Microsoft Kernel System Renderer
Microsoft | Microsoft SideWinder Freestyle Pro (USB)
Microsoft | Microsoft SideWinder Precision Pro (USB)
Microsoft | Microsoft Streaming Clock Proxy
Microsoft | Microsoft Streaming File System I/O
Microsoft | Microsoft Streaming Quality Manager Proxy
Microsoft | Microsoft Streaming RIFF Wave File Parser
Microsoft | Microsoft Streaming Service Proxy
Microsoft | Microsoft Streaming Tee/Sink-to-Sink Converter
Microsoft | Motorola Voice Modem Wave Device
Microsoft | MPU-401 Compatible
Microsoft | MS Windows Sound System Compatible
Microsoft | NABTS/FEC VBI Codec
Microsoft | NetComm InPlus SVD Wave Device
Microsoft | Rockwell ACF Voice Serial Wave Device
Microsoft | Rockwell Voice Modem Serial Wave Device
Microsoft | SideWinder Game Pad USB version 1.0
Microsoft | Sierra Voice Modem Serial Wave Device
Microsoft | TDK Modem Serial Wave Device
Microsoft | Thinkpad Voice Modem Serial Wave Device
Microsoft | Unimodem Half Duplex Wave Device
Microsoft | Windows Sound System Sound Blaster Emulation
Music Quest | Music Quest MPU-401 Compatible
NEC | NEC USB Audio
NeoMagic Corporation | NeoMagic MagicWave 3D Gameport Joystick
NeoMagic Corporation | NeoMagic MagicWave 3D Sound System
New Media Corporation | New Media .WAVjammer audio adapter
OPTi Inc. | OPTi Plug-N-Play Device
OPTi Inc. | OPTi Plug-N-Play Joystick Controller
OPTi Inc. | OPTi Plug-N-Play MPU-401
OPTi Inc. | OPTi Plug-N-Play Sound System
Orchid | Orchid Righteous 3D (3Dfx)
Philips | Philips USB Audio
Quadrant International, Inc. | Cinemaster C WDM DVD Driver
Quadrant International, Inc. | Cinemaster C WDM Main Driver
SuperMatch | Cinepak (TM)
Telex | Telex USB Microphone
ThrustMaster | NEC PK-GP201 PlayStick
ThrustMaster | NEC PK-GP301 Driving Wheel
ThrustMaster | ThrustMaster ACM Game Card
ThrustMaster | ThrustMaster Rage 3D USB Game Pad
ThrustMaster | ThrustMaster Top Gun USB Joystick (rev2)
ThrustMaster | ThrustMaster Top Gun USB Joystick
Toshiba | Toshiba DVD decoder card
Toshiba | Toshiba Voice Modem Wave Device
U.S. Robotics, Inc. | Sportster Winmodem PC Card
WavePhore-Intel | WaveTop (TM) NABTS/CC VBI Codec
Yamaha | YAMAHA OPL3-SAx Reserved
Yamaha | YAMAHA OPL3-SAx WDM Driver
Yamaha | Yamaha USB Audio


Network Adapters

(detected net drivers) | Existing Ndis2 Driver
(detected net drivers) | Existing ODI Driver
(Infrared COM port or dongle) | (Generic Infrared Serial Port or dongle)
(Infrared COM port or dongle) | Infrared PnP Serial Port (*PNP0510)
(Infrared COM port or dongle) | Infrared PnP Serial Port
3Com | 3Com (3C562) EtherLink III LAN+288 Modem PC Card
3Com | 3Com (3C562B-3C563B MNP10) EtherLink III LAN+288 Modem PC Card
3Com | 3Com (3C562B-3C563B) EtherLink III LAN+288 Modem PC Card
3Com | 3Com (3C562C-3C563C MNP10) EtherLink III LAN+336 Modem PC Card
3Com | 3Com (3C562C-3C563C) EtherLink III LAN+336 Modem PC Card
3Com | 3Com (3C562D-3C563D MNP10) EtherLink III LAN+336 Modem PC Card
3Com | 3Com (3C562D-3C563D) EtherLink III LAN+336 Modem PC Card
3Com | 3Com EtherLink 16 (3C507)
3Com | 3Com EtherLink II or IITP (8 or 16-bit) (3C503)
3Com | 3Com Etherlink III Bus-Master EISA Ethernet Adapter
3Com | 3Com Etherlink III Bus-Master PCI Ethernet Adapter
3Com | 3Com EtherLink III EISA (3C579)
3Com | 3Com EtherLink III EISA (3C579-TP)
3Com | 3Com EtherLink III ISA (3C509) in EISA mode
3Com | 3Com EtherLink III ISA (3C509/3C509b) in ISA mode
3Com | 3Com EtherLink III ISA (3C509b) in PnP mode
3Com | 3Com EtherLink III ISA (3C509b-Combo) in PnP mode
3Com | 3Com EtherLink III ISA (3C509b-TP) in PnP mode
3Com | 3Com EtherLink III ISA (3C509b-TPC) in PnP mode
3Com | 3Com EtherLink III ISA (3C509b-TPO) in PnP mode
3Com | 3Com EtherLink III ISA (3C509-Combo) in EISA mode
3Com | 3Com EtherLink III ISA (3C509-TP) in EISA mode
3Com | 3Com EtherLink III ISA (3C509-TPC) in EISA mode
3Com | 3Com EtherLink III ISA (3C509-TPO) in EISA mode
3Com | 3Com EtherLink III MC (3C529) Coax/AUI
3Com | 3Com EtherLink III MC (3C529) Twisted-Pair/AUI
3Com | 3Com EtherLink III PCMCIA (3C589)
3Com | 3Com EtherLink III PCMCIA (3C589B/3C589C)
3Com | 3Com EtherLink III PCMCIA (3C589D)
3Com | 3Com EtherLink Plus (3C505)
3Com | 3Com EtherLink XL COMBO 10Mb Ethernet NIC (3C900B-COMBO)
3Com | 3Com EtherLink XL COMBO 10Mb Ethernet NIC (3C900-COMBO)
3Com | 3Com EtherLink XL FL 10Mb Ethernet NIC (3C900B-FL)
3Com | 3Com EtherLink XL TPC 10Mb Ethernet NIC (3C900B-TPC)
3Com | 3Com EtherLink XL TPO 10Mb Ethernet NIC (3C900B-TPO)
3Com | 3Com EtherLink XL TPO 10Mb Ethernet NIC (3C900-TPO)
3Com | 3Com EtherLink/MC (3C523)
3Com | 3Com Fast Etherlink 10/100Mb Bus-Master EISA Ethernet Adapter
3Com | 3Com Fast Etherlink 10/100Mb Bus-Master PCI Adapter
3Com | 3Com Fast Etherlink 10/100Mb T4 Bus-Master PCI Adapter
3Com | 3Com Fast EtherLink XL 10/100Mb FX Ethernet NIC (3C905B-FX)
3Com | 3Com Fast EtherLink XL 10/100Mb T4 Ethernet NIC (3C905-T4)
3Com | 3Com Fast EtherLink XL 10/100Mb TX Ethernet NIC (3C905B-TX)
3Com | 3Com Fast EtherLink XL 10/100Mb TX Ethernet NIC (3C905-TX)
3Com | 3Com Fast EtherLink XL COMBO DELUXE 10/100Mb Ethernet NIC(3C905-COMBO DELUXE)
3Com | 3Com Fast EtherLink XL PC Card (3C575-TX)
3Com | 3Com Fast EtherLink XL PC Card Manual Load (3C575-TX)
3Com | 3Com TokenLink III 16/4 (3C689) PCMCIA Adapter
3Com | 3Com TokenLink III EISA (3C619B,3C619C in EISA mode)
3Com | 3Com TokenLink III ISA (3C619B,3C619C)
3Com | 3Com TokenLink Velocity ISA (3C319) in EISA mode
3Com | 3Com TokenLink Velocity ISA (3C319) in ISA mode
3Com | 3Com TokenLink Velocity ISA (3C319) in PnP mode
3Com | 3Com TokenLink Velocity PCI Adapter
3Com | EtherLink III (3C509b) compatible in PnP mode
Accton | Accton EN1207(-TX) PCI Fast Ethernet Adapter
Accton | Accton EN1207A-TX PCI Fast Ethernet Adapter
Accton | Accton EN1660 PnP LAN Card
Accton | Accton EN2216 Ethernet PCMCIA Card
Accton | Accton EN2218 Multi-function PC Card (Ethernet)
Adaptec | Adaptec ATM Adapter (ANA-5910/5930/5940)
Adaptec | Adaptec ATM Adapter (ANA-5910A/5930A/5940A)
Addtron | Addtron AE-200PNP Ethernet Adapter
Advanced Micro Devices (AMD) | AMD AM2100/AM1500t and compatibles
Advanced Micro Devices (AMD) | AMD PCNET Family Ethernet Adapter (PCI-ISA)
Advanced Micro Devices (AMD) | AMD PCNET Family Ethernet Adapter/ISA+
Advanced Micro Devices (AMD) | AMD PCNET Family Ethernet VL-Bus Adapter
Allied Telesis,K.K | Allied_Telesis_K.K-Ethernet_LAN_Card
Allied Telesyn | Allied Telesyn AT1510 Ethernet Adapter
Allied Telesyn | Allied Telesyn AT-2450 Ethernet Network Adapter
Allied Telesyn | ATI AT-2000 PnP Ethernet
Alta Research | Alta Research Ethernet PCMCIA LAN Adapter
ArcNet | ARCNET Compatible
Artisoft Corporation | Artisoft AE-1
Artisoft Corporation | Artisoft AE-2 (MCA) or AE-3 (MCA)
Artisoft Corporation | Artisoft AE-2 or AE-3
AST | AST Token Ring Credit Card Adapter
ATKK | ATKK LA-ISA PNP ISA Ethernet
Boca Research | Boca Research BOCALANcard
Boca Research | Boca Research PCMCIA 10Base-T Ethernet
Boca Research | BOCALANcard 2000 Plus Combo
Boca Research | BOCALANcard 2000 Plus
Cabletron | Cabletron E2000 Series DNI
Cabletron | Cabletron E2100 Series DNI
Cabletron | Cabletron E2200 Series DNI / Primary
Cabletron | Cabletron E2200 Series DNI / Secondary
Cabletron | Cabletron E2200 Series DNI
Cabletron | Cabletron E3000 Series DNI
Cabletron | Cabletron E3100 Series DNI
Cabletron | Cabletron T2015 4/16 Mbps DNI
Cogent | Cogent Emaster + EM100 PCI Fast Ethernet Adapter
Cogent | Cogent Emaster + EM400 PCI Quad Fast Ethernet Adapter
Cogent | Cogent Emaster + EM960 PCI Ethernet Adapter
Cogent | Cogent Emaster + EM964 PCI Quad Ethernet Adapter
Compaq | Compaq 10/100 TX PCI Intel WOL UTP Controller
Compaq | Compaq 32-Bit DualSpeed Token Ring Controller
Compaq | Compaq Contura Integrated Ethernet Controller
Compaq | Compaq Elite Ethernet Controller
Compaq | Compaq Ethernet 16E Controller
Compaq | Compaq Integrated Netelligent 10/100 TX PCI UTP Controller
Compaq | Compaq Integrated NetFlex ENET/PCI
Compaq | Compaq Integrated NetFlex-3/P Controller
Compaq | Compaq Integrated NetFlex-L ENET
Compaq | Compaq NC1120 Ethernet NIC
Compaq | Compaq NC3120 Fast Ethernet NIC
Compaq | Compaq NC3121 Fast Ethernet NIC
Compaq | Compaq NC3122 Fast Ethernet NIC
Compaq | Compaq NC3123 Fast Ethernet NIC
Compaq | Compaq NC3131 Fast Ethernet NIC
Compaq | Compaq NC3132 Fast Ethernet Module
Compaq | Compaq NC3133 Fast Ethernet Module
Compaq | Compaq NC3160 Fast Ethernet NIC
Compaq | Compaq NC3161 Fast Ethernet NIC
Compaq | Compaq NC3162 Fast Ethernet NIC
Compaq | Compaq NC3163 Fast Ethernet NIC
Compaq | Compaq Netelligent 10 T PCI UTP Controller
Compaq | Compaq Netelligent 10 T/2 PCI UTP/Coax Controller
Compaq | Compaq Netelligent 10/100 PC Card
Compaq | Compaq Netelligent 10/100 TX Embedded UTP Controller
Compaq | Compaq Netelligent 10/100 TX PCI UTP Controller
Compaq | Compaq Netelligent Dual 10/100 TX PCI UTP Controller
Compaq | Compaq NetFlex ENET/TR Controller
Compaq | Compaq NetFlex-2 DualPort ENET Controller
Compaq | Compaq NetFlex-2 DualPort ENET Controller-Second Port
Compaq | Compaq NetFlex-2 DualPort TR Controller
Compaq | Compaq NetFlex-2 DualPort TR Controller-Second Port
Compaq | Compaq NetFlex-2 ENET/TR Controller
Compaq | Compaq NetFlex-2 TR Controller
Compaq | Compaq NetFlex-3/E Controller
Compaq | Compaq NetFlex-3/P Controller
Compex Inc. | FreedomLINE 100TX/10Base PCI (21140) Ethernet Adapter
Compex Inc. | FreedomLINE 100TX/10Base PCI (21143) Ethernet Adapter
Compex Inc. | FreedomLINE PCI Ethernet Adapter
CONTEC | CONTEC C-NET(AT)P Adapters (NON-PnP Mode)
CONTEC | CONTEC C-NET(AT)P Adapters (PnP Mode)
CONTEC | CONTEC C-NET(PC)C Series
CoreLogic | CoreLogic NetViper-100 ISDN Adapter
Crystal Semiconductor | Crystal LAN(tm) CS8900 Ethernet Adapter
Crystal Semiconductor | Crystal LAN(tm) CS8920 Ethernet Adapter (PnP mode)
Crystal Semiconductor | Crystal LAN(tm) CS8920 Ethernet Adapter
DCA | DCA IRMAtrac Convertible, ISA mode (PHASE I)
DCA | DCA IRMAtrac Convertible, ISA mode
DCA | DCA IRMAtrac Convertible, MCA mode (PHASE I)
DCA | DCA IRMAtrac Convertible, MCA mode
DCA | DCA IRMAtrac HardTop ISA 4/16
Dell | Dell Latitude XP Advanced Port Replicator
Diamond Multimedia | NetCommander ISDN (WANDIS Adapter)
Digi International | Digi DataFire - ISA 1S/T ISDN Adapter
Digi International | Digi DataFire - ISA 1U ISDN Adapter
Digi International | Digi DataFire - ISA 4S/T ISDN Adapter
Digi International | Digi DataFire GO! Series ST ISDN V.34 (CXP)
Digi International | Digi DataFire GO! Series ST ISDN V.34 (Net)
Digi International | Digi DataFire GO! Series U ISDN V.34 (CXP)
Digi International | Digi DataFire GO! Series U ISDN V.34 (Net)
Digi International | Digi DataFire PCI 1 S/T (CXP)
Digi International | Digi DataFire PCI 1 S/T (Net)
Digi International | Digi DataFire PCI 1 U (CXP)
Digi International | Digi DataFire PCI 1 U (Net)
Digital Equipment | DEC (DE100) EtherWorks LC
Digital Equipment | DEC (DE101) EtherWorks LC/TP
Digital Equipment | DEC (DE102) EtherWorks LC/TP_BNC
Digital Equipment | DEC (DE200) EtherWorks Turbo
Digital Equipment | DEC (DE201) EtherWorks Turbo/TP
Digital Equipment | DEC (DE202) EtherWorks Turbo/TP_BNC
Digital Equipment | DEC (DE210) EtherWorks MC
Digital Equipment | DEC (DE211) EtherWorks MC/TP
Digital Equipment | DEC (DE212) EtherWorks MC/TP_BNC
Digital Equipment | DEC DE425 EtherWORKS Turbo EISA Adapter
Digital Equipment | DEC DEPCA
Digital Equipment | DEC EE101 (Built-In)
Digital Equipment | DEC Ethernet (All Types but Etherworks 3)
Digital Equipment | DEC Etherworks 3 (All ISA versions)
Digital Equipment | DEC Token Ring Auto 16/4 PCMCIA Adapter II
Digital Equipment | DECpc 433 WS (Built-In)
Digital Equipment | Digital ATM Adapter (ATMworks 351 ATM PCI NIC)
D-Link Corporation | D-Link DE220 ISA PnP LAN adapter
D-Link Corporation | D-Link DE-530CT PCI Ethernet Adapter
D-Link Corporation | D-Link DE-530CT-D PCI Ethernet Adapter
D-Link Corporation | D-Link DE650 Ethernet Card PCMCIA
D-Link Corporation | D-Link DE-660 PCMCIA Adapter
D-Link Corporation | D-Link DFE-500TX PCI Fast Ethernet Adapter
Eagle Technology | Eagle Technology NE200T
Efficient Networks | Efficient Networks ENI-25p Miniport ATM Adapter
Efficient Networks | Efficient Networks SS-3010 Miniport ATM Adapter
EICON Technology | EICON DIVA (ISA)
EICON Technology | EICON DIVA 2.0 S/T (ISA-PnP)
EICON Technology | EICON DIVA 2.0 S/T (PCI)
EICON Technology | EICON DIVA 2.0 U (ISA-PnP)
EICON Technology | EICON DIVA 2.0 U (PCI)
EICON Technology | EICON DIVA Piccola (ISA-PnP)
EICON Technology | EICON DIVA Pro (ISA-PnP)
EICON Technology | EICON DIVA Pro 2.0 S/T (ISA-PnP)
EICON Technology | EICON DIVA Pro 2.0 S/T (PCI)
EICON Technology | EICON DIVA Pro 2.0 U (ISA-PnP)
EICON Technology | EICON DIVA Pro 2.0 U (PCI)
EICON Technology | EICON DIVA Pro PC-Card (PCMCIA)
EICON Technology | EICON DIVA/PCM (PCMCIA)
EICON Technology | EICON WAN Miniport Adapter
Everex | Everex SpeedLink /PC16 (EV2027)
EXOS | Exos 105
Farallon | Farallon EtherWave PC-ISA Card
Farallon | Farallon EtherWave PCMCIA Adapter
Farallon | Farallon EtherWave Plug and Play PC-ISA Card
FORE Systems, Inc. | ForeRunner PCA-200EPC ATM Adapter
FUJITSU | Fujitsu FMV-181/182
FUJITSU | Fujitsu FMV-183/184
FUJITSU | Fujitsu FMV-J181
FUJITSU | Fujitsu FMV-J182
Fujitsu | Fujitsu MBH10302 and compatibles
Grey Cell Systems | Grey Cell 2200 Ethernet Card
Hewlett Packard | HP 10/100TX PCI LAN Adapter
Hewlett Packard | HP DeskDirect (J2585A) 10/100 PCI LAN Adapter
Hewlett Packard | HP DeskDirect (J2585B) 10/100 PCI LAN Adapter
Hewlett Packard | HP DeskDirect (J2970A) 10BaseT/2 PCI LAN Adapter
Hewlett Packard | HP DeskDirect (J2973A) 10BaseT PCI LAN Adapter
Hewlett Packard | HP Ethertwist MCA Adapter (HP27246)
Hewlett Packard | HP J2573A 10/100VG ISA LAN Adapter
Hewlett Packard | HP J2577A 10/100VG EISA LAN Adapter
Hewlett Packard | HP J3239A DeskDirect EL-10 ISA Combo Adapter
Hewlett Packard | HP J3242A EL-10 PCI Adapter
Hewlett Packard | HP NetServer 10/100TX PCI LAN Adapter
Hewlett Packard | HP PC LAN Adapter/16 TL Plus (HP27252)
Hewlett Packard | HP PC LAN Adapter/16 TP (HP27247A)
Hewlett Packard | HP PC LAN Adapter/16 TP Plus (HP27247B)
Hewlett Packard | HP PC LAN Adapter/8 TL (HP27250)
Hewlett Packard | HP PC LAN Adapter/8 TP (HP27245)
IBM | 14.4 Fax+Modem+Ethernet Combo Card (Network child)
IBM | 28.8 Fax+Modem+Ethernet Combo Card (Network child)
IBM | IBM 10/100 EtherJet CardBus Adapter
IBM | IBM 10/100 EtherJet PCI Adapter with Alert on LAN
IBM | IBM 10/100 EtherJet PCI Adapter
IBM | IBM 10/100 EtherJet PCI Management Adapter
IBM | IBM 10/100 Ethernet PCI Adapter
IBM | IBM 100/10 ISA Ethernet Adapter
IBM | IBM 16/4 Token Ring ISA Adapter
IBM | IBM 16/4 Token Ring MCA Adapter
IBM | IBM 16/4 Token Ring PC Card
IBM | IBM Auto 16/4 Token Ring ISA Adapter
IBM | IBM Auto 16/4 Token Ring PC Card
IBM | IBM Auto LANStreamer MC32 Adapter (NDIS4)
IBM | IBM Auto LANStreamer PCI Adapter (NDIS4)
IBM | IBM Auto Wake Token Ring ISA Adapter
IBM | IBM EtherJet Adapter (PnP Mode)
IBM | IBM EtherJet Adapter
IBM | IBM EtherJet PC Card
IBM | IBM Ethernet Credit Card Adapter II
IBM | IBM Ethernet Credit Card Adapter
IBM | IBM Fast Infrared Port
IBM | IBM Home and Away 14.4 Credit Card Adapter (Network child)
IBM | IBM Home and Away 28.8 PC Card (Network child)
IBM | IBM Netfinity 10/100 Ethernet Adapter
IBM | IBM PCI Token-Ring Adapter,NDIS4
IBM | IBM ThinkPad Fast Infrared Port
IBM | IBM Token Ring (All Types)
IBM | IBM Token Ring II
IBM | IBM Token Ring II/Short
IBM | IBM Token Ring MCA Adapter
IBM | IBM Token Ring
IBM | IBM Turbo 16/4 Token Ring ISA Adapter
IBM | IBM Turbo Token Ring PC Card
IBM | IBM Turboways 25 ATM PCI Adapter
IDT | IDT77211 Based PCI ATM Adapter
Intel | DEC DE434 EtherWORKS Turbo PCI TP Adapter
Intel | DEC DE435 EtherWORKS Turbo PCI Combo Adapter
Intel | DEC DE450 EtherWORKS Turbo PCI Combo Adapter
Intel | DEC DE500 FastEtherWORKS 10/100 PCI Adapter
Intel | Intel 21040 based Ethernet Controller
Intel | Intel 21040 based Evaluation Board
Intel | Intel 21041 based Ethernet Controller
Intel | Intel 21041 based Evaluation Board
Intel | Intel 21140 based 10/100 mpbs Ethernet Controller
Intel | Intel 21140 based 10/100 mpbs Evaluation Board
Intel | Intel 21143/2 based 10/100 mbps Ethernet Controller
Intel | Intel 21143/2 based 10/100 mbps Evaluation Board
Intel | Intel 82557-based Integrated Ethernet PCI (10/100)
Intel | Intel 82557-based Integrated Ethernet with Wake on LAN
Intel | Intel 82558-based Integrated Ethernet with Wake on LAN
Intel | Intel 82558-based Integrated Ethernet
Intel | Intel 8255x-based PCI Ethernet Adapter (10/100)
Intel | Intel 82595-Based Ethernet
Intel | Intel EtherExpress 16 MCA
Intel | Intel EtherExpress 16 or 16TP ISA
Intel | Intel EtherExpress 32
Intel | Intel EtherExpress Flash 32 (EISA)
Intel | Intel EtherExpress PRO/10 PCI
Intel | Intel EtherExpress PRO/100 EISA
Intel | Intel EtherExpress PRO/100 LAN/Modem PC Card (Network)
INTEL | Intel EtherExpress PRO/100 Mobile CardBus 32
Intel | Intel EtherExpress(TM) 10 ISA LAN Adapter (PnP Enabled)
Intel | Intel EtherExpress(TM) 10 ISA LAN Adapter
Intel | Intel EtherExpress(TM) PRO/10+ (PnP Enabled)
Intel | Intel EtherExpress(TM) PRO/10+
Intel | Intel EtherExpress(TM) PRO/100 ISA Adapter
Intel | Intel PRO/100 Mobile Adapter16
Intel | Intel TokenExpress 16/4
Intel | Intel TokenExpress 32bit EISA 16/4
Intel | Intel TokenExpress EISA 16/4
Intel | Intel TokenExpress MCA 16/4
Intel | Intel TokenExpress(TM) PRO (PnP Enabled)
Intel | Intel TokenExpress(TM) PRO
Intel | Intel(R) PRO/10+ PCI Adapter
Intel | Intel(R) PRO/100 CardBus
Intel | Intel(R) PRO/100 LAN+ModemV90 CardBus
Intel | Intel(R) PRO/100 WfM PCI Adapter
Intel | Intel(R) PRO/100+ Dual Port Server Adapter
Intel | Intel(R) PRO/100+ Management Adapter
Intel | Intel(R) PRO/100+ PCI Adapter
Intel | Intel(R) PRO/100+ Server Adapter
Intel | Intel(R) PRO/100B PCI Adapter (T4)
Intel | Intel(R) PRO/100B PCI Adapter (TX)
Kingston | Kingston EtheRx IC PC Card Ethernet Adapter (KNE-PC2)
Kingston | Kingston EtheRx KNE20 Plug and Play ISA Adapter
Kingston | Kingston EtheRx KNE40 PCI Ethernet Adapter
Kingston | Kingston Etherx PC Card Ethernet Adapter (KNE-PCM)
Kingston | Kingston Etherx PCMCIA (older version)
Kingston | Kingston Token Ring 16/4 PCMCIA Adapter (KTR-PCM16/4)
Linksys | Linksys Combo PCMCIA EthernetCard
Linksys | Linksys Ether16 LAN Card
Linksys | Linksys EtherFast LAN Card
Linksys | Linksys EtherPCI LAN Card
Madge | Madge 16/4 CardBus Adapter
Madge | Madge Blue+ 16/4 ISA PnP
Madge | Madge Blue+ 16/4 ISA
Madge | Madge Collage 25/155 Client PCI
Madge | Madge Presto PCI
Madge | Madge Smart 16 Ringnode
Madge | Madge Smart 16/4 AT Plus Ringnode
Madge | Madge Smart 16/4 AT PnP (Legacy) Ringnode
Madge | Madge Smart 16/4 AT PnP Ringnode
Madge | Madge Smart 16/4 AT Ringnode
Madge | Madge Smart 16/4 EISA Ringnode Mk3
Madge | Madge Smart 16/4 EISA Ringnode
Madge | Madge Smart 16/4 ISA Client Plus Ringnode
Madge | Madge Smart 16/4 ISA Client PnP (Legacy) Ringnode
Madge | Madge Smart 16/4 ISA Client PnP Ringnode
Madge | Madge Smart 16/4 ISA Client Ringnode
Madge | Madge Smart 16/4 MC Ringnode
Madge | Madge Smart 16/4 MC32 Ringnode
Madge | Madge Smart 16/4 PC Ringnode
Madge | Madge Smart 16/4 PCI Ringnode (BM) 2
Madge | Madge Smart 16/4 PCI Ringnode (BM)
Madge | Madge Smart 16/4 PCI Ringnode
Madge | Madge Smart 16/4 PCMCIA Ringnode Mk2
Madge | Madge Smart 16/4 PCMCIA Ringnode
Madge | Unattended Install Only
Megahertz | Megahertz CC10BT/2 Ethernet Driver
Megahertz | Megahertz CCXJEM3288 Multi-function (Network Interface)
Megahertz | Megahertz CCXJEM3336 Multi-function (Network Interface)
Megahertz | Megahertz EM1144T Multi-function (Network Interface)
Megahertz | Megahertz LAN-T Ethernet Adapter
Megahertz | Megahertz XJEM1144 Multi-function (Network Interface)
Megahertz | Noteworthy NWCOMB01 PCMCIA Ethernet Modem (Network Interface)
Microdyne | Eagle by Microdyne Fast EtherMAX PCI 100Base-TX Adapter
Microdyne | Microdyne IRMAtrac Convertible, ISA mode
Microdyne | Microdyne IRMAtrac Convertible, MCA mode
Microdyne | Microdyne IRMAtrac HardTop ISA 4/16
Microdyne | Microdyne NE10/100 ISA Adapter
Microdyne | Microdyne NE10/100 PCI Adapter
Microdyne | Microdyne NE2000plus Ethernet Adapter
Microdyne | Microdyne NE2000plus PCI Ethernet Adapter
Microdyne | Microdyne NE2500 Ethernet Adapter
Microdyne | Microdyne NE2500T Ethernet Adapter
Microdyne | Microdyne NE4200 PCMCIA Adapter
Microdyne | Microdyne NE5500Plus PCI Ethernet Adapter
Microdyne | Microdyne Novell NE4000 PCMCIA Adapter
Microsoft | Dial-Up Adapter
Microsoft | Internet Connection Sharing
Microsoft | Microsoft PPP over ATM Adapter
Microsoft | Microsoft Virtual Private Networking Adapter
Microsoft | Placeholder for your PnP Network Adapter
Microsoft | TV Data Adapter
Mitron | Mitron LX-2100+ Ethernet Adapter
Mitron | Mitron PCI Local Bus Ethernet
National Datacomm | NDC Credit Card Adapter for Ethernet
National Semiconductor | IrDA Fast Infrared Port
National Semiconductor | IrDA v3.0 Fast Infrared Port
National Semiconductor | National Semiconductor AT/LANTIC EtherNODE 16-AT3
National Semiconductor | National Semiconductor NE2000Plus Infomover or compatible
National Semiconductor | NatSemi NE4100 Infomover or compatible
National Semiconductor | NSC-PC87108 Fast Infrared Port
National Semiconductor | NSC-PC87308 Fast Infrared Port
National Semiconductor | NSC-PC87338 Fast Infrared Port
National Semiconductor | NSC-PC87560 Fast Infrared Port
National Semiconductor | OEM Laptop Fast Infrared Port
NCR | NCR StarCard
NCR | NCR Token-Ring 16/4 Mbs ISA
NCR | NCR Token-Ring 16/4 Mbs MCA
NCR | NCR Token-Ring 4 Mbs ISA
NCR | NCR WaveLAN AT
NCR | NCR WaveLan MC Adapter
NEC | NEC PC-9821X-B06(or compatible) PCI Adapter
NEC | NEC PK-UG-X006 or compatible Fast Ethernet Adapter
Novell | Novell IPX Monolithic Driver
Novell/Anthem | NE1000 Compatible
Novell/Anthem | NE2000 Compatible
Novell/Anthem | NE2000 Plus
Novell/Anthem | Novell/Anthem NE/2
Novell/Anthem | Novell/Anthem NE1000
Novell/Anthem | Novell/Anthem NE1500T
Novell/Anthem | Novell/Anthem NE2000
Novell/Anthem | Novell/Anthem NE2100
Novell/Anthem | Novell/Anthem NE3200 or compatible
Novell/Anthem | Novell/Anthem NE3200T
Olicom | Olicom 32bit Token-Ring Server Adapter
Olicom | Olicom ATM PCI 155 Adapter
Olicom | Olicom Ethernet ISA 10/100 Adapter
Olicom | Olicom Ethernet ISA/IV Adapter (OC-217x)
Olicom | Olicom Ethernet MCA 10/100 Adapter
Olicom | Olicom Ethernet PCI 10/100
Olicom | Olicom Ethernet PCI/II 10 (OC-218x)
Olicom | Olicom Ethernet PCI/II 10/100 (OC-2325)
Olicom | Olicom Ethernet PCI/II 10/100 (OC-2326)
Olicom | Olicom GoCard Ethernet (MF)
Olicom | Olicom GoCard Ethernet PC Card (OC-2220)
Olicom | Olicom GoCard Token-Ring PC Card (OC-3220)
Olicom | Olicom GoCard Token-Ring PC Card (OC-3221)
Olicom | Olicom GoCard TR (MF)
Olicom | Olicom GoCard TRN (MF)
Olicom | Olicom RapidFire 2327 Ethernet 10/100 PCI Adapter
Olicom | Olicom Token-Ring EISA 16/4 (OC-3133)
Olicom | Olicom Token-Ring ISA 16/4 (OC-3117)
Olicom | Olicom Token-Ring ISA 16/4 (OC-3118)
Olicom | Olicom Token-Ring MCA 16/4 (OC-3129)
Olicom | Olicom Token-Ring PCI 16/4 (OC-3136)
Olicom | Olicom Token-Ring PCI/II 16/4 (OC-3137)
Ositech | Ositech Trumpcard 10Mbps Ethernet Adapter
Philips | Philips EasyISDN 128 S/T ISDN Modem
Philips | Philips EasyISDN 128 U ISDN Modem
Proteon | Proteon ProNET-4 ISA Token Ring (1340)
Proteon | Proteon ProNET-4 ISA Token Ring (1342)
Proteon | Proteon ProNET-4 ISA Token Ring (1346)
Proteon | Proteon ProNET-4 ISA Token Ring (1347)
Proteon | Proteon ProNET-4 MCA Token Ring (1840)
Proteon | Proteon ProNET-4/16 EISA Token Ring (P1990) Plus
Proteon | Proteon ProNET-4/16 EISA Token Ring (P1990) Rev A1-A7
Proteon | Proteon ProNET-4/16 EISA Token Ring (P1990) Rev A8 & above
Proteon | Proteon ProNET-4/16 ISA Token Ring (P1390)
Proteon | Proteon ProNET-4/16 ISA Token Ring (P1392)
Proteon | Proteon ProNET-4/16 ISA Token Ring (P1392+, P1392, 1390)
Proteon | Proteon ProNET-4/16 MCA Token Ring (P1892)
Proteon | Proteon ProNET-4/16 MCA Token Ring P1892
Pure Data | Pure Data PDI508+ (ArcNet)
Pure Data | Pure Data PDI516+ (ArcNet)
Pure Data | Pure Data PDI9025-32 (Token Ring)
Pure Data | Pure Data PDuC9025 (Token Ring)
Pure Data | Pure Data Token Ring Credit Card Adapter
Racal | Racal ES3210 EISA
Racal | Racal NI5210/8 or NI5210/16
Racal | Racal NI6510
Realtek | Realtek RTL8019 PnP LAN adapter or compatible
Realtek | Realtek RTL8029(AS) PCI Ethernet NIC
Realtek | Realtek RTL8129 PCI Fast Ethernet
RNS | RNS 2200 PCI FDDI Network Adapter
RPTI | RPTI ISA PnP Ethernet Adapter
RPTI | RPTI PCI Ethernet Adapter
Silicom | Silicom Ethernet PCMCIA Adapter
Silicom | Silicom Ethernet Pocket Adapter.
SMC | SMC 3000 Series
SMC | SMC 8032DT EtherPower10/100 PC Card
SMC | SMC 8432 EtherPower with ROM Socket
SMC | SMC 8432/8434 EtherPower/EtherPower2 without ROM Socket
SMC | SMC 8434 EtherPower2 PCI Ethernet Adapter
SMC | SMC 9000 Ethernet Adapter
SMC | SMC 9332 EtherPower 10/100 PCI Adapter
SMC | SMC 9332 EtherPower 10/100T4 PCI Adapter
SMC | SMC 9332/9334 EtherPower 10/100
SMC | SMC 9332BDT EtherPower 10/100
SMC | SMC 9332BVT EtherPower 10/100
SMC | SMC 9334BDT EtherPower 10/100 (one port)
SMC | SMC ARCNET PC100,PC200
SMC | SMC ARCNET PC110,PC210,PC250
SMC | SMC ARCNET PC120,PC220,PC260
SMC | SMC ARCNET PC130/E
SMC | SMC ARCNET PC270/E
SMC | SMC ARCNET PC600W,PC650W
SMC | SMC ARCNET PS110,PS210
SMC | SMC ARCNETPC
SMC | SMC DC21143 EtherPower10/100 PCI Fast Ethernet Adapter
SMC | SMC EliteCard PCMCIA (SMC 8016)
SMC | SMC EtherCard (All ISA Types except 8013/A)
SMC | SMC EtherCard Elite Ultra 32
SMC | SMC EtherCard Elite16 Ultra (8216, 8216C, 8216T)
SMC | SMC EtherCard PLUS (WD/8003E)
SMC | SMC EtherCard PLUS 10T (WD/8003W)
SMC | SMC EtherCard PLUS 10T/A (MCA) (WD 8003W/A)
SMC | SMC EtherCard PLUS 16 With Boot ROM Socket (WD/8013EBT)
SMC | SMC EtherCard PLUS Elite (WD/8003EP)
SMC | SMC EtherCard PLUS Elite 16 (WD/8013EP)
SMC | SMC EtherCard PLUS Elite 16 Combo (WD/8013EW or 8013EWC)
SMC | SMC EtherCard PLUS Elite 16T (WD/8013W)
SMC | SMC EtherCard PLUS TP (WD/8003WT)
SMC | SMC EtherCard PLUS With Boot ROM Socket (WD/8003EB)
SMC | SMC EtherCard PLUS With Boot ROM Socket (WD/8003EBT)
SMC | SMC EtherCard PLUS/A (MCA) (WD 8003E/A or 8003ET/A)
SMC | SMC EtherCard PLUS/A (MCA,BNC/AUX) (WD 8013EP/A)
SMC | SMC EtherCard PLUS/A (MCA,TP/AUX) (WD 8013EW/A)
SMC | SMC EtherEZ (8416)
SMC | SMC EtherEZ PC Card (SMC8020)
SMC | SMC EtherEZ PC Card + Modem - Network Function
SMC | SMC EtherPower II 10/100 Ethernet Adapter
SMC | SMC IrCC (Infrared Communications Controller)
SMC | SMC StarCard PLUS (WD/8003S)
SMC | SMC StarCard PLUS With On Board Hub (WD/8003SH)
SMC | SMC StarCard PLUS/A (MCA) (WD 8003ST/A)
SMC | SMC TigerCard (8216L, 8216LC, 8216LT)
SMC | SMC TokenCard Elite/A (8115T/A)
SMC | SMC TokenCard PLUS (8115T)
Socket Communications | Socket Communications EA PC Card
Socket Communications | Socket Communications Low Power Ethernet PC Card
Socket Communications | Socket EA Credit Card Ethernet Adapter
SVEC | SVEC FD0421 EtherPlug-ISA
SVEC | SVEC FD0455 EtherBoard-PCI
SysKonnect | SK-NET FDDI-FE 32-Bit FDDI LAN Adapter
SysKonnect | SK-NET FDDI-FI FDDI LAN Adapter
SysKonnect | SK-NET FDDI-FM FDDI LAN Adapter
SysKonnect | SK-NET Flash Ethernet Adapter
SysKonnect | SK-NET G16, G16/TP Ethernet Adapter
SysKonnect | SK-NET G32+ 32-Bit Ethernet Adapter
SysKonnect | SK-NET TR4/16+ Token-Ring Adapter
SysKonnect | SysKonnect SK-NET Flash Ethernet Adapter
TDK | TDK LAK-CD021(BX,AX,A),-CD022(A) for PCMCIA
TDK | TDK Network Flyer Card Bus LAN Adapter
Texas Instruments | Texas Instruments ThunderLAN(tm)
Thomas-Conrad | Thomas-Conrad (All Arcnet Types)
Thomas-Conrad | Thomas-Conrad PCI Ethernet Adapter
Thomas-Conrad | Thomas-Conrad TC4035
Thomas-Conrad | Thomas-Conrad TC4045
Thomas-Conrad | Thomas-Conrad TC5041 TC-Card Ethernet PCMCIA Adapter
Thomas-Conrad | Thomas-Conrad TC6042
Thomas-Conrad | Thomas-Conrad TC6045
Thomas-Conrad | Thomas-Conrad TC6142
Thomas-Conrad | Thomas-Conrad TC6145
Thomas-Conrad | Thomas-Conrad TC6242
Thomas-Conrad | Thomas-Conrad TC6245
Thomas-Conrad | Thomas-Conrad TC-Card PCMCIA Adapter
Thomas-Conrad | Thomas-Conrad TCTX048 100BASE-TX PCI Adapter
Thomas-Conrad | Thomas-Conrad Token Ring TC4046
Thomas-Conrad | Thomas-Conrad Token Ring TC4145
Toshiba | Toshiba Advanced Ethernet PC Card (10/100)
TOSHIBA | Toshiba FIR Port Type-O
Toshiba | Toshiba FIR Port Type-U
Toshiba | Toshiba Noteworthy PCMCIA Token Ring Card
Toshiba | Toshiba NWETH01 PCMCIA Ethernet Card
TOSHIBA | Toshiba PCI LAN Card (100Base-TX)
Tulip | Tulip NCC-16 ISA+
Tulip | Tulip NCC-16
U.S. Robotics | Sportster ISDN 128K (Windows 98 CD-ROM)
Ungermann-Bass | UB NIC/ps
Ungermann-Bass | UB NIU (All Types)
Ungermann-Bass | UB NIUpc
Ungermann-Bass | UB NIUpc/3270
Ungermann-Bass | UB NIUpc/EOTP
Ungermann-Bass | UB NIUps or NIUps/EOTP
Ungermann-Bass | UB pcNIU
Ungermann-Bass | UB pcNIU/ex 128K
Ungermann-Bass | UB pcNIU/ex 512K
Winbond Electronics Corp. | Winbond Infrared Controller
Xircom | Network of Xircom CreditCard 10/100+Modem 56
Xircom | Network of Xircom CreditCard Ethernet+Modem 28.8
Xircom | Network of Xircom CreditCard Ethernet+Modem 33.6
Xircom | Xircom CardBus Ethernet 10/100 Adapter manual load
Xircom | Xircom CardBus Ethernet 10/100 Adapter
Xircom | Xircom CE-10 CreditCard Ethernet Adapter
Xircom | Xircom CE10 or CE10/A Upgrade from WFW NDIS3 Driver Only
Xircom | Xircom CE-10/A Corporate Series CreditCard Ethernet Adapter
Xircom | Xircom CE2 Performance Series CreditCard Ethernet Adapter (9F5B only)
Xircom | Xircom CE2 Upgrade from WFW NDIS3 Driver Only
Xircom | Xircom CE-IIps CreditCard Ethernet Adapter (XPS Driver)
Xircom | Xircom CEM2 Upgrade from WFW NDIS3 Driver Only
Xircom | Xircom CreditCard Ethernet Adapter 10/100
Xircom | Xircom CreditCard TokenRing Adapter (All Types)
Xircom | Xircom Ethernet+Modem (CEM2)
Xircom | Xircom Pocket Ethernet I
Xircom | Xircom Pocket Ethernet II
Xircom | Xircom Pocket Ethernet III
Zenith Data Systems | Zenith Data Systems NE2000 Compatible
Zenith Data Systems | Zenith Data Systems Z-Note
Znyx | Znyx ZX312/314 EtherAction PCI LAN Adapter


PCCard Controllers

(Standard PCMCIA drivers) | PCIC or compatible PCMCIA controller
Cirrus Logic | Cirrus Logic PCIC compatible PCI to PCMCIA Bridge
Cirrus Logic | Cirrus Logic PCIC compatible PCMCIA controller
Cirrus Logic | Cirrus Logic PD6832 CardBus Controller
Cirrus Logic | Cirrus Logic PD6833 CardBus Controller
Cirrus Logic | Cirrus Logic PD6834 CardBus Controller
Compaq | Compaq PCMCIA Controller
Databook | Databook DB87144 CardBus Controller
Databook | Databook ISA PCMCIA Controller
Databook | Databook Plug and Play PCMCIA Controller based on DB86084
Databook | Databook Plug and Play PCMCIA Controller based on DB86184
IBM | IBM King ISA Plug and Play PCMCIA Controller
Intel | Intel PCI to PCMCIA Bridge
Intel | Intel PCIC compatible PCMCIA controller
Maxtor | MobileMax Deskrunner ISA PCMCIA Controller
Microsoft | Generic CardBus Controller
Microsoft | PCMCIA Card Services
NEC | NEC UPD66369 CardBus Controller
O2Micro | O2Micro OZ6729 PCI to PCMCIA Bridge
O2Micro | O2Micro OZ6730 PCI to PCMCIA Bridge
O2Micro | O2Micro OZ6812 CardBus Controller
O2Micro | O2Micro OZ6832/6833 CardBus Controller
O2Micro | O2Micro/ROHM OZ6836/6860 CardBus Controller
OPTi | OPTi 82C814 Docking Controller
OPTi | OPTi 82C824 CardBus Controller
RICOH | Ricoh RL/RB5C478 CardBus Controller
RICOH | Ricoh RL5C465 CardBus Controller
RICOH | Ricoh RL5C466 CardBus Controller
RICOH | Ricoh RL5C475 CardBus Controller
RICOH | Ricoh RL5C476 CardBus Controller
SCM SwapBox | SCM SwapBox Family PCMCIA controller
SCM SwapBox | SCM SwapBox Family Plug and Play PCMCIA controller
SMC | SMC34C90 CardBus Controller
Texas Instruments | Texas Instruments PCI-1031 PCMCIA Controller
Texas Instruments | Texas Instruments PCI-1130 CardBus Controller
Texas Instruments | Texas Instruments PCI-1131 CardBus Controller
Texas Instruments | Texas Instruments PCI-1210 CardBus Controller
Texas Instruments | Texas Instruments PCI-1211 CardBus Controller
Texas Instruments | Texas Instruments PCI-1220 CardBus Controller
Texas Instruments | Texas Instruments PCI-1221 CardBus Controller
Texas Instruments | Texas Instruments PCI-1225 CardBus Controller
Texas Instruments | Texas Instruments PCI-1250 CardBus Controller
Texas Instruments | Texas Instruments PCI-1251/1251A CardBus Controller
Texas Instruments | Texas Instruments PCI-1251B CardBus Controller
Texas Instruments | Texas Instruments PCI-1260 CardBus Controller
Texas Instruments | Texas Instruments PCI-1410 CardBus Controller
Texas Instruments | Texas Instruments PCI-1420 CardBus Controller
Texas Instruments | Texas Instruments PCI-1450 CardBus Controller
Texas Instruments | Texas Instruments PCI-4450 CardBus Controller
Toshiba | Toshiba ToPIC95 CardBus Controller
Toshiba | Toshiba ToPIC97 CardBus Controller
Trident | Trident 82C194 CardBus Controller
Trident | Trident Omega-82C094 PCI to PCMCIA Bridge
Vadem | Vadem PCIC compatible PCMCIA controller
Vadem | Vadem PCIC compatible Plug and Play PCMCIA controller
VLSI | VLSI PCIC Compatible PCMCIA Controller with ELC Extensions


Printers

Agfa | AGFA-AccuSet 1000
Agfa | AGFA-AccuSet 1000SF v2013.108
Agfa | AGFA-AccuSet 1000SF v52.3
Agfa | AGFA-AccuSet 1500
Agfa | AGFA-AccuSet 1500SF v2013.108
Agfa | AGFA-AccuSet 800
Agfa | AGFA-AccuSet 800SF v2013.108
Agfa | AGFA-AccuSet 800SF v52.3
Agfa | AGFA-AccuSet v52.3
Agfa | AGFA-AccuSetSF v52.3
Agfa | AGFA-Avantra 20 v2013.108
Agfa | AGFA-Avantra 20SF v2013.108
Agfa | AGFA-Avantra 25 v2013.108
Agfa | AGFA-Avantra 25SF v2013.108
Agfa | AGFA-Avantra 36SF v2013.108
Agfa | AGFA-Avantra 44 v2013.108
Agfa | AGFA-Avantra 44SF v2013.108
Agfa | AGFA-Elan 500
Agfa | AGFA-Elan 500SF v2013.108
Agfa | AGFA-ProSet 9400 v52.3
Agfa | AGFA-ProSet 9400
Agfa | AGFA-ProSet 9400SF v2013.108
Agfa | AGFA-ProSet 9400SF v52.3
Agfa | AGFA-ProSet 9550 v52.3
Agfa | AGFA-ProSet 9550
Agfa | AGFA-ProSet 9550SF v2013.108
Agfa | AGFA-ProSet 9550SF v52.3
Agfa | AGFA-ProSet 9600 v52.3
Agfa | AGFA-ProSet 9600SF v52.3
Agfa | AGFA-ProSet 9700 v52.3
Agfa | AGFA-ProSet 9700SF v52.3
Agfa | AGFA-ProSet 9800 v52.3
Agfa | AGFA-ProSet 9800
Agfa | AGFA-ProSet 9800SF v2013.108
Agfa | AGFA-ProSet 9800SF v52.3
Agfa | AGFA-ProSet 9836
Agfa | AGFA-ProSet 9836SF v2013.108
Agfa | AGFA-ProSet 9836SF v52.3
Agfa | AGFA-SelectSet 5000 v52.3
Agfa | AGFA-SelectSet 5000
Agfa | AGFA-SelectSet 5000SF v2013.108
Agfa | AGFA-SelectSet 5000SF v52.3
Agfa | AGFA-SelectSet 7000 v52.3
Agfa | AGFA-SelectSet 7000
Agfa | AGFA-SelectSet 7000SF v2013.108
Agfa | AGFA-SelectSet 7000SF v52.3
Agfa | AGFA-SelectSet Avantra 20
Agfa | AGFA-SelectSet Avantra 25
Agfa | AGFA-SelectSet Avantra 36
Agfa | AGFA-SelectSet Avantra 44
Agfa | AGFA-StudioSet 2000 v49.3 v52.3
Agfa | AGFA-StudioSet 2000SF v52.3
Apple | Apple Color LaserWriter 12/600
Apple | Apple Color LW 12/660 PS
Apple | Apple LaserWriter 12/640 PS
Apple | Apple LaserWriter 16/600 PS
Apple | Apple LaserWriter II NT
Apple | Apple LaserWriter II NTX v51.8
Apple | Apple LaserWriter II NTX
Apple | Apple LaserWriter IIf
Apple | Apple LaserWriter IIg
Apple | Apple LaserWriter Personal NT
Apple | Apple LaserWriter Plus v42.2
Apple | Apple LaserWriter Plus
Apple | Apple LaserWriter Pro 600
Apple | Apple LaserWriter Pro 630
Apple | Apple LaserWriter Pro 810
Apple | Apple LaserWriter Select 360
Apple | Apple LaserWriter
Apple | Apple LaserWriterII NTX-J v50.5
Apple | Apple Personal LaserWriter NTR
AST | AST TurboLaser-PS
AT&T | AT&T 435
AT&T | AT&T 470/475
AT&T | AT&T 473/478
Brother | Brother HJ-100
Brother | Brother HJ-100i
Brother | Brother HJ-400
Brother | Brother HJ-770
Brother | Brother HL-1060
Brother | Brother HL-10DV
Brother | Brother HL-10h
Brother | Brother HL-10V
Brother | Brother HL-1260
Brother | Brother HL-1260e
Brother | Brother HL-1660
Brother | Brother HL-4
Brother | Brother HL-4V
Brother | Brother HL-4Ve
Brother | Brother HL-6
Brother | Brother HL-630
Brother | Brother HL-660
Brother | Brother HL-6V
Brother | Brother HL-730
Brother | Brother HL-760
Brother | Brother HL-8
Brother | Brother HL-8D
Brother | Brother HL-8e
Brother | Brother HL-8V
Brother | Brother M-1309
Brother | Brother M-1324
Brother | Brother M-1809
Brother | Brother M-1818
Brother | Brother M-1824L
Brother | Brother M-1909
Brother | Brother M-1918
Brother | Brother M-1924L
Brother | Brother MFC-3900
Brother | Brother MFC-4000
Brother | Brother MFC-4400
Brother | Brother MFC-4500
Brother | Brother MFC-5000
Brother | Brother MFC-5550
Brother | Brother MFC-6000
Bull | Bull Compuprint PageMaster 1025
Bull | Bull Compuprint PageMaster 413
Bull | Bull Compuprint PageMaster 815
Bull | Bull Compuprint PageMaster 825
Bull | Bull Compuprint PM 100
Bull | Bull Compuprint PM 1035e
Bull | Bull Compuprint PM 1225
Bull | Bull Compuprint PM 1435e
Bull | Bull Compuprint PM 1625
Bull | Bull Compuprint PM 1645e
Bull | Bull Compuprint PM 200
Bull | Bull Compuprint PM 201
Bull | Bull Compuprint PM 300 (B/W)
Bull | Bull Compuprint PM 300 (Color)
Bull | Bull Compuprint Signum 2043
Bull | Bull Compuprint Signum 2048
Bull | Bull Compuprint Signum 2076
Bull | Bull Compuprint Signum 2078
Canon | Canon Bubble-Jet BJ-100
Canon | Canon Bubble-Jet BJ-10e
Canon | Canon Bubble-Jet BJ-10ex
Canon | Canon Bubble-Jet BJ-10sx
Canon | Canon Bubble-Jet BJ-130
Canon | Canon Bubble-Jet BJ-130e
Canon | Canon Bubble-Jet BJ-20
Canon | Canon Bubble-Jet BJ-200
Canon | Canon Bubble-Jet BJ-200e
Canon | Canon Bubble-Jet BJ-200ex
Canon | Canon Bubble-Jet BJ-230
Canon | Canon Bubble-Jet BJ-30
Canon | Canon Bubble-Jet BJ-300
Canon | Canon Bubble-Jet BJ-330
Canon | Canon Bubble-Jet BJC-210
Canon | Canon Bubble-Jet BJC-240
Canon | Canon Bubble-Jet BJC-4000
Canon | Canon Bubble-Jet BJC-4100
Canon | Canon Bubble-Jet BJC-4200
Canon | Canon Bubble-Jet BJC-4550
Canon | Canon Bubble-Jet BJC-600
Canon | Canon Bubble-Jet BJC-600e
Canon | Canon Bubble-Jet BJC-70
Canon | Canon Bubble-Jet BJC-800
Canon | Canon C LBP 360 PS
Canon | Canon LBP-1260 Plus PS
Canon | Canon LBP-1260 Plus
Canon | Canon LBP-1260 PS
Canon | Canon LBP-1260
Canon | Canon LBP-1260C PCL
Canon | Canon LBP-2460
Canon | Canon LBP-2460PS
Canon | Canon LBP-4 Lite
Canon | Canon LBP-4 Plus
Canon | Canon LBP-4 PS-2 v51.4
Canon | Canon LBP-4
Canon | Canon LBP-430
Canon | Canon LBP-430W
Canon | Canon LBP-4i
Canon | Canon LBP-4sx
Canon | Canon LBP-4U
Canon | Canon LBP-8 II
Canon | Canon LBP-8 III Plus
Canon | Canon LBP-8 III
Canon | Canon LBP-8 IIIR
Canon | Canon LBP-8 IIIT
Canon | Canon LBP-8 IIR
Canon | Canon LBP-8 IIT
Canon | Canon LBP-8 IV
Canon | Canon LBP-860
Canon | Canon LBP-8III PS-1 v51.4
Canon | Canon LBP-8IIIR PS-1 v51.4
Canon | Canon LBP-8IIIT PS-1 v51.4
Canon | Canon LBP-8sx
Canon | Canon PS-IPU Color Laser Copier
Canon | Canon PS-IPU Kanji Color Copier
Citizen | Citizen 120D
Citizen | Citizen 120D+
Citizen | Citizen 124D
Citizen | Citizen 180D
Citizen | Citizen 200GX
Citizen | Citizen 200GX/15
Citizen | Citizen 224
Citizen | Citizen ABC ESC/P 2
Citizen | Citizen GSX-130
Citizen | Citizen GSX-140
Citizen | Citizen GSX-140+
Citizen | Citizen GSX-145
Citizen | Citizen GSX-190
Citizen | Citizen GSX-220 ESC/P 2
Citizen | Citizen GSX-230
Citizen | Citizen GSX-240 ESC/P 2
Citizen | Citizen GSX-245 ESC/P 2
Citizen | Citizen HSP-500
Citizen | Citizen HSP-550
Citizen | Citizen Notebook Printer II
Citizen | Citizen PN48
Citizen | Citizen Prodot 24
Citizen | Citizen Prodot 9
Citizen | Citizen Prodot 9x
Citizen | Citizen ProJet II
Citizen | Citizen PROjet
Citizen | Citizen ProLaser 6000
Citizen | Citizen Swift 200
Citizen | Citizen Swift 24
Citizen | Citizen Swift 240 ESC/P 2
Citizen | Citizen Swift 240x ESC/P 2
Citizen | Citizen Swift 24e
Citizen | Citizen Swift 24x
Citizen | Citizen Swift 9
Citizen | Citizen Swift 90
Citizen | Citizen Swift 9x
C-Itoh | C-Itoh 8510
ColorAge | ColorAge ColorQ
Compaq | Compaq PageMarq 15 PostScript
Compaq | Compaq PageMarq 15
Compaq | Compaq PageMarq 20 PostScript
Compaq | Compaq PageMarq 20
Dataproducts | Dataproducts JOLT PS
Dataproducts | Dataproducts LZR 1260 v47.0
Dataproducts | Dataproducts LZR 1560 v2010.127
Dataproducts | Dataproducts LZR 1580 v2011.113
Dataproducts | Dataproducts LZR 2080 v2011.113
Dataproducts | Dataproducts LZR 855 v1.0
Dataproducts | Dataproducts LZR 960 v2010.106
Dataproducts | Dataproducts LZR 965 v2011.113
Dataproducts | Dataproducts LZR-2665
Dataproducts | Dataproducts Typhoon 16 PS
Dataproducts | Dataproducts Typhoon 20 PS
Dataproducts | Dataproducts Typhoon 30 L20 PS
Dataproducts | Dataproducts Typhoon 30 PS
Dataproducts | Dataproducts Typhoon 30 S20 PS
Dataproducts | Dataproducts Typhoon 40 L20 PS
Dataproducts | Dataproducts Typhoon 40 PS
Dataproducts | Dataproducts Typhoon 40 S20 PS
Dataproducts | Dataproducts Typhoon 60 L20 PS
Dataproducts | Dataproducts Typhoon 60 PS
Dataproducts | Dataproducts Typhoon 60 S20 PS
Dataproducts | Dataproducts Typhoon 8 PS
Dataproducts | Dataproducts Typhoon 8PM PS
Dataproducts | DPC Typhoon 16
Dataproducts | DPC Typhoon 20
Dataproducts | DPC Typhoon 30
Dataproducts | DPC Typhoon 40
Dataproducts | DPC Typhoon 60
Dataproducts | DPC Typhoon 8
Diconix | Diconix 150 Plus
Digital | Digital Colormate PS
Digital | Digital DECcolorwriter 1000 17
Digital | Digital DECcolorwriter 1000 39
Digital | Digital DECcolorwriter 120ic
Digital | Digital DECcolorwriter 520ic
Digital | Digital DEClaser 1100
Digital | Digital DEClaser 1150
Digital | Digital DEClaser 1152 43 fonts
Digital | Digital DEClaser 1152
Digital | Digital DEClaser 1800 (PCL)
Digital | Digital DEClaser 2100
Digital | Digital DEClaser 2100/plus
Digital | Digital DEClaser 2150 plus
Digital | Digital DEClaser 2150
Digital | Digital DEClaser 2200
Digital | Digital DEClaser 2200/plus
Digital | Digital DEClaser 2250 plus
Digital | Digital DEClaser 2250
Digital | Digital DEClaser 3200
Digital | Digital DEClaser 3250
Digital | Digital DEClaser 3500 (PCL)
Digital | Digital DEClaser 3500
Digital | Digital DEClaser 5100 (PCL)
Digital | Digital DEClaser 5100
Digital | Digital DEClaser 5100/Net
Digital | Digital DECmultiJET 1000
Digital | Digital DECmultiJET 1500
Digital | Digital DECmultiJET 2000
Digital | Digital DECwriter 100i
Digital | Digital DECwriter 110i
Digital | Digital DECwriter 500i
Digital | Digital DECwriter 95
Digital | Digital LA310
Digital | Digital LA324
Digital | Digital LA400 MultiPrinter
Digital | Digital LA424
Digital | Digital LA70
Digital | Digital LA75 Plus
Digital | Digital LA75
Digital | Digital LN03R ScriptPrinter
Digital | Digital PrintServer 17 12mb/L2
Digital | Digital PrintServer 17
Digital | Digital PrintServer 17/12mb/Net
Digital | Digital PrintServer 17/600
Digital | Digital PrintServer 17/600/Net
Digital | Digital PrintServer 17/Net
Digital | Digital PrintServer 20 v48.3
Digital | Digital PrintServer 32
Digital | Digital PrintServer 32/Net
Digital | Digital PrintServer 40 Plus
Digital | Digital PrintServer 40 Plus/Net
Digital | Digital turbo PrintServer 20
Digital | Digital turboPrintServer 20/Net
Epson | Epson ActionLaser 1000
Epson | Epson ActionLaser 1500
Epson | Epson ActionLaser 1600
Epson | Epson ActionLaser II
Epson | Epson ActionLaser Plus
Epson | EPSON AL-1000/1500 EpsonScript
Epson | EPSON AL-1600 EPSONScript
Epson | Epson AP-2000
Epson | Epson AP-2250
Epson | Epson AP-2500
Epson | Epson AP-3000
Epson | Epson AP-3250 ESC/P 2
Epson | Epson AP-3260 ESC/P 2
Epson | Epson AP-3300 ESC/P 2
Epson | Epson AP-4000
Epson | Epson AP-4500
Epson | Epson AP-5000 ESC/P 2
Epson | Epson AP-5000+ ESC/P 2
Epson | Epson AP-5500 ESC/P 2
Epson | Epson AP-5500+ ESC/P 2
Epson | Epson Compatible 24 Pin
Epson | Epson Compatible 9 Pin
Epson | Epson DFX-5000
Epson | Epson DFX-5000+
Epson | Epson DFX-8000
Epson | Epson DLQ-2000
Epson | Epson DLQ-3000 ESC/P 2
Epson | Epson DLQ-3000+ ESC/P 2
Epson | EPSON EPL-3000 EpsonScript
Epson | Epson EPL-3000
Epson | Epson EPL-4000
Epson | Epson EPL-4100
Epson | Epson EPL-4200
Epson | Epson EPL-4300
Epson | Epson EPL-5000
Epson | EPSON EPL-5000/5200 EpsonScript
Epson | Epson EPL-5200
Epson | EPSON EPL-5200+ EpsonScript
Epson | Epson EPL-5200+
Epson | EPSON EPL-5500 EPSONScript
Epson | Epson EPL-5500
Epson | EPSON EPL-5600 EPSONScript
Epson | Epson EPL-5600
Epson | Epson EPL-6000
Epson | Epson EPL-7000
Epson | Epson EPL-7100
Epson | Epson EPL-7500
Epson | Epson EPL-8000
Epson | Epson EPL-8100
Epson | EPSON EPL-9000 EPSONScript
Epson | Epson EPL-9000
Epson | Epson EPL-N1200
Epson | Epson EPL-N1200/A4 EPSONScript
Epson | Epson EPL-N2000
Epson | Epson EPL-N2000/A4 EPSONScript
Epson | Epson EX-1000
Epson | Epson EX-800
Epson | Epson FX-100
Epson | Epson FX-100+
Epson | Epson FX-1000
Epson | Epson FX-105
Epson | Epson FX-1050
Epson | Epson FX-1170
Epson | Epson FX-185
Epson | Epson FX-2170
Epson | Epson FX-286
Epson | Epson FX-286e
Epson | Epson FX-80
Epson | Epson FX-80+
Epson | Epson FX-800
Epson | Epson FX-85
Epson | Epson FX-850
Epson | Epson FX-86e
Epson | Epson FX-870
Epson | Epson FX-880
Epson | Epson GQ-3500
Epson | Epson JX-80
Epson | Epson L-1000
Epson | Epson L-750
Epson | EPSON LP-3000PS F2 v52.3
Epson | EPSON LP-3000PS F5 v52.3
Epson | Epson LQ-100 ESC/P 2
Epson | Epson LQ-1000
Epson | Epson LQ-1010
Epson | Epson LQ-1050
Epson | Epson LQ-1050+
Epson | Epson LQ-1060
Epson | Epson LQ-1060+
Epson | Epson LQ-1070 ESC/P 2
Epson | Epson LQ-1070+ ESC/P 2
Epson | Epson LQ-1170 ESC/P 2
Epson | Epson LQ-150 ESC/P 2
Epson | Epson LQ-1500
Epson | Epson LQ-200
Epson | Epson LQ-2070 ESC/P 2
Epson | Epson LQ-2170 ESC/P 2
Epson | Epson LQ-2500
Epson | Epson LQ-2550
Epson | Epson LQ-300 ESC/P 2
Epson | Epson LQ-400
Epson | Epson LQ-450
Epson | Epson LQ-500
Epson | Epson LQ-510
Epson | Epson LQ-550
Epson | Epson LQ-560
Epson | Epson LQ-570 ESC/P 2
Epson | Epson LQ-570+ ESC/P 2
Epson | Epson LQ-670 ESC/P 2
Epson | Epson LQ-800
Epson | Epson LQ-850
Epson | Epson LQ-850+
Epson | Epson LQ-860
Epson | Epson LQ-860+
Epson | Epson LQ-870 ESC/P 2
Epson | Epson LQ-950
Epson | Epson LX-100
Epson | Epson LX-1050
Epson | Epson LX-1050+
Epson | Epson LX-300
Epson | Epson LX-400
Epson | Epson LX-80
Epson | Epson LX-800
Epson | Epson LX-810
Epson | Epson LX-850
Epson | Epson LX-850+
Epson | Epson LX-86
Epson | Epson MX-100
Epson | Epson MX-80 F/T
Epson | Epson MX-80
Epson | EPSON PostScript CARD v52.5
Epson | Epson RX-100
Epson | Epson RX-100+
Epson | Epson RX-80 F/T
Epson | Epson RX-80 F/T+
Epson | Epson RX-80
Epson | Epson SQ-1170 ESC/P 2
Epson | Epson SQ-2000
Epson | Epson SQ-2500
Epson | Epson SQ-2550
Epson | Epson SQ-850
Epson | Epson SQ-870 ESC/P 2
Epson | Epson Stylus 1000 ESC/P 2
EPSON | EPSON Stylus 1500
Epson | Epson Stylus 300 ESC/P 2
Epson | Epson Stylus 800 ESC/P 2
EPSON | EPSON Stylus COLOR 1520
EPSON | EPSON Stylus COLOR 200
EPSON | EPSON Stylus COLOR 3000
EPSON | EPSON Stylus COLOR 400
EPSON | EPSON Stylus COLOR 500
EPSON | EPSON Stylus COLOR 600
EPSON | EPSON Stylus COLOR 800
Epson | Epson Stylus COLOR ESC/P 2
EPSON | EPSON Stylus COLOR II
EPSON | EPSON Stylus COLOR
EPSON | EPSON Stylus Photo
Epson | Epson Stylus Pro ESC/P 2
Epson | Epson Stylus Pro XL ESC/P 2
EPSON | EPSON Stylus Pro XL
Epson | Epson Stylus Pro XL+ ESC/P 2
EPSON | EPSON Stylus Pro XL+
EPSON | EPSON Stylus Pro
Epson | Epson T-1000
Epson | Epson T-750
Fujitsu | Fujitsu Breeze 100
Fujitsu | Fujitsu Breeze 200
Fujitsu | Fujitsu DL 1100 Color
Fujitsu | Fujitsu DL 1100
Fujitsu | Fujitsu DL 1150
Fujitsu | Fujitsu DL 1200
Fujitsu | Fujitsu DL 1250
Fujitsu | Fujitsu DL 2400
Fujitsu | Fujitsu DL 2600
Fujitsu | Fujitsu DL 3300
Fujitsu | Fujitsu DL 3350
Fujitsu | Fujitsu DL 3400
Fujitsu | Fujitsu DL 3450
Fujitsu | Fujitsu DL 3600
Fujitsu | Fujitsu DL 4400
Fujitsu | Fujitsu DL 4600
Fujitsu | Fujitsu DL 5600
Fujitsu | Fujitsu DL 900
Fujitsu | Fujitsu DX 2100
Fujitsu | Fujitsu DX 2200
Fujitsu | Fujitsu DX 2300
Fujitsu | Fujitsu DX 2400
Fujitsu | Fujitsu RX7100PS
GCC | GCC BLP Elite v52.3
GCC | GCC BLP II v52.3
GCC | GCC BLP IIS v52.3
GCC | GCC Business LaserPrinter v49.2
GCC | GCC Business LaserPrinter v51.4
GCC | GCC ColorTone v2.1
GCC | GCC Elite 600 v1.1
GCC | GCC SelectPress 1200 v2.3
GCC | GCC SelectPress 600 v2.3
Generic | Generic / Text Only
Gestetner | Gestetner GLP800-Scout v52.3
Hermes | Hermes H 606
HP | HP 7470A
HP | HP 7475A
HP | HP 7550A
HP | HP 7580A
HP | HP 7580B
HP | HP 7585A
HP | HP 7585B
HP | HP 7586B
HP | HP Color LaserJet (MS)
HP | HP Color LaserJet 5/5M PS 9X
HP | HP Color LaserJet 5/5M PS
HP | HP Color LaserJet PS
HP | HP ColorPro with GEC
HP | HP ColorPro
HP | HP CopyJet M/PS
HP | HP CopyJet
HP | HP D 640
HP | HP DeskJet 1200C (MS)
HP | HP DeskJet 1200C/PS
HP | HP DeskJet 1600C
HP | HP DeskJet 1600CM/PS
HP | HP DeskJet 310 Printer
HP | HP DeskJet 320 Printer
HP | HP DeskJet 340 (Monochrome)
HP | HP DeskJet 340
HP | HP DeskJet 400 (Monochrome)
HP | HP DeskJet 400
HP | HP DeskJet 500
HP | HP DeskJet 500C Printer
HP | HP DeskJet 510
HP | HP DeskJet 520 Printer
HP | HP DeskJet 540 Printer
HP | HP DeskJet 550C Printer
HP | HP DeskJet 560C Printer
HP | HP DeskJet 600 (Color)
HP | HP DeskJet 600 (Monochrome)
HP | HP DeskJet 660 (Color)
HP | HP DeskJet 660C
HP | HP DeskJet 680C Series Printer
HP | HP DeskJet 680C
HP | HP DeskJet 682C
HP | HP DeskJet 690C Series Printer
HP | HP DeskJet 690C
HP | HP DeskJet 692C
HP | HP DeskJet 693C
HP | HP DeskJet 694C
HP | HP DeskJet 850C Series
HP | HP DeskJet 850C
HP | HP DeskJet 855C
HP | HP DeskJet 855Cse
HP | HP DeskJet 855Cxi
HP | HP DeskJet 870C Series
HP | HP DeskJet 870C
HP | HP DeskJet 870Cse
HP | HP DeskJet 870Cxi
HP | HP DeskJet Plus
HP | HP DeskJet Portable Printer
HP | HP DeskJet
HP | HP DraftMaster I
HP | HP DraftMaster II
HP | HP DraftPro DXL
HP | HP DraftPro EXL
HP | HP DraftPro
HP | HP LaserJet 2000
HP | HP LaserJet 4 Plus
HP | HP LaserJet 4
HP | HP LaserJet 4/4M Plus PS
HP | HP LaserJet 4/4M PostScript
HP | HP LaserJet 4L
HP | HP LaserJet 4M Plus
HP | HP LaserJet 4M
HP | HP LaserJet 4ML PostScript
HP | HP LaserJet 4ML
HP | HP LaserJet 4MP
HP | HP LaserJet 4MV
HP | HP LaserJet 4P
HP | HP LaserJet 4P/4MP PostScript
HP | HP LaserJet 4Si MX
HP | HP LaserJet 4Si
HP | HP LaserJet 4Si/4SiMX PS
HP | HP LaserJet 4V
HP | HP LaserJet 4V/4MV PostScript
HP | HP LaserJet 5
HP | HP LaserJet 5/5M PostScript
HP | HP LaserJet 500+
HP | HP LaserJet 5L PCL
HP | HP LaserJet 5M
HP | HP LaserJet 5MP
HP | HP LaserJet 5N
HP | HP LaserJet 5P
HP | HP LaserJet 5P/5MP PostScript
HP | HP LaserJet 5Si Mopier PS
HP | HP LaserJet 5Si MX
HP | HP LaserJet 5Si
HP | HP LaserJet 5Si/5Si MX PS
HP | HP LaserJet 6L PCL
HP | HP LaserJet 6MP
HP | HP LaserJet 6P
HP | HP LaserJet 6P/6MP - PostScript
HP | HP LaserJet IID PS Cartridge
HP | HP LaserJet IID
HP | HP LaserJet III PostScript+
HP | HP LaserJet III PS Cartridge
HP | HP LaserJet III
HP | HP LaserJet IIID PostScript+
HP | HP LaserJet IIID PS Cartridge
HP | HP LaserJet IIID
HP | HP LaserJet IIIP PostScript+
HP | HP LaserJet IIIP PS Cartridge
HP | HP LaserJet IIIP
HP | HP LaserJet IIISi PostScript
HP | HP LaserJet IIISi
HP | HP LaserJet IIP Plus
HP | HP LaserJet IIP PS Cartridge
HP | HP LaserJet IIP
HP | HP LaserJet Plus
HP | HP LaserJet Series II
HP | HP LaserJet
HP | HP OfficeJet LX
HP | HP OfficeJet Pro 1150C
HP | HP OfficeJet
HP | HP PaintJet XL 300
HP | HP PaintJet XL
HP | HP PaintJet XL300 PostScript
HP | HP PaintJet
HP | HP QuietJet Plus
HP | HP QuietJet
HP | HP ThinkJet (2225 C-D)
IBM | Generic IBM Graphics 9pin wide
IBM | Generic IBM Graphics 9pin
IBM | IBM 2380 Plus
IBM | IBM 2381 Plus
IBM | IBM 2390 Plus
IBM | IBM 2390 PS/1
IBM | IBM 2391 Plus
IBM | IBM 4019 LaserPrinter PS17
IBM | IBM 4019 LaserPrinter PS39
IBM | IBM 4019 LaserPrinter
IBM | IBM 4029 LaserPrinter PS17
IBM | IBM 4029 LaserPrinter PS39
IBM | IBM 4029 LaserPrinter
IBM | IBM 4037 5E
IBM | IBM 4039 LaserPrinter Plus
IBM | IBM 4039 LaserPrinter PS
IBM | IBM 4039 LaserPrinter
IBM | IBM 4039 plus PS
IBM | IBM 4070 IJ
IBM | IBM 4079 Color Jetprinter PS
IBM | IBM 4226 Model 302
IBM | IBM ExecJet 4072
IBM | IBM ExecJet 4076 II
IBM | IBM Graphics
IBM | IBM Network Color Printer
IBM | IBM Network Printer 12 (PCL)
IBM | IBM Network Printer 12 PS
IBM | IBM Network Printer 17 (PCL)
IBM | IBM Network Printer 17 PS
IBM | IBM Network Printer 24 (PCL)
IBM | IBM Network Printer 24 PS
IBM | IBM Personal Page Printer II-30
IBM | IBM Personal Page Printer II-31
IBM | IBM Personal Pageprinter
IBM | IBM Personal Printer II 2380
IBM | IBM Personal Printer II 2381
IBM | IBM Personal Printer II 2390
IBM | IBM Personal Printer II 2391
IBM | IBM Portable Printer 5183
IBM | IBM Proprinter II
IBM | IBM Proprinter III
IBM | IBM Proprinter X24
IBM | IBM Proprinter X24e
IBM | IBM Proprinter XL II
IBM | IBM Proprinter XL III
IBM | IBM Proprinter XL
IBM | IBM Proprinter XL24
IBM | IBM Proprinter XL24e
IBM | IBM Proprinter
IBM | IBM PS/1 2205
IBM | IBM QuickWriter 5204
IBM | IBM QuietWriter III
Kodak | KODAK 1392 Model 44 PPD
Kodak | KODAK 70cp Series II PPD
Kodak | KODAK 92p PPD
Kodak | KODAK ColorEase PS Printer
Kodak | KODAK DS 8650 PS
Kodak | KODAK XLS 8600 PS v2014.105
Kyocera | Kyocera F-1000
Kyocera | Kyocera F-1000A
Kyocera | Kyocera F-1010
Kyocera | Kyocera F-1200S
Kyocera | Kyocera F-1800
Kyocera | Kyocera F-1800A
Kyocera | Kyocera F-2000A
Kyocera | Kyocera F-2010
Kyocera | Kyocera F-2200
Kyocera | Kyocera F-2200S
Kyocera | Kyocera F-3000
Kyocera | Kyocera F-3000A
Kyocera | Kyocera F-3010
Kyocera | Kyocera F-3300
Kyocera | Kyocera F-5000
Kyocera | Kyocera F-800
Kyocera | Kyocera F-800A
Kyocera | Kyocera F-820
Kyocera | Kyocera FS-1500 (KPDL)
Kyocera | Kyocera FS-1500 / FS-1500A
Kyocera | Kyocera FS-1500A (KPDL)
Kyocera | Kyocera FS-1550 (KPDL)
Kyocera | Kyocera FS-1550 / FS-1550A
Kyocera | Kyocera FS-1550+ (KPDL)
Kyocera | Kyocera FS-1550+
Kyocera | Kyocera FS-1550A (KPDL)
Kyocera | Kyocera FS-1600 (KPDL)
Kyocera | Kyocera FS-1600 (KPDL-2)
Kyocera | Kyocera FS-1600
Kyocera | Kyocera FS-1600+ (KPDL-2)
Kyocera | Kyocera FS-1600+
Kyocera | Kyocera FS-1600A (KPDL)
Kyocera | Kyocera FS-1600A (KPDL-2)
Kyocera | Kyocera FS-1600A
Kyocera | Kyocera FS-1700 (KPDL)
Kyocera | Kyocera FS-1700 (KPDL-2)
Kyocera | Kyocera FS-1700
Kyocera | Kyocera FS-3400 (KPDL)
Kyocera | Kyocera FS-3400 / FS-3400A
Kyocera | Kyocera FS-3400+ (KPDL)
Kyocera | Kyocera FS-3400+
Kyocera | Kyocera FS-3400A (KPDL)
Kyocera | Kyocera FS-3500 (KPDL)
Kyocera | Kyocera FS-3500 / FS-3500A
Kyocera | Kyocera FS-3500A (KPDL)
Kyocera | Kyocera FS-3600 (KPDL)
Kyocera | Kyocera FS-3600 (KPDL-2)
Kyocera | Kyocera FS-3600
Kyocera | Kyocera FS-3600+ (KPDL-2)
Kyocera | Kyocera FS-3600+
Kyocera | Kyocera FS-3600A (KPDL)
Kyocera | Kyocera FS-3600A (KPDL-2)
Kyocera | Kyocera FS-3600A
Kyocera | Kyocera FS-3700 (KPDL)
Kyocera | Kyocera FS-3700 (KPDL-2)
Kyocera | Kyocera FS-3700
Kyocera | Kyocera FS-400 (KPDL)
Kyocera | Kyocera FS-400 / FS-400A
Kyocera | Kyocera FS-400A (KPDL)
Kyocera | Kyocera FS-5500 (KPDL)
Kyocera | Kyocera FS-5500 / FS-5500A
Kyocera | Kyocera FS-5500A (KPDL)
Kyocera | Kyocera FS-600 (KPDL-2)
Kyocera | Kyocera FS-600
Kyocera | Kyocera FS-6500 (KPDL)
Kyocera | Kyocera FS-6500 (KPDL-2)
Kyocera | Kyocera FS-6500
Kyocera | Kyocera FS-6500+ (KPDL)
Kyocera | Kyocera FS-6500+ (KPDL-2)
Kyocera | Kyocera FS-6500+
Kyocera | Kyocera FS-7000 (KPDL-2)
Kyocera | Kyocera FS-7000
Kyocera | Kyocera FS-850 (KPDL)
Kyocera | Kyocera FS-850 / FS-850A
Kyocera | Kyocera LS-6550
Kyocera | Kyocera P-2000 (KPDL)
Kyocera | Kyocera Q-8010 (KPDL)
LaserMaster | LaserMaster Unity 1200XL v47.0
Lexmark | Lexmark 1020 (Mono)
Lexmark | Lexmark 1020 Color Jetprinter
Lexmark | Lexmark 2380 Plus
Lexmark | Lexmark 2381 Plus
Lexmark | Lexmark 2390 Plus
Lexmark | Lexmark 2391 Plus
Lexmark | Lexmark 4039 LaserPrinter Plus
Lexmark | Lexmark 4039 Plus PS
Lexmark | Lexmark 4226 Model 302
Lexmark | Lexmark Color 4079 plus PS
Lexmark | Lexmark ExecJet IIc
Lexmark | Lexmark Forms Printer 4227
Lexmark | Lexmark Optra C PS
Lexmark | Lexmark Optra C
Lexmark | Lexmark Optra E
Lexmark | Lexmark Optra E+
Lexmark | Lexmark Optra Ep PS
Lexmark | Lexmark Optra Ep
Lexmark | Lexmark Optra L Plus Series PS
Lexmark | Lexmark Optra L Plus Series
Lexmark | Lexmark Optra L Series PS
Lexmark | Lexmark Optra L Series
Lexmark | Lexmark Optra N PS
Lexmark | Lexmark Optra N
Lexmark | Lexmark Optra Plus PS
Lexmark | Lexmark Optra Plus
Lexmark | Lexmark Optra PS
Lexmark | Lexmark Optra R Plus Series PS
Lexmark | Lexmark Optra R Plus Series
Lexmark | Lexmark Optra R Series PS
Lexmark | Lexmark Optra R Series
Lexmark | Lexmark Optra S 1250
Lexmark | Lexmark Optra S 1650
Lexmark | Lexmark Optra S 2450
Lexmark | Lexmark Optra S PS
Lexmark | Lexmark Optra SC 1275 PS
Lexmark | Lexmark Optra SC 1275
Lexmark | Lexmark Optra
Lexmark | Lexmark ValueWriter 300
Lexmark | Lexmark ValueWriter 600
Linotronic | HerkulesPMv2013
Linotronic | Linotronic 100
Linotronic | Linotronic 200
Linotronic | Linotronic 230 v49.3
Linotronic | Linotronic 230 v52.3
Linotronic | Linotronic 260 v52.3
Linotronic | Linotronic 300 v47.1
Linotronic | Linotronic 300 v49.3
Linotronic | Linotronic 300 v52.3
Linotronic | Linotronic 330
Linotronic | Linotronic 500 v52.3
Linotronic | Linotronic 500
Linotronic | Linotronic 530
Linotronic | Linotronic 630
Linotronic | Linotronic 830 v52.3
Linotronic | Linotronic 930 v52.3
Linotronic | Linotronic Pr60 v52.3
Linotronic | Quasar v2013
Mannesmann | Mannesmann Tally MT 130/24
Mannesmann | Mannesmann Tally MT 130/9
Mannesmann | Mannesmann Tally MT 131/24
Mannesmann | Mannesmann Tally MT 131/9
Mannesmann | Mannesmann Tally MT 150/24
Mannesmann | Mannesmann Tally MT 150/9
Mannesmann | Mannesmann Tally MT 151/24
Mannesmann | Mannesmann Tally MT 151/9
Mannesmann | Mannesmann Tally MT 230/18
Mannesmann | Mannesmann Tally MT 230/24
Mannesmann | Mannesmann Tally MT 230/9
Mannesmann | Mannesmann Tally MT 290
Mannesmann | Mannesmann Tally MT 330
Mannesmann | Mannesmann Tally MT 340
Mannesmann | Mannesmann Tally MT 350
Mannesmann | Mannesmann Tally MT 360
Mannesmann | Mannesmann Tally MT 360-2T
Mannesmann | Mannesmann Tally MT 730/735
Mannesmann | Mannesmann Tally MT 81
Mannesmann | Mannesmann Tally MT 82
Mannesmann | Mannesmann Tally MT 83
Mannesmann | Mannesmann Tally MT 84
Mannesmann | Mannesmann Tally MT 90
Mannesmann | Mannesmann Tally MT 904 Plus
Mannesmann | Mannesmann Tally MT 908
Mannesmann | Mannesmann Tally MT 91
Mannesmann | Mannesmann Tally MT 92
Mannesmann | Mannesmann Tally MT 92C
Mannesmann | Mannesmann Tally MT 93
Mannesmann | Mannesmann Tally MT 94
Mannesmann | Mannesmann Tally MT 98/99
Mannesmann | Mannesmann Tally MT Lite
Mannesmann | Mannesmann Tally T2033
Mannesmann | Mannesmann Tally T2045
Mannesmann | Mannesmann Tally T2133
Mannesmann | Mannesmann Tally T7010
Mannesmann | Mannesmann Tally T7018
Mannesmann | Mannesmann Tally T7040 (Color)
Mannesmann | Mannesmann Tally T7040 (Mono)
Mannesmann | Mannesmann Tally T7070
Mannesmann | Mannesmann Tally T9005 Plus
Mannesmann | Mannesmann Tally T9005
Mannesmann | Mannesmann Tally T9008
Mannesmann | Mannesmann Tally T9012
Mannesmann | Mannesmann Tally T9017
Mannesmann | Mannesmann Tally T9108
Mannesmann | Mannesmann Tally T9208
Microsoft | Canon LBP-430W
Microsoft | EPSON ActionLaser 1300/W
Microsoft | EPSON EPL-5500/W
Microsoft | Lexmark WinWriter 100
Microsoft | Lexmark WinWriter 200
Microsoft | Lexmark WinWriter 400
Microsoft | Lexmark WinWriter 600
Microsoft | NEC SuperScript Color 3000
Microsoft | Olivetti PG304
Microsoft | Samsung MyLaser-4
Microsoft | Samsung MyLaser-5
Microsoft | Samsung MyLaser-6
Microsoft | Windows Printing System
Microtek | Microtek TrueLaser
Minolta | Minolta SP 3000
Minolta | Minolta SP 3500
Monotype | Monotype ImageMaster 1200 v52.3
Monotype | Monotype Imagesetter v52.2
NEC | NEC Colormate PS
NEC | NEC Colormate PS/40
NEC | NEC Colormate PS/80
NEC | NEC Jetmate 400
NEC | NEC Jetmate 800
NEC | NEC Pinwriter CP6
NEC | NEC Pinwriter CP7
NEC | NEC Pinwriter P20
NEC | NEC Pinwriter P2200
NEC | NEC Pinwriter P2plus
NEC | NEC Pinwriter P30
NEC | NEC Pinwriter P3200
NEC | NEC Pinwriter P3300
NEC | NEC Pinwriter P5200
NEC | NEC Pinwriter P5300
NEC | NEC Pinwriter P5XL
NEC | NEC Pinwriter P6
NEC | NEC Pinwriter P60
NEC | NEC Pinwriter P6200
NEC | NEC Pinwriter P6300
NEC | NEC Pinwriter P6plus
NEC | NEC Pinwriter P7
NEC | NEC Pinwriter P70
NEC | NEC Pinwriter P7plus
NEC | NEC Pinwriter P90
NEC | NEC Pinwriter P9300
NEC | NEC Pinwriter P9XL
NEC | NEC Silentwriter 1097 PS
NEC | NEC Silentwriter 95 v2011.111
NEC | NEC SilentWriter 95
NEC | NEC Silentwriter 97 v2011.111
NEC | NEC Silentwriter LC 860 Plus
NEC | NEC Silentwriter LC 860
NEC | NEC Silentwriter LC 890
NEC | NEC Silentwriter LC 890XL
NEC | NEC Silentwriter S102
NEC | NEC Silentwriter2 290
NEC | NEC Silentwriter2 990
NEC | NEC Silentwriter2 Model 90
OceColor | OceColor G5241 PS
OceColor | OceColor G5242 PS
Oki | OKI MICROLINE 801PS+F v52.3
Oki | Oki ML 182 Elite (IBM)
Oki | Oki ML 192 Elite (IBM)
Oki | Oki ML 192 Elite (Microline)
Oki | Oki ML 193 Elite (IBM)
Oki | Oki ML 193 Elite (Microline)
Oki | Oki ML 280 Elite (IBM)
Oki | Oki ML 320 Elite (IBM)
Oki | Oki ML 320 Elite (Microline)
Oki | Oki ML 321 Elite (IBM)
Oki | Oki ML 321 Elite (Microline)
Oki | Oki ML 3410 Elite (IBM)
Oki | Oki ML 380 Elite
Oki | Oki ML 390 Elite
Oki | Oki ML 391 Elite
Oki | Oki ML 393 Elite
Oki | Oki ML 393C Elite
Oki | Oki ML 395 Elite
Oki | Oki ML 395C Elite
Oki | Oki ML 520 Elite (IBM)
Oki | Oki ML 520 Elite (Microline)
Oki | Oki ML 521 Elite (IBM)
Oki | Oki ML 521 Elite (Microline)
Oki | Oki ML 590 Elite
Oki | Oki ML 590C Elite
Oki | Oki ML 591 Elite
Oki | Oki ML 591C Elite
Oki | OKI OJ-300C
Oki | Oki OL-1200ex
Oki | Oki OL-400
Oki | Oki OL-400e
Oki | Oki OL-400ex
Oki | Oki OL-410
Oki | Oki OL410e v2014.105
Oki | Oki OL-410ex
Oki | Oki OL-800
Oki | Oki OL-810
Oki | Oki OL-810ex
Oki | Oki OL-830 (PCL)
Oki | Oki OL-830/PS
Oki | Oki OL-840
Oki | Oki OL-840/PS
Oki | Oki OL-850
Oki | Oki OL-850/PS
Oki | Oki OL-870
Oki | Oki OL-870/PS
Okidata | Okidata LaserLine 6
Okidata | Okidata ML 184-IBM Turbo
Okidata | Okidata ML 192 Plus
Okidata | Okidata ML 192
Okidata | Okidata ML 192-IBM
Okidata | Okidata ML 193 Plus
Okidata | Okidata ML 193
Okidata | Okidata ML 193-IBM
Okidata | Okidata ML 292
Okidata | Okidata ML 292-IBM
Okidata | Okidata ML 293
Okidata | Okidata ML 293-IBM
Okidata | Okidata ML 320
Okidata | Okidata ML 320-IBM
Okidata | Okidata ML 321
Okidata | Okidata ML 321-IBM
Okidata | Okidata ML 380
Okidata | Okidata ML 390 Plus
Okidata | Okidata ML 390
Okidata | Okidata ML 391 Plus
Okidata | Okidata ML 391
Okidata | Okidata ML 393 Plus
Okidata | Okidata ML 393
Okidata | Okidata ML 393C Plus
Okidata | Okidata ML 393C
Okidata | Okidata ML 395
Okidata | Okidata ML 395C
Okidata | Okidata ML 520
Okidata | Okidata ML 520-IBM
Okidata | Okidata ML 521
Okidata | Okidata ML 521-IBM
Okidata | Okidata ML 590
Okidata | Okidata ML 590C
Okidata | Okidata ML 591
Okidata | Okidata ML 591C
Okidata | Okidata ML 92-IBM
Okidata | Okidata ML 93-IBM
Okidata | Okidata ML Pacemark 3410
Okidata | Okidata OL-1200
Okidata | Okidata OL-400
Okidata | Okidata OL-400e
Okidata | Okidata OL-410e
Okidata | Okidata OL-600e
Okidata | Okidata OL-610e
Okidata | Okidata OL-800
Okidata | Okidata OL-810
Okidata | Okidata OL-810e
Okidata | Okidata OL830 PostScript
Okidata | Okidata OL-830
Okidata | Okidata OL840 PostScript
Okidata | Okidata OL-840
Okidata | Okidata OL850 PostScript
Okidata | Okidata OL-850
Okidata | OKIPAGE 16n
Olivetti | Hermes H 606 PS (13 Fonts)
Olivetti | Hermes H 606 PS (35 fonts)
Olivetti | Olivetti DM 109
Olivetti | Olivetti DM 119
Olivetti | Olivetti DM 124 C
Olivetti | Olivetti DM 124 L
Olivetti | Olivetti DM 124
Olivetti | Olivetti DM 209 L
Olivetti | Olivetti DM 224 L
Olivetti | Olivetti DM 309 L
Olivetti | Olivetti DM 309 S
Olivetti | Olivetti DM 309 SL
Olivetti | Olivetti DM 309
Olivetti | Olivetti DM 324 L
Olivetti | Olivetti DM 324 S
Olivetti | Olivetti DM 324 SL
Olivetti | Olivetti DM 324
Olivetti | Olivetti DM 600 S
Olivetti | Olivetti DM 600
Olivetti | Olivetti DM 624
Olivetti | Olivetti DM 95
Olivetti | Olivetti ETV 5000
Olivetti | Olivetti JP 150 WS
Olivetti | Olivetti JP 150
Olivetti | Olivetti JP 170 (Color)
Olivetti | Olivetti JP 170 (Monochrome)
Olivetti | Olivetti JP 170 S (Color)
Olivetti | Olivetti JP 170 S (Monochrome)
Olivetti | Olivetti JP 190 (Color)
Olivetti | Olivetti JP 190 (Monochrome)
Olivetti | Olivetti JP 250
Olivetti | Olivetti JP 270
Olivetti | Olivetti JP 350
Olivetti | Olivetti JP 350S
Olivetti | Olivetti JP 360 (Color)
Olivetti | Olivetti JP 360 (Monochrome)
Olivetti | Olivetti JP 370 (Color)
Olivetti | Olivetti JP 370 (Monochrome)
Olivetti | Olivetti JP 450 (Color)
Olivetti | Olivetti JP 450 (Monochrome)
Olivetti | Olivetti JP 470 (Color)
Olivetti | Olivetti JP 470 (Monochrome)
Olivetti | Olivetti JP 50
Olivetti | Olivetti JP 70
Olivetti | Olivetti JP 790 (Color)
Olivetti | Olivetti JP 90 (Color)
Olivetti | Olivetti JP 90 (Monochrome)
Olivetti | Olivetti PG 108
Olivetti | Olivetti PG 208 M2
Olivetti | Olivetti PG 306 PS (13 Fonts)
Olivetti | Olivetti PG 306 PS (35 Fonts)
Olivetti | Olivetti PG 306
Olivetti | Olivetti PG 308 HS PostScript
Olivetti | Olivetti PG 308 HS
Olivetti | Olivetti PG 308
Olivetti | Olivetti PG 404
Olivetti | Olivetti PG 408
Panasonic | Panasonic KX-P1081
Panasonic | Panasonic KX-P1121
Panasonic | Panasonic KX-P1123
Panasonic | Panasonic KX-P1124
Panasonic | Panasonic KX-P1124i
Panasonic | Panasonic KX-P1150
Panasonic | Panasonic KX-P1170
Panasonic | Panasonic KX-P1180
Panasonic | Panasonic KX-P1624
Panasonic | Panasonic KX-P1654
Panasonic | Panasonic KX-P1695
Panasonic | Panasonic KX-P2023
Panasonic | Panasonic KX-P2123
Panasonic | Panasonic KX-P2124
Panasonic | Panasonic KX-P2180
Panasonic | Panasonic KX-P2624
Panasonic | Panasonic KX-P3123
Panasonic | Panasonic KX-P3124
Panasonic | Panasonic KX-P3134
Panasonic | Panasonic KX-P3634
Panasonic | Panasonic KX-P4400
Panasonic | Panasonic KX-P4410
Panasonic | Panasonic KX-P4420
Panasonic | Panasonic KX-P4430
Panasonic | Panasonic KX-P4440
Panasonic | Panasonic KX-P4450
Panasonic | Panasonic KX-P4450i
Panasonic | Panasonic KX-P4451
Panasonic | Panasonic KX-P4455
Panasonic | Panasonic KX-P5400
Panasonic | Panasonic KX-P5410
Panasonic | Panasonic KX-P6500
QMS | QMS 1060 Print System
QMS | QMS 1660 Print System
QMS | QMS 1660E Print System
QMS | QMS 1725 Print System
QMS | QMS 2025 Print System
QMS | QMS 2060 Print System
QMS | QMS 2060 w/Optional
QMS | QMS 2425 Print System
QMS | QMS 3225 Print System
QMS | QMS 3825 Print System
QMS | QMS 4060 Print System
QMS | QMS 420 Print System
QMS | QMS 4525 Print System
QMS | QMS 860 Print System
QMS | QMS 860+ Print System
QMS | QMS ColorScript 100 Mod 30si
QMS | QMS ColorScript 100 Model 10
QMS | QMS ColorScript 100 Model 20
QMS | QMS ColorScript 100 Model 30
QMS | QMS ColorScript 100 v49.4
QMS | QMS ColorScript 1000 Level 1
QMS | QMS ColorScript 1000 Level 2
QMS | QMS ColorScript 210
QMS | QMS ColorScript 230
QMS | QMS ColorScript 460
QMS | QMS ColorScript 480
QMS | QMS ColorScript Laser 1000
QMS | QMS magicolor CX
QMS | QMS magicolor LX
QMS | QMS magicolor plus Level 2
QMS | QMS PS Jet Plus v46.1
QMS | QMS PS Jet v46.1
QMS | QMS-PS 1700
QMS | QMS-PS 2000
QMS | QMS-PS 2200
QMS | QMS-PS 2210
QMS | QMS-PS 2220
QMS | QMS-PS 410
QMS | QMS-PS 800 Plus
QMS | QMS-PS 800
QMS | QMS-PS 810 Turbo
QMS | QMS-PS 810
QMS | QMS-PS 815 MR v52.4
QMS | QMS-PS 815 v52.4
QMS | QMS-PS 820 Turbo
QMS | QMS-PS 820
QMS | QMS-PS 825 MR
QMS | QMS-PS 825 v52.4
QuadLaser | QuadLaser I
Qume | Qume ScripTEN v47.0
Ricoh | Ricoh LP-1200
Ricoh | Ricoh PC Laser 6000-PS v50.5
Royal | Royal CJP 450
Samsung | Samsung MJ-630A
Samsung | Samsung MJ-705A
Samsung | Samsung MJC-640A
Samsung | Samsung MJC-650A
Samsung | Samsung ML-84(PCL)
Samsung | Samsung ML-85(PCL)
Samsung | Samsung QL-84
Samsung | Samsung QL-85
Samsung | Samsung SI-630A
Schlumberger | Schlumberger 5232 ColorPS v50.3
Scitex | Dolev PSM v2013.104
Scitex | IRIS Ink Jet
Scitex | Scitex Brisque
Scitex | Scitex Dolev PS L2
Scitex | Scitex Dolev PSM L2
Scitex | Scitex Dolev2PressPlus PSM
Scitex | Scitex Dolev400 PS L2
Scitex | Scitex Dolev400 PSM L2
Scitex | Scitex Dolev4Press PSM L2
Scitex | Scitex Dolev800 PS L2
Scitex | Scitex Dolev800 PSM L2
Scitex | Scitex PS Bridge L2
Scitex | Scitex Spontane
Scitex | Scitex SX1000Pro
Scitex | Scitex VIP2 L2
Seiko | ColorPoint 820 PS USA
Seiko | ColorPoint 830 PS USA
Seiko | ColorPoint 835 PS USA
Seiko | Seiko ColorPoint PS Model 14
Seiko | Seiko ColorPoint PS
Seiko | Seiko ColorPoint PSN
Seiko | Seiko ColorPoint PSX
Seiko | Seiko ColorPoint2 PSF
Seiko | Seiko Personal ColorPoint PS
Seiko | Seiko Pro ColorPoint PSH
Seikosha | Seikosha LT-20
Seikosha | Seikosha SL-80 IP
Seikosha | Seikosha SL-92 Plus
Seikosha | Seikosha SL-92
Seikosha | Seikosha SL-95 Color
Seikosha | Seikosha SP-1900
Seikosha | Seikosha SP-1900+
Seikosha | Seikosha SP-2000
Seikosha | Seikosha SP-2400
Seikosha | Seikosha SP-2415
Seikosha | Seikosha SpeedJET 200
Sharp | Sharp AO-4100P PS
Sharp | Sharp AO-4100P
Sharp | Sharp JX-9300
Sharp | Sharp JX-9460 PS
Sharp | Sharp JX-9460
Sharp | Sharp JX-9500 PS
Sharp | Sharp JX-9500
Sharp | Sharp JX-9500E
Sharp | Sharp JX-9500H
Sharp | Sharp JX-9600 PS
Sharp | Sharp JX-9600
Sharp | Sharp JX-9660 PS
Sharp | Sharp JX-9660
Sharp | Sharp JX-9680
Sharp | Sharp JX-9685
Sharp | Sharp JX-9700
Sharp | Sharp JX-9700E PS
Sharp | Sharp JX-9700E
Shinko | Shinko Color CHC-746PSJ PS
Star | Star FR-10
Star | Star FR-15
Star | Star LaserPrinter 4 StarScript
Star | Star LaserPrinter 4
Star | Star LaserPrinter 4III
Star | Star LaserPrinter 5 TT/UK
Star | Star LaserPrinter 5
Star | Star LaserPrinter 5EX
Star | Star LaserPrinter 8 DB
Star | Star LaserPrinter 8 DX
Star | Star LaserPrinter 8 II
Star | Star LaserPrinter 8 LincPage
Star | Star LaserPrinter 8
Star | Star LaserPrinter 8III
Star | Star LC-10 Colour
Star | Star LC-10
Star | Star LC-100 Colour
Star | Star LC-15
Star | Star LC-20
Star | Star LC-200
Star | Star LC24-10
Star | Star LC24-100
Star | Star LC24-15 II
Star | Star LC24-15
Star | Star LC24-20
Star | Star LC24-200 Colour
Star | Star LC24-200
Star | Star LC24-22
Star | Star LC24-30
Star | Star LC24-300
Star | Star NB24-10
Star | Star NB24-15
Star | Star NL-10
Star | Star NX-1000 Rainbow
Star | Star NX-1000
Star | Star NX-1001
Star | Star NX-1020 Rainbow
Star | Star NX-1500
Star | Star NX-2400
Star | Star NX-2410
Star | Star NX-2415 II
Star | Star NX-2415
Star | Star NX-2420 Rainbow II
Star | Star NX-2420 Rainbow
Star | Star NX-2420
Star | Star NX-2430
Star | Star NX-2450
Star | Star NX-2480
Star | Star SJ-144
Star | Star SJ-48
Star | Star XB-2410
Star | Star XB24-10
Star | Star XB-2415
Star | Star XB24-15
Star | Star XB-2420
Star | Star XB24-200
Star | Star XB-2425
Star | Star XB24-250
Star | Star XR-1000
Star | Star XR-1020
Star | Star XR-1500
Star | Star XR-1520
Star | Star ZA-200
Star | Star ZA-250
Tally | Tally T2060
Tally | Tally T2060-2T
Tally | Tally T2060C
Tandy | Tandy LP-1000
Tegra | Tegra Genesis
Tektronix | Tektronix Phaser 140
Tektronix | Tektronix Phaser 200e 17
Tektronix | Tektronix Phaser 200e 39(4)
Tektronix | Tektronix Phaser 200i
Tektronix | Tektronix Phaser 200J
Tektronix | Tektronix Phaser 220e 17
Tektronix | Tektronix Phaser 220e 39
Tektronix | Tektronix Phaser 220i
Tektronix | Tektronix Phaser 220J
Tektronix | Tektronix Phaser 240 17
Tektronix | Tektronix Phaser 240 39
Tektronix | Tektronix Phaser 240J
Tektronix | Tektronix Phaser 300i
Tektronix | Tektronix Phaser 300J
Tektronix | Tektronix Phaser 300X
Tektronix | Tektronix Phaser 340 600 dpi
Tektronix | Tektronix Phaser 340
Tektronix | Tektronix Phaser 350 600x300
Tektronix | Tektronix Phaser 350
Tektronix | Tektronix Phaser 440
Tektronix | Tektronix Phaser 450 Extended
Tektronix | Tektronix Phaser 480
Tektronix | Tektronix Phaser 480J
Tektronix | Tektronix Phaser 540
Tektronix | Tektronix Phaser 550 1200 dpi
Tektronix | Tektronix Phaser 550
Tektronix | Tektronix Phaser 550J 1200 dpi
Tektronix | Tektronix Phaser 550J
Tektronix | Tektronix Phaser 560 Extended
Tektronix | Tektronix Phaser 560
Tektronix | Tektronix Phaser 600 Extended
Tektronix | Tektronix Phaser 600
Tektronix | Tektronix Phaser II PX
Tektronix | Tektronix Phaser II PXe 17
Tektronix | Tektronix Phaser II PXe 39
Tektronix | Tektronix Phaser II PXi
Tektronix | Tektronix Phaser II PXiJ
Tektronix | Tektronix Phaser III PXi
Tektronix | Tektronix Phaser III PXiJ(2)
Tektronix | Tektronix Phaser IISD v2011.108
Tektronix | Tektronix Phaser IISDJ
Tektronix | Tektronix Phaser IISDX
Tektronix | Tektronix Phaser PX
Tektronix | Tektronix Phaser PXi
Texas Instruments | TI 2115 13 fonts v47.0
Texas Instruments | TI 2115 35 fonts v47.0
Texas Instruments | TI microLaser 600 2014.107 PS23
Texas Instruments | TI microLaser PowerPro 2014 67
Texas Instruments | TI microLaser PowerPro 2014.107
Texas Instruments | TI microLaser PowerPro/12 2015
Texas Instruments | TI microLaser Pro 2014.107 23
Texas Instruments | TI microLaser Pro 300 2014 PS23
Texas Instruments | TI microLaser Pro 600 2013 PS65
Texas Instruments | TI microLaser Pro 600 2014 PS65
Texas Instruments | TI microLaser Pro E 2014.107 23
Texas Instruments | TI microLaser Pro/8 2015
Texas Instruments | TI microLaser XL PS17 v.52.1
Texas Instruments | TI microLaser XL PS35 v.52.1
Texas Instruments | TI microLaser16 Turbo v2010.119
Texas Instruments | TI microLaser6 Turbo v2010.119
Texas Instruments | TI microLaser9 Turbo v2010.119
Texas Instruments | TI OmniLaser 2108 v45.0
Texas Instruments | TI Omnilaser 2115 v47.0
TI | TI 850/855
TI | TI microLaser Pro 600 2013 PS23
TI | TI microLaser Pro 600 2014 PS23
TI | TI microLaser Pro 600
TI | TI microLaser PS17
TI | TI microLaser PS35
Toshiba | Toshiba ExpressWriter 420
Toshiba | Toshiba ExpressWriter 440
Toshiba | Toshiba GX-400
Toshiba | Toshiba P1351
Toshiba | Toshiba P351
Toshiba | Toshiba P351SX
Toshiba | Toshiba PageLaser12
Triumph | Triumph Adler SDR 7706 PS13
Triumph | Triumph Adler SDR 7706 PS35
Triumph | Triumph Adler SDR 7706
Unisys | UNISYS AP9210 17 Fonts v52.1
Unisys | UNISYS AP9210 39 Fonts v52.1
Unisys | Unisys AP9210
Unisys | Unisys AP9415
Unisys | Unity 1800PM-R
Unisys | Unity 1800XL
Unisys | Unity 1800XL-O
Varityper | Varityper 4000-5100A v52.3
Varityper | Varityper 4000-5300A v52.3
Varityper | Varityper 4000-5300B v52.3
Varityper | Varityper 4000-5300C v52.3
Varityper | Varityper 4000-5300EA v52.3
Varityper | Varityper 4000-5300EB v52.3
Varityper | Varityper 4000-5300EC v52.3
Varityper | Varityper 4000-5330A v52.3
Varityper | Varityper 4000-5330B v52.3
Varityper | Varityper 4000-5330C v52.3
Varityper | Varityper 4000-5500A v52.3
Varityper | Varityper 4000-5500B v52.3
Varityper | Varityper 4000-5500C v52.3
Varityper | Varityper 4000-5510A
Varityper | Varityper 4000-5630A v52.3
Varityper | Varityper 4000-5630B v52.3
Varityper | Varityper 4000-L300 v52.3
Varityper | Varityper 4000-L330 v52.3
Varityper | Varityper 4000-L500 v52.3
Varityper | Varityper 4200B-P v49.3 or 52.2
Varityper | Varityper 4300P v49.3 or 52.2
Varityper | Varityper 4990T v52.3
Varityper | Varityper 5100E v52.3
Varityper | Varityper 5510 v52.3
Varityper | Varityper 5660 v52.3
Varityper | Varityper 5860 v52.3
Varityper | Varityper 5960E v52.3
Varityper | Varityper 6000 v52.3
Varityper | Varityper 6990 v52.3
Varityper | Varityper Series 4000-5300
Varityper | Varityper Series 4000-5330
Varityper | Varityper Series 4000-5500
Varityper | Varityper VT4990 v52.3
Varityper | Varityper VT-600
Varityper | Varityper VT-600P v48.0
Varityper | Varityper VT-600W v48.0
Wang | Wang LCS15 FontPlus
Wang | Wang LCS15
Wang | Wang LDP8
Xante | Accel-a-Writer 8200 v2014.103
Xerox | Xerox 3006
Xerox | Xerox 4215/MRP PCL
Xerox | Xerox 4215/MRP2 v2013.109
Xerox | Xerox 4219/MRP PCL
Xerox | Xerox 4219/MRP2 v2013.109
Xerox | Xerox 4220/4230/MRP PCL
Xerox | Xerox 4220/MRP v2015.108
Xerox | Xerox 4230/MRP v2015.108
Xerox | Xerox 4505 PS
Xerox | Xerox 4505
Xerox | Xerox 4510 PS
Xerox | Xerox 4510
Xerox | Xerox 4517 PostScript Level 2
Xerox | Xerox 4520 PS
Xerox | Xerox 4520
Xerox | Xerox 4700 II PS
Xerox | Xerox 4700 II XScript
Xerox | Xerox 4900 PostScript
Xerox | Xerox DCS 35
Xerox | Xerox DCS20 v3.0ER2.26
Xerox | Xerox DCS35 v3.0ER2.26
Xerox | Xerox DocuColor40 w/ Splash RIP
Xerox | Xerox DocuColor40 w/ SX1000 RIP
Xerox | Xerox DocuColor40 w/ SX3000 RIP
Xerox | Xerox DocuColor40 w/Cyclone RIP
Xerox | Xerox DocuColor40 w/FieryXJ RIP
Xerox | Xerox DocuColor40 with XJ+4.2
Xerox | Xerox DocuColor5750 Splash RIP
Xerox | Xerox Docucolor5750 w/ Fiery SI
Xerox | Xerox DocuColor5750 w/ Fiery XJ
Xerox | Xerox DocuColor5750 w/ Splash50
Xerox | Xerox DocuPrint 180 NPS PS2
Xerox | Xerox DocuPrint 350HC v1.3.9
Xerox | Xerox DocuPrint 390 v1.3.9
Xerox | Xerox DocuPrint 390HC v1.3.9
Xerox | Xerox DocuPrint 4050 NPS PS2
Xerox | Xerox DocuPrint 4090 NPS PS2
Xerox | Xerox DocuPrint 4508
Xerox | Xerox DocuPrint 4512 PS
Xerox | Xerox DocuPrint 4512
Xerox | Xerox DocuPrint 4517
Xerox | Xerox DocuPrint 4635 NPS PS2
Xerox | Xerox DocuPrint 4635 v1.3.9
Xerox | Xerox DocuPrint 4850 NPS PS2
Xerox | Xerox DocuPrint 4890 NPS PS2
Xerox | Xerox DocuPrint C55 PS
Xerox | Xerox DocuTech 135 PS2
Xerox | Xerox DocuTech 6135 (01.02.00)
Xerox | Xerox DocuTech 6135
Xerox | Xerox DocuTech 6180
Xerox | Xerox DocuTech 90 PS2
Xerox | Xerox DWC Pro 610
Xerox | Xerox MajestiK w/ DocuPress RIP
Xerox | Xerox MajestiK w/ Fiery SI RIP
Xerox | Xerox MajestiK w/ Fiery XJ RIP
Xerox | Xerox MajestiK with Cyclone RIP
Xerox | Xerox MajestiK with Splash RIP
Xerox | Xerox Regal with Cyclone RIP
Xerox | Xerox Regal with DocuPress
Xerox | Xerox Regal with Fiery SI RIP
Xerox | Xerox Regal with Fiery XJ RIP
Xerox | Xerox Regal with Splash RIP
Xerox | XPrint 4915 PostScript
Xerox | XPrint 4920/4925 PostScript


Scanners and Cameras

Generic | Microsoft DV Camera and VCR
Hewlett-Packard Company | HP Pavilion Personal Color Scanner
Hewlett-Packard | Hewlett-Packard ScanJet 3p
Hewlett-Packard | Hewlett-Packard ScanJet 4p
Hewlett-Packard | Hewlett-Packard ScanJet 5100C
Hewlett-Packard | Hewlett-Packard ScanJet 5p
Hewlett-Packard | Hewlett-Packard ScanJet 6100C or 4c/3c
Hewlett-Packard | Hewlett-Packard ScanJet IIc
Hewlett-Packard | Hewlett-Packard ScanJet IIcx
Hewlett-Packard | Hewlett-Packard ScanJet IIp
Intel | USB Video Camera for Intel Proshare technology
Kodak | Kodak DC-120 Digital Camera
Kodak | Kodak DC-25 Digital Camera
Kodak | Kodak DVC needs update. Go to www.kodak.com
Sony | Sony 1394 CCM-DS250 Desktop Camera
Storm Technology, Inc. - Logitech, Inc. | Storm Technology - Logitech PageScan USB
TI | TI 1394 MC680-DCC Desktop Camera
UMAX DATA SYSTEMS INC. | UMAX Astra 1200S
UMAX DATA SYSTEMS INC. | UMAX Astra 600S
UMAX DATA SYSTEMS INC. | UMAX Astra 610S


SCSI Adapter

Adaptec | Adaptec AHA-150X/1510/152X/AIC-6X60 SCSI Host Adapter
Adaptec | Adaptec AHA-1510 SCSI Host Adapter
Adaptec | Adaptec AHA-152X Plug and Play SCSI Host Adapter
Adaptec | Adaptec AHA-152X/AHA-1510 SCSI Host Adapter
Adaptec | Adaptec AHA-153X/AIC-6370 Plug and Play SCSI Host Adapter
Adaptec | Adaptec AHA-154X/AHA-1535 Plug and Play SCSI Host Adapter
Adaptec | Adaptec AHA-154X/AHA-164X/AHA-1535 SCSI Host Adapter
Adaptec | Adaptec AHA-174X EISA Host Adapter
Adaptec | Adaptec AHA-284X VESA SCSI Host Adapter
Adaptec | Adaptec AHA-2920 & Future Domain PCI SCSI Host Adapter
Adaptec | Adaptec AHA-2940AU PCI SCSI Controller
Adaptec | Adaptec AHA-2940U/AHA-2940UW PCI SCSI Controller
Adaptec | Adaptec AHA-2940U/UW Dual/AHA-394xAU/AUW/AUWD/AIC-789X PCI SCSI Controller
Adaptec | Adaptec AHA-2940U2/AHA-2940U2W PCI SCSI Controller
Adaptec | Adaptec AHA-2944 PCI SCSI Controller
Adaptec | Adaptec AHA-2944U PCI SCSI Controller
Adaptec | Adaptec AHA-294X/AIC-78XX PCI SCSI Controller
Adaptec | Adaptec AHA-3940U2x/AHA-3950U2x PCI Ultra2 SCSI Controller
Adaptec | Adaptec AIC-7550 PCI SCSI Controller
Adaptec | Adaptec AIC-777X EISA SCSI Host Adapter
Adaptec | Adaptec AIC-7850 PCI SCSI Controller
Adaptec | Adaptec AIC-7855 PCI SCSI Controller
Adaptec | Adaptec AIC-7856 PCI SCSI Controller
Adaptec | Adaptec AIC-7860 PCI SCSI Controller
Adaptec | Adaptec AIC-786x PCI SCSI Controller
Adaptec | Adaptec AIC-7870 based PCI SCSI Controller
Adaptec | Adaptec AIC-7870 PCI SCSI Controller
Adaptec | Adaptec AIC-7880 PCI SCSI Controller
Adaptec | Adaptec AIC-7890 PCI SCSI Controller
Adaptec | Adaptec AIC-7896/AIC-7897 based PCI Ultra2 SCSI Controller
Adaptec | Adaptec AIC-789x PCI SCSI Controller
Adaptec | Adaptec APA-1425/50/60 PCMCIA SCSI Host Adapter
Adaptec | Adaptec APA-1480 CardBus SCSI Controller
Adaptec | Adaptec AVA-1502 SCSI Host Adapter
Adaptec | Adaptec AVA-1505 SCSI Host Adapter
Adaptec | Adaptec AVA-1515 SCSI Host Adapter
Adaptec | Adaptec AVA-2930 PCI SCSI Controller
Adaptec | Adaptec SlimSCSI 16-Bit PCMCIA SCSI Host Adapter [original model]
Adaptec | Adaptec SlimSCSI 16-Bit PCMCIA SCSI Host Adapter [revised model]
Adaptec | SCSI Channel on Adaptec AHA-3940/3940W PCI SCSI Controller
Adaptec | SCSI Channel on Adaptec AHA-3940U/3940UW PCI SCSI Controller
Adaptec | SCSI Channel on Adaptec AHA-3944 PCI SCSI Controller
Adaptec | SCSI Channel on Adaptec AHA-3944U PCI SCSI Controller
Adaptec | SCSI Channel on Adaptec AHA-4944 PCI SCSI Controller
Advanced Micro Devices (AMD) | AMD PCI SCSI Controller
AdvanSys | AdvanSys EISA SCSI Host Adapter
AdvanSys | AdvanSys ISA SCSI Host Adapter
AdvanSys | AdvanSys PCI SCSI Host Adapter
AdvanSys | AdvanSys PCI Ultra Wide SCSI Host Adapter
AdvanSys | AdvanSys PnP ISA SCSI Host Adapter
AdvanSys | AdvanSys VL SCSI Host Adapter
Always Technology | Always IN-2000 SCSI Host Adapter
BusLogic | BusLogic FlashPoint PCI SCSI Host Adapter
BusLogic | BusLogic MultiMaster EISA SCSI Host Adapters
BusLogic | BusLogic MultiMaster PCI SCSI Host Adapters
BusLogic | BusLogic MultiMaster SCSI Host Adapters
Compaq Computer Corporation | Compaq 32-Bit Fast-Wide SCSI-2/E Controller
Compaq Computer Corporation | Compaq Integrated 32-Bit Fast-Wide SCSI-2/E Controller
Compaq | Compaq EISA 32-Bit Fast-SCSI-2 Controller
Compaq | Compaq Integrated 32-Bit Fast-SCSI-2 Controller
Compaq | Compaq SCSI Controller
Diamond Multimedia System, Inc. | Diamond Multimedia FirePort 40 Dual PCI SCSI Host Adapter
Diamond Multimedia System, Inc. | Diamond Multimedia FirePort PCI SCSI Host Adapter
DPT Corporation | DPT EISA (with 7.G FW)
DPT Corporation | DPT EISA SmartCache Plus PM2012B
DPT Corporation | DPT EISA SmartCache Plus PM2012B2 (Bayan Vines)
DPT Corporation | DPT EISA SmartCache Plus PM2012B2/9x
DPT Corporation | DPT EISA
DPT Corporation | DPT ISA SCSI Host Adapters
DPT Corporation | DPT PCI SCSI Host Adapter
DPT Corporation | DPT Spectre Onboard Chipset SCSI Adapters
DPT Corporation | NEC EISA SCSI Host Adapter
Future Domain Corporation | Adaptec AHA-2920 & Future Domain PCI SCSI Host Adapter
Future Domain Corporation | Early Future Domain PCMCIA SCSI HOST Adapter
Future Domain Corporation | Future Domain MCS-600/700 SCSI Host Adapter
Future Domain Corporation | Future Domain PCMCIA SCSI Host Adapter
Future Domain Corporation | Future Domain PNP-1630/1640 Plug and Play SCSI controller
Future Domain Corporation | Future Domain TMC-1650/1660/1670/1680 SCSI Host Adapter
Future Domain Corporation | Future Domain TMC-1695 Plug and Play SCSI Host Adapter
Future Domain Corporation | Future Domain TMC-1790/1795 SCSI Host Adapter
Future Domain Corporation | Future Domain TMC-7000EX EISA SCSI Host Adapter
Future Domain Corporation | Future Domain TMC-850/M/MER/MEX SCSI Host Adapter
Future Domain Corporation | Future Domain TMC-860/860M/885/885M SCSI Host Adapter
IBM Corporation | IBM MCA SCSI Host Adapter
Initio Corp. | Initio INI-6100/6102 SCSI Host Adapter
Initio Corp. | Initio INI-9XXXU/UW or inic-950 PCI SCSI Controller
Initio Corp. | Initio INIC-940 PCI SCSI Host Adapter
Initio Corp. | Initio INIC-950 PCI SCSI Host Adapter
Iomega | All Iomega 8-bit PC2x SCSI Host Adapters except PC2F
Iomega | Iomega Parallel Port Interface
Iomega | Iomega PC2F 8-bit SCSI Host Adapters
Iomega | Iomega PC800 8-bit SCSI Host Adapter
NCR | NCR 53C710 MCA SCSI Host Adapter
NCR | NCR 53C94 MCA SCSI Host Adapter
NCR | NCR C700 MCA SCSI Host Adapter
NCR/Acculogic | NCR SDMS (TM) Miniport Driver
New Media | Bus Toaster - PCMCIA SCSI Host Adapter (Alternate)
New Media | Bus Toaster - PCMCIA SCSI Host Adapter
QLogic | QLogic Fast!SCSI Basic Adapter
QLogic | QLogic Fast!SCSI EISA Adapter
QLogic | QLogic Fast!SCSI IQ PCI Adapter
QLogic | QLogic Fast!SCSI ISA Adapter
QLogic | QLogic Fast!SCSI ISA PnP Adapter
QLogic | QLogic Fast!SCSI PCI Basic Adapter
QLogic | QLogic Fast!SCSI PCMCIA Adapter
QLogic | QLogic Fast!SCSI VESA Local Adapter
QLogic | QLogic PCI-IQ, QLA91x, QLA10xx, SCSI Host Adapter Family
Rancho Technology, Inc. | RT1600/E SCSI Miniport Driver
Symbios Logic Inc. | Symbios Logic 23800 PCI SCSI-Ethernet Adapter
Symbios Logic Inc. | Symbios Logic 8100ASP, 2081x PCI SCSI Adapter
Symbios Logic Inc. | Symbios Logic 8100S PCI SCSI Adapter
Symbios Logic Inc. | Symbios Logic 815XS PCI SCSI Adapter
Symbios Logic Inc. | Symbios Logic 825XS|D PCI SCSI Adapter
Symbios Logic Inc. | Symbios Logic 8600SP PCI SCSI Adapter
Symbios Logic Inc. | Symbios Logic 875XS|D, 2280x PCI SCSI Adapter
Symbios Logic Inc. | Symbios Logic 8951U PCI SCSI Adapter
Tekram Technology Co., Ltd. | Tekram DC-390 PCI SCSI Adapter
Tekram | Tekram DC-390U/F PCI SCSI Adapter (needs updated driver from Tekram)
Trantor | Adaptec SlimSCSI 16-Bit PCMCIA SCSI Host Adapter [revised model]
Trantor | Trantor Media Vision SCSI Host Controller
Trantor | Trantor T160 SCSI Host Adapter
Trantor | Trantor T348 Parallel SCSI Host Adapter
Trantor | Trantor T358 Parallel SCSI Host Adapter
Trantor | Trantor T460 PCMCIA SCSI Host Adapter
UltraStor Corporation | UltraStor 124F Driver
UltraStor Corporation | UltraStor 14F/14FB/34F/34FA/34FB Driver
UltraStor Corporation | UltraStor 24F/24FA Driver
Western Digital Corp. | Western Digital wd7296a SCSI Host Adapter
Zenith Data Systems | NCR 53C94 SCSI Host Adapter on Zenith EISA board


Tape Drive Controller

Aiwa | Aiwa Tape Accelerator Card
Alloy | Alloy Tape Drive Controller
Archive | Archive 4100A
Archive | Archive XL 20001
Colorado Memory Systems | Colorado AB-10
Colorado Memory Systems | Colorado FC-10
Colorado Memory Systems | Colorado FC-20
Colorado Memory Systems | Colorado TC-15
Conner | Conner Tape Drive Controller
Exabyte | Exabyte Plug and Play Tape Drive Controller
Exabyte | Exabyte Tape Drive Controller
GenericPpt | TapeDetection
Iomega | Iomega 4Mb/s Plug and Play Tape Drive Controller
Iomega | Iomega Ditto Dash
Iomega | Iomega IHA-10p
Iomega | Iomega Plug and Play Tape Drive Controller
Iomega | Iomega Tape Accelerator
Maynard | Maynard 4100M
Mountain | Mountain Mach 2
National | National 332
Summit | Summit Accelerator
Summit | Summit Avalanche
Tallgrass | Tallgrass Tape Drive Controller
Teac | Teac Tape Drive Controller
Tecmar | Tecmar Tape Drive Controller
Unknown | Any tape controller card
Wangtek | Wangtek Tape Drive Controller


USB Controllers and Hubs

(Generic USB Hub) | Generic USB Hub
(Standard USB Host Controller) | Standard OpenHCI USB Host Controller
(Standard USB Host Controller) | Standard Universal PCI to USB Host Controller
(Standard USB Host Controller) | Unknown Device
(Standard USB Host Controller) | USB Composite Device
(Standard USB Host Controller) | USB Root Hub with Device Bay ports
(Standard USB Host Controller) | USB Root Hub
3Com Corporation | U.S. Robotics USB Modem
ACER Labs Inc. | ALi PCI to USB Open Host Controller
ACER Labs Inc. | API Composite USB Device
Altec Lansing | Altec Lansing Composite USB Audio Device
AMD | AMD 756 PCI to USB Open Host Controller
BTC | BTC Composite USB Device
CHERRY GmbH | Cherry GmbH USB-Hub
Chicony | Chicony Composite USB Device
CMD Technology | CMD USB Open Host Controller
CMD Technology | Rev 04 CMD USB controller not supported by Microsoft
Compaq | Compaq 56K USB External Fax Modem
Compaq | Compaq PCI to USB Open Host Controller
Computer Access Technology Corporation | Computer Access Technology Corporation USB Hub
CTX | CTX USB Hub
Dallas Semiconductor | Generic USB Composite Device
EIZO | EIZO USB Hub
Forward | Forward Composite USB Device
Fujitsu | Fujitsu USB Bus Powered Hub
Fujitsu | Fujitsu USB Composite Device
Granite Microsystems | Granite Microsystems USB Hub
Iiyama | Iiyama USB Hub
Intel | Intel 82371AB/EB PCI to USB Universal Host Controller
Intel | Intel 82371SB PCI to USB Universal Host Controller
Intel | Intel 82372FB PCI to USB Universal Host Controller
Intel | Intel 82440MX PCI to USB Universal Host Controller
Intel | Intel 82801AA USB Universal Host Controller
Intel | Intel 82801AB USB Universal Host Controller
Intel | Intel 8x930Hx USB Hub
Intel | Intel 8x931Hx Customer Hub
Intel | Intel USB Prototype Reader/Writer
Intel | SCM USB Miniature Card Reader/Writer
Intel | USB Miniature Card Slot
KC Technology | KC Technology USB Hub
Key Tronic | Key Tronic Composite USB Device
Labtec | Labtec USB Composite Device
LiteOn | Lite On USB Hub
Lucent Corporation | Lucent USB Modem
Lucent Technology | Lucent USB Open Host Controller
Microsoft | Microsoft Integrated USB Hub
Microsoft | Microsoft USB Keyboard Composite Device
MultiVideo Labs | MultiVideo Labs USB Hub
National Semiconductor | National Semiconductor PCI to USB Open Host Controller
National Semiconductor | National Semiconductor USB Hub
NEC | NEC Composite USB Device
NEC | NEC USB Hub
NEC | NEC USB Intellibase Hub
NEC | NEC USB Open Host Controller (E13+)
NEC | NEC USB Open Host Controller (E5-E11)
NEC | NEC USB Open Host Controller
NMB | NMB Composite USB Device
Nokia | Nokia USB Hub Type P
OPTi | OPTi 82C861 PCI to USB Open Host Controller
Philips | Philips Composite USB Device
Philips | Philips Semiconductors CICT Composite USB Device
Philips | Philips Semiconductors CICT USB Hub
Philips | Philips USB Hub
Samsung | Samsung E.M. USB Hub
Samsung | Samsung USB Hub
Sand | Sand USB Hub
Sejin | Sejin Composite USB Device
Silicon Integrated Systems | SiS 7001 PCI to USB Open Host Controller
Silitek | Silitek USB Composite Device
Solid Year | Solid Year Composite USB Device
SONY Corporation | Sony USB HUB
SONY Corporation | Standard USB HUB
STSL | STSL Composite USB Device
SUPGERGATE | SUPGERGATE Composite USB Device
Symbios Logic | Symbios Logic SYM61C102 USB Host Controller
Telex | Telex Composite USB Device
TI | General purpose USB Hub
Toshiba | Toshiba InTouch Module
VIA Technologies | VIA Tech 3038 PCI to USB Universal Host Controller
Winbond | Winbond USB Hub
Yamaha | Yamaha Composite USB Device


Installation instructions for the 3Dfx Voodoo Banshee AGP SGRAM for Windows 98

To install the 3Dfx Voodoo Banshee AGP SGRAM for Windows 98 for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\display\3dfx\banshee (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the 3Dfx Voodoo Banshee AGP SGRAM for Windows 98.

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\display\3dfx\banshee (where D: is your CDROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.


Installation instructions for the 14.4 Fax+Modem+Ethernet Combo Card (Modem child)

To install the 14.4 Fax+Modem+Ethernet Combo Card (Modem child) for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\netlan\fme (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the 14.4 Fax+Modem+Ethernet Combo Card (Modem child).

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\netlan\fme (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the 14.4 Fax+Modem+Ethernet Combo Card (Network child)

To install the 14.4 Fax+Modem+Ethernet Combo Card (Network child) for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\netlan\fme (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the 14.4 Fax+Modem+Ethernet Combo Card (Network child).

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\netlan\fme (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the 14.4 Fax+Modem+Ethernet Combo Card (Parent)

To install the 14.4 Fax+Modem+Ethernet Combo Card (Parent) for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\netlan\fme (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the 14.4 Fax+Modem+Ethernet Combo Card (Parent).

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\netlan\fme (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the 16 Mbit World-Wide FlashFile(tm)

To install the 16 Mbit World-Wide FlashFile(tm) for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\storage\ftl (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the 16 Mbit World-Wide FlashFile(tm).

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\storage\ftl (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the 28.8 Fax+Modem+Ethernet Combo Card (Modem child)

To install the 28.8 Fax+Modem+Ethernet Combo Card (Modem child) for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\netlan\fme (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the 28.8 Fax+Modem+Ethernet Combo Card (Modem child).

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\netlan\fme (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the 28.8 Fax+Modem+Ethernet Combo Card (Network child)

To install the 28.8 Fax+Modem+Ethernet Combo Card (Network child) for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\netlan\fme (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the 28.8 Fax+Modem+Ethernet Combo Card (Network child).

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\netlan\fme (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the 28.8 Fax+Modem+Ethernet Combo Card (Parent)

To install the 28.8 Fax+Modem+Ethernet Combo Card (Parent) for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\netlan\fme (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the 28.8 Fax+Modem+Ethernet Combo Card (Parent).

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\netlan\fme (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the 32 Mbit Intel StrataFlash(tm)

To install the 32 Mbit Intel StrataFlash(tm) for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\storage\ftl (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the 32 Mbit Intel StrataFlash(tm).

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\storage\ftl (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the 32 Mbit World-Wide FlashFile(tm)

To install the 32 Mbit World-Wide FlashFile(tm) for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\storage\ftl (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the 32 Mbit World-Wide FlashFile(tm).

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\storage\ftl (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the 64 Mbit Intel StrataFlash(tm)

To install the 64 Mbit Intel StrataFlash(tm) for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\storage\ftl (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the 64 Mbit Intel StrataFlash(tm).

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\storage\ftl (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the AdvanSys PCI Ultra Wide SCSI Host Adapter

To install the AdvanSys PCI Ultra Wide SCSI Host Adapter for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\storage\advansys (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the AdvanSys PCI Ultra Wide SCSI Host Adapter.

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\storage\advansys (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the Allied_Telesis_K.K-Ethernet_LAN_Card

To install the Allied_Telesis_K.K-Ethernet_LAN_Card for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\netlan\la-pcm (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the Allied_Telesis_K.K-Ethernet_LAN_Card.

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\netlan\la-pcm (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the ALPS USB Keyboard

To install the ALPS USB Keyboard for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\storage\ftl (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the ALPS USB Keyboard.

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\storage\ftl (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the AMD Flash Card (Am28F010)

To install the AMD Flash Card (Am28F010) for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\storage\ftl (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the AMD Flash Card (Am28F010).

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\storage\ftl (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the AMD Flash Card (Am28F010A)

To install the AMD Flash Card (Am28F010A) for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\storage\ftl (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the AMD Flash Card (Am28F010A).

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\storage\ftl (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the AMD Flash Card (Am28F020)

To install the AMD Flash Card (Am28F020) for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\storage\ftl (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the AMD Flash Card (Am28F020).

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\storage\ftl (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the AMD Flash Card (Am28F020A)

To install the AMD Flash Card (Am28F020A) for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\storage\ftl (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the AMD Flash Card (Am28F020A).

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\storage\ftl (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the AMD Flash Card (Am29F016)

To install the AMD Flash Card (Am29F016) for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\storage\ftl (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the AMD Flash Card (Am29F016).

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\storage\ftl (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the AMD Flash Card (Am29F016C)

To install the AMD Flash Card (Am29F016C) for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\storage\ftl (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the AMD Flash Card (Am29F016C).

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\storage\ftl (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the AMD Flash Card (Am29F040)

To install the AMD Flash Card (Am29F040) for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\storage\ftl (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the AMD Flash Card (Am29F040).

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\storage\ftl (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the AMD Flash Card (Am29F080)

To install the AMD Flash Card (Am29F080) for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\storage\ftl (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the AMD Flash Card (Am29F080).

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\storage\ftl (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the AMD Flash Card (Am29LV008)

To install the AMD Flash Card (Am29LV008) for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\storage\ftl (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the AMD Flash Card (Am29LV008).

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\storage\ftl (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the AMD Flash Card (Am29LV017)

To install the AMD Flash Card (Am29LV017) for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\storage\ftl (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the AMD Flash Card (Am29LV017).

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\storage\ftl (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the AMD Flash Card (Am29LV080)

To install the AMD Flash Card (Am29LV080) for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\storage\ftl (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the AMD Flash Card (Am29LV080).

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\storage\ftl (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the API Ergo USB K/B

To install the API Ergo USB K/B for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\storage\ftl (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the API Ergo USB K/B.

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\storage\ftl (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the API Generic USB K/B

To install the API Generic USB K/B for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\storage\ftl (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the API Generic USB K/B.

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\storage\ftl (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the AT&T 302 Keyboard

To install the AT&T 302 Keyboard for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\storage\ftl (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the AT&T 302 Keyboard.

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\storage\ftl (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the AW32 Pro PnP Audio System CODEC

To install the AW32 Pro PnP Audio System CODEC for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\audio\acer\aw32 (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the AW32 Pro PnP Audio System CODEC.

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\audio\acer\aw32 (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the AW32 Pro PnP Audio System CODEC (Needs Reboot)

To install the AW32 Pro PnP Audio System CODEC (Needs Reboot) for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\audio\acer\aw32 (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the AW32 Pro PnP Audio System CODEC (Needs Reboot).

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\audio\acer\aw32 (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the AW32 Pro PnP Audio System CODEC/Joystick

To install the AW32 Pro PnP Audio System CODEC/Joystick for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\audio\acer\aw32 (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the AW32 Pro PnP Audio System CODEC/Joystick.

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\audio\acer\aw32 (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the AW32 Pro PnP Audio System Control Registers

To install the AW32 Pro PnP Audio System Control Registers for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\audio\acer\aw32 (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the AW32 Pro PnP Audio System Control Registers.

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\audio\acer\aw32 (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the AW32 Pro PnP Audio System IDE Controller

To install the AW32 Pro PnP Audio System IDE Controller for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\audio\acer\aw32 (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the AW32 Pro PnP Audio System IDE Controller.

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\audio\acer\aw32 (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the AW32 Pro PnP Audio System Joystick

To install the AW32 Pro PnP Audio System Joystick for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\audio\acer\aw32 (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the AW32 Pro PnP Audio System Joystick.

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\audio\acer\aw32 (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the AW32 Pro PnP Audio System MPU-401 Compatible

To install the AW32 Pro PnP Audio System MPU-401 Compatible for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\audio\acer\aw32 (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the AW32 Pro PnP Audio System MPU-401 Compatible.

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\audio\acer\aw32 (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the Cherry USB Keyboard

To install the Cherry USB Keyboard for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\storage\ftl (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the Cherry USB Keyboard.

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\storage\ftl (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the Cherry USB MiniatureCard Keyboard

To install the Cherry USB MiniatureCard Keyboard for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\storage\ftl (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the Cherry USB MiniatureCard Keyboard.

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\storage\ftl (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the Chicony USB Composite Keyboard

To install the Chicony USB Composite Keyboard for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\storage\ftl (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the Chicony USB Composite Keyboard.

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\storage\ftl (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the Cirrus Logic 546X PCI

To install the Cirrus Logic 546X PCI for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\display\cirrus\5465pci (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the Cirrus Logic 546X PCI.

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\display\cirrus\5465pci (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the CMD USB Keyboard

To install the CMD USB Keyboard for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\storage\ftl (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the CMD USB Keyboard.

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\storage\ftl (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the Communications Port

To install the Communications Port for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\audio\opti\opti931 (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the Communications Port.

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\audio\opti\opti931 (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the Compaq 32-Bit Fast-Wide SCSI-2/E Controller

To install the Compaq 32-Bit Fast-Wide SCSI-2/E Controller for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\storage\compaq (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the Compaq 32-Bit Fast-Wide SCSI-2/E Controller.

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\storage\compaq (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the Compaq Armada 1500 Series 560CL

To install the Compaq Armada 1500 Series 560CL for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\modem\compaq (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the Compaq Armada 1500 Series 560CL.

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\modem\compaq (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the Compaq Enhanced Keyboard

To install the Compaq Enhanced Keyboard for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\storage\ftl (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the Compaq Enhanced Keyboard.

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\storage\ftl (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the Compaq Integrated 32-Bit Fast-Wide SCSI-2/E Controller

To install the Compaq Integrated 32-Bit Fast-Wide SCSI-2/E Controller for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\storage\compaq (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the Compaq Integrated 32-Bit Fast-Wide SCSI-2/E Controller.

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\storage\compaq (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the Compaq Presario 56K-DF

To install the Compaq Presario 56K-DF for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\modem\compaq (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the Compaq Presario 56K-DF.

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\modem\compaq (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the Compaq Presario 56K-DF Modem Wave Device

To install the Compaq Presario 56K-DF Modem Wave Device for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\modem\compaq (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the Compaq Presario 56K-DF Modem Wave Device.

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\modem\compaq (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the Compaq Presario 56K-DFi

To install the Compaq Presario 56K-DFi for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\modem\compaq (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the Compaq Presario 56K-DFi.

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\modem\compaq (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the Compaq Presario 56K-DFi Modem Wave Device

To install the Compaq Presario 56K-DFi Modem Wave Device for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\modem\compaq (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the Compaq Presario 56K-DFi Modem Wave Device.

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\modem\compaq (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the Compaq Presario 56K-VSC

To install the Compaq Presario 56K-VSC for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\modem\compaq (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the Compaq Presario 56K-VSC.

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\modem\compaq (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the Compaq Presario 56K-VSC Modem Wave Device

To install the Compaq Presario 56K-VSC Modem Wave Device for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\modem\compaq (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the Compaq Presario 56K-VSC Modem Wave Device.

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\modem\compaq (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the Compaq Presario 336, 56K Upgradeable

To install the Compaq Presario 336, 56K Upgradeable for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\modem\compaq (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the Compaq Presario 336, 56K Upgradeable.

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\modem\compaq (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the Compaq Presario 336, 56K Upgradeable Modem Wave Device

To install the Compaq Presario 336, 56K Upgradeable Modem Wave Device for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\modem\compaq (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the Compaq Presario 336, 56K Upgradeable Modem Wave Device.

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\modem\compaq (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the Compaq Presario 336-DF

To install the Compaq Presario 336-DF for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\modem\compaq (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the Compaq Presario 336-DF.

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\modem\compaq (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the Compaq Presario 336-DF 56K Upgradeable

To install the Compaq Presario 336-DF 56K Upgradeable for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\modem\compaq (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the Compaq Presario 336-DF 56K Upgradeable.

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\modem\compaq (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the Compaq Presario 336-DF 56K Upgradeable Modem Wave Device

To install the Compaq Presario 336-DF 56K Upgradeable Modem Wave Device for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\modem\compaq (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the Compaq Presario 336-DF 56K Upgradeable Modem Wave Device.

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\modem\compaq (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the Compaq Presario 336-DF Modem Wave Device

To install the Compaq Presario 336-DF Modem Wave Device for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\modem\compaq (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the Compaq Presario 336-DF Modem Wave Device.

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\modem\compaq (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the Compaq Presario 336-DFi

To install the Compaq Presario 336-DFi for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\modem\compaq (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the Compaq Presario 336-DFi.

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\modem\compaq (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the Compaq Presario 336-DFi 56K Upgradeable

To install the Compaq Presario 336-DFi 56K Upgradeable for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\modem\compaq (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the Compaq Presario 336-DFi 56K Upgradeable.

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\modem\compaq (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the Compaq Presario 336-DFi 56K Upgradeable Modem Wave Device

To install the Compaq Presario 336-DFi 56K Upgradeable Modem Wave Device for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\modem\compaq (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the Compaq Presario 336-DFi 56K Upgradeable Modem Wave Device.

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\modem\compaq (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the Compaq Presario 336-DFi Modem Wave Device

To install the Compaq Presario 336-DFi Modem Wave Device for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\modem\compaq (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the Compaq Presario 336-DFi Modem Wave Device.

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\modem\compaq (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the Compaq Presario 336-VSC Modem

To install the Compaq Presario 336-VSC Modem for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\modem\compaq (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the Compaq Presario 336-VSC Modem.

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\modem\compaq (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the Compaq Presario 336-VSC Modem Wave Device

To install the Compaq Presario 336-VSC Modem Wave Device for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\modem\compaq (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the Compaq Presario 336-VSC Modem Wave Device.

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\modem\compaq (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the Compaq Presario 336-VSCi

To install the Compaq Presario 336-VSCi for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\modem\compaq (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the Compaq Presario 336-VSCi.

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\modem\compaq (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the Compaq Presario 336-VSCi 56K Upgradeable

To install the Compaq Presario 336-VSCi 56K Upgradeable for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\modem\compaq (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the Compaq Presario 336-VSCi 56K Upgradeable.

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\modem\compaq (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the Compaq Presario 336-VSCi 56K Upgradeable Modem Wave Device

To install the Compaq Presario 336-VSCi 56K Upgradeable Modem Wave Device for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\modem\compaq (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the Compaq Presario 336-VSCi 56K Upgradeable Modem Wave Device.

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\modem\compaq (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the Compaq Presario 336-VSCi Modem Wave Device

To install the Compaq Presario 336-VSCi Modem Wave Device for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\modem\compaq (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the Compaq Presario 336-VSCi Modem Wave Device.

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\modem\compaq (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the CONTEC C-NET(AT)P Adapters (NON-PnP Mode)

To install the CONTEC C-NET(AT)P Adapters (NON-PnP Mode) for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\netlan\cnetp (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the CONTEC C-NET(AT)P Adapters (NON-PnP Mode).

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\netlan\cnetp (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the CONTEC C-NET(AT)P Adapters (PnP Mode)

To install the CONTEC C-NET(AT)P Adapters (PnP Mode) for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\netlan\cnetp (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the CONTEC C-NET(AT)P Adapters (PnP Mode).

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\netlan\cnetp (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the CONTEC C-NET(PC)C Series

To install the CONTEC C-NET(PC)C Series for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\netlan\cnetpcc (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the CONTEC C-NET(PC)C Series.

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\netlan\cnetpcc (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the Cyrix XpressGRAPHICS(TM)

To install the Cyrix XpressGRAPHICS(TM) for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\display\cyrix\mediagx (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the Cyrix XpressGRAPHICS(TM).

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\display\cyrix\mediagx (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the Diamond Multimedia FirePort 40 Dual PCI SCSI Host Adapter

To install the Diamond Multimedia FirePort 40 Dual PCI SCSI Host Adapter for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\storage\diamond (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the Diamond Multimedia FirePort 40 Dual PCI SCSI Host Adapter.

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\storage\diamond (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the Diamond Multimedia FirePort PCI SCSI Host Adapter

To install the Diamond Multimedia FirePort PCI SCSI Host Adapter for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\storage\diamond (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the Diamond Multimedia FirePort PCI SCSI Host Adapter.

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\storage\diamond (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the Disabled Device

To install the Disabled Device for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\audio\acer\aw32 (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the Disabled Device.

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\audio\acer\aw32 (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the ENSONIQ AudioPCI

To install the ENSONIQ AudioPCI for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\audio\ensoniq (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the ENSONIQ AudioPCI.

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\audio\ensoniq (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the ENSONIQ AudioPCI Legacy Device

To install the ENSONIQ AudioPCI Legacy Device for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\audio\ensoniq (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the ENSONIQ AudioPCI Legacy Device.

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\audio\ensoniq (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the EPSON Stylus 1500

To install the EPSON Stylus 1500 for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\printers\epson\styl1500 (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the EPSON Stylus 1500.

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\printers\epson\styl1500 (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the EPSON Stylus COLOR

To install the EPSON Stylus COLOR for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\printers\epson\stylclr (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the EPSON Stylus COLOR.

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\printers\epson\stylclr (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the EPSON Stylus COLOR 200

To install the EPSON Stylus COLOR 200 for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\printers\epson\styls200 (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the EPSON Stylus COLOR 200.

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\printers\epson\styls200 (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the EPSON Stylus COLOR 400

To install the EPSON Stylus COLOR 400 for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\printers\epson\styls400 (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the EPSON Stylus COLOR 400.

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\printers\epson\styls400 (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the EPSON Stylus COLOR 500

To install the EPSON Stylus COLOR 500 for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\printers\epson\styls500 (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the EPSON Stylus COLOR 500.

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\printers\epson\styls500 (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the EPSON Stylus COLOR 600

To install the EPSON Stylus COLOR 600 for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\printers\epson\styls600 (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the EPSON Stylus COLOR 600.

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\printers\epson\styls600 (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the EPSON Stylus COLOR 800

To install the EPSON Stylus COLOR 800 for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\printers\epson\styls800 (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the EPSON Stylus COLOR 800.

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\printers\epson\styls800 (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the EPSON Stylus COLOR 1520

To install the EPSON Stylus COLOR 1520 for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\printers\epson\styl1520 (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the EPSON Stylus COLOR 1520.

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\printers\epson\styl1520 (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the EPSON Stylus COLOR 3000

To install the EPSON Stylus COLOR 3000 for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\printers\epson\styl3000 (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the EPSON Stylus COLOR 3000.

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\printers\epson\styl3000 (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the EPSON Stylus COLOR II

To install the EPSON Stylus COLOR II for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\printers\epson\stylcii (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the EPSON Stylus COLOR II.

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\printers\epson\stylcii (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the EPSON Stylus Photo

To install the EPSON Stylus Photo for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\printers\epson\photo (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the EPSON Stylus Photo.

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\printers\epson\photo (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the EPSON Stylus Pro

To install the EPSON Stylus Pro for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\printers\epson\stylspro (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the EPSON Stylus Pro.

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\printers\epson\stylspro (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the EPSON Stylus Pro XL

To install the EPSON Stylus Pro XL for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\printers\epson\stylspxl (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the EPSON Stylus Pro XL.

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\printers\epson\stylspxl (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the EPSON Stylus Pro XL+

To install the EPSON Stylus Pro XL+ for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\printers\epson\stylplxp (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the EPSON Stylus Pro XL+.

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\printers\epson\stylplxp (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the ESS Gameport

To install the ESS Gameport for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\input\ess978 (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the ESS Gameport.

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\input\ess978 (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the Fujitsu Flash Card (29F016)

To install the Fujitsu Flash Card (29F016) for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\storage\ftl (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the Fujitsu Flash Card (29F016).

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\storage\ftl (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the Fujitsu Flash Card (29F016C)

To install the Fujitsu Flash Card (29F016C) for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\storage\ftl (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the Fujitsu Flash Card (29F016C).

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\storage\ftl (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the Fujitsu Flash Card (29F040)

To install the Fujitsu Flash Card (29F040) for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\storage\ftl (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the Fujitsu Flash Card (29F040).

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\storage\ftl (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the Fujitsu Flash Card (29F080)

To install the Fujitsu Flash Card (29F080) for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\storage\ftl (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the Fujitsu Flash Card (29F080).

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\storage\ftl (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the Fujitsu Flash Card (29LV008)

To install the Fujitsu Flash Card (29LV008) for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\storage\ftl (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the Fujitsu Flash Card (29LV008).

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\storage\ftl (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the Fujitsu Flash Card (29LV017)

To install the Fujitsu Flash Card (29LV017) for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\storage\ftl (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the Fujitsu Flash Card (29LV017).

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\storage\ftl (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the Fujitsu Flash Card (29LV080)

To install the Fujitsu Flash Card (29LV080) for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\storage\ftl (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the Fujitsu Flash Card (29LV080).

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\storage\ftl (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the Gateway 2000 Telepath 3CXM356

To install the Gateway 2000 Telepath 3CXM356 for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\modem\3com-usr\cxm356 (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the Gateway 2000 Telepath 3CXM356.

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\modem\3com-usr\cxm356 (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the HP DeskJet 660C

To install the HP DeskJet 660C for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\printers\hp\djet660c\disk1 (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the HP DeskJet 660C.

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\printers\hp\djet660c\disk1 (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the HP DeskJet 680C Series Printer

To install the HP DeskJet 680C Series Printer for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\printers\hp\djet680c\disk1 (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the HP DeskJet 680C Series Printer.

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\printers\hp\djet680c\disk1 (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the HP DeskJet 690C Series Printer

To install the HP DeskJet 690C Series Printer for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\printers\hp\djet690c\disk1 (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the HP DeskJet 690C Series Printer.

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\printers\hp\djet690c\disk1 (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the HP DeskJet 850C Series

To install the HP DeskJet 850C Series for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\printers\hp\djet850c\disk1 (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the HP DeskJet 850C Series.

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\printers\hp\djet850c\disk1 (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the HP DeskJet 870C Series

To install the HP DeskJet 870C Series for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\printers\hp\djet870c\disk1 (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the HP DeskJet 870C Series.

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\printers\hp\djet870c\disk1 (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the HP OfficeJet Pro 1150C

To install the HP OfficeJet Pro 1150C for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\printers\hp\ojet1150\disk1 (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the HP OfficeJet Pro 1150C.

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\printers\hp\ojet1150\disk1 (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the IBM 10/100 EtherJet CardBus Adapter

To install the IBM 10/100 EtherJet CardBus Adapter for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\netlan\ibm (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the IBM 10/100 EtherJet CardBus Adapter.

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\netlan\ibm (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the IBM Home and Away 14.4 Credit Card Adapter (Modem child)

To install the IBM Home and Away 14.4 Credit Card Adapter (Modem child) for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\netlan\fme (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the IBM Home and Away 14.4 Credit Card Adapter (Modem child).

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\netlan\fme (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the IBM Home and Away 14.4 Credit Card Adapter (Network child)

To install the IBM Home and Away 14.4 Credit Card Adapter (Network child) for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\netlan\fme (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the IBM Home and Away 14.4 Credit Card Adapter (Network child).

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\netlan\fme (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the IBM Home and Away 14.4 Credit Card Adapter (Parent)

To install the IBM Home and Away 14.4 Credit Card Adapter (Parent) for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\netlan\fme (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the IBM Home and Away 14.4 Credit Card Adapter (Parent).

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\netlan\fme (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the IBM Home and Away 28.8 PC Card (Modem child)

To install the IBM Home and Away 28.8 PC Card (Modem child) for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\netlan\fme (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the IBM Home and Away 28.8 PC Card (Modem child).

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\netlan\fme (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the IBM Home and Away 28.8 PC Card (Network child)

To install the IBM Home and Away 28.8 PC Card (Network child) for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\netlan\fme (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the IBM Home and Away 28.8 PC Card (Network child).

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\netlan\fme (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the IBM Home and Away 28.8 PC_Card (Parent)

To install the IBM Home and Away 28.8 PC_Card (Parent) for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\netlan\fme (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the IBM Home and Away 28.8 PC_Card (Parent).

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\netlan\fme (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the IBM PCMCIA 28.8+14.4 Data+Fax Modem

To install the IBM PCMCIA 28.8+14.4 Data+Fax Modem for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\netlan\fme (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the IBM PCMCIA 28.8+14.4 Data+Fax Modem.

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\netlan\fme (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the Initio INI-6100/6102 SCSI Host Adapter

To install the Initio INI-6100/6102 SCSI Host Adapter for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\storage\initio (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the Initio INI-6100/6102 SCSI Host Adapter.

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\storage\initio (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the Intel 82595-Based Ethernet

To install the Intel 82595-Based Ethernet for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\netlan\epro (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the Intel 82595-Based Ethernet.

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\netlan\epro (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the Intel EtherExpress PRO 100 LAN+Modem PC Card (Modem)

To install the Intel EtherExpress PRO 100 LAN+Modem PC Card (Modem) for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\netlan\intm16b (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the Intel EtherExpress PRO 100 LAN+Modem PC Card (Modem).

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\netlan\intm16b (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the Intel EtherExpress PRO/100 LAN/Modem PC Card (Multi-function Parent Device)

To install the Intel EtherExpress PRO/100 LAN/Modem PC Card (Multi-function Parent Device) for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\netlan\intm16b (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the Intel EtherExpress PRO/100 LAN/Modem PC Card (Multi-function Parent Device).

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\netlan\intm16b (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the Intel EtherExpress PRO/100 LAN/Modem PC Card (Network)

To install the Intel EtherExpress PRO/100 LAN/Modem PC Card (Network) for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\netlan\intm16b (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the Intel EtherExpress PRO/100 LAN/Modem PC Card (Network).

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\netlan\intm16b (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the Intel EtherExpress(TM) PRO/10+

To install the Intel EtherExpress(TM) PRO/10+ for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\netlan\epro (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the Intel EtherExpress(TM) PRO/10+.

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\netlan\epro (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the Intel EtherExpress(TM) PRO/10+ (PnP Enabled)

To install the Intel EtherExpress(TM) PRO/10+ (PnP Enabled) for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\netlan\epro (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the Intel EtherExpress(TM) PRO/10+ (PnP Enabled).

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\netlan\epro (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the Intel USB MiniatureCard Keyboard

To install the Intel USB MiniatureCard Keyboard for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\storage\ftl (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the Intel USB MiniatureCard Keyboard.

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\storage\ftl (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the Intel USB Prototype Reader/Writer

To install the Intel USB Prototype Reader/Writer for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\storage\ftl (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the Intel USB Prototype Reader/Writer.

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\storage\ftl (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the Intel(R) 810 Chipset Graphics Driver PV1.0

To install the Intel(R) 810 Chipset Graphics Driver PV1.0 for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\display\intel\i810 (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the Intel(R) 810 Chipset Graphics Driver PV1.0.

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\display\intel\i810 (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the Intel(R) 810 Chipset Graphics Driver PV1.0 (Display Cache)

To install the Intel(R) 810 Chipset Graphics Driver PV1.0 (Display Cache) for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\display\intel\i810 (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the Intel(R) 810 Chipset Graphics Driver PV1.0 (Display Cache).

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\display\intel\i810 (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the Intel/M-Systems Flash Card (Intel 28F004SC)

To install the Intel/M-Systems Flash Card (Intel 28F004SC) for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\storage\ftl (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the Intel/M-Systems Flash Card (Intel 28F004SC).

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\storage\ftl (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the Intel/M-Systems Flash Card (Intel 28F008SA)

To install the Intel/M-Systems Flash Card (Intel 28F008SA) for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\storage\ftl (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the Intel/M-Systems Flash Card (Intel 28F008SA).

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\storage\ftl (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the Intel/M-Systems Flash Card (Intel 28F008SC)

To install the Intel/M-Systems Flash Card (Intel 28F008SC) for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\storage\ftl (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the Intel/M-Systems Flash Card (Intel 28F008SC).

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\storage\ftl (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the Intel/M-Systems Flash Card (Intel 28F016SA/SV)

To install the Intel/M-Systems Flash Card (Intel 28F016SA/SV) for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\storage\ftl (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the Intel/M-Systems Flash Card (Intel 28F016SA/SV).

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\storage\ftl (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the Intel/M-Systems Flash Card (Intel 28F016SC)

To install the Intel/M-Systems Flash Card (Intel 28F016SC) for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\storage\ftl (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the Intel/M-Systems Flash Card (Intel 28F016SC).

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\storage\ftl (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the Intel/M-Systems or other Flash Card

To install the Intel/M-Systems or other Flash Card for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\storage\ftl (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the Intel/M-Systems or other Flash Card.

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\storage\ftl (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the Iomega Parallel Port Interface

To install the Iomega Parallel Port Interface for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\storage\iomega\ppa3 (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the Iomega Parallel Port Interface.

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\storage\iomega\ppa3 (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the Iomega PC800 8-bit SCSI Host Adapter

To install the Iomega PC800 8-bit SCSI Host Adapter for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\storage\iomega\pc800 (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the Iomega PC800 8-bit SCSI Host Adapter.

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\storage\iomega\pc800 (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the Joystick Device

To install the Joystick Device for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\input\cmedia (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the Joystick Device.

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\input\cmedia (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the Keytronic USB Keyboard

To install the Keytronic USB Keyboard for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\storage\ftl (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the Keytronic USB Keyboard.

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\storage\ftl (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the Logitech CyberMan 2

To install the Logitech CyberMan 2 for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\input\logitech (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the Logitech CyberMan 2.

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\input\logitech (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the Logitech Joysticks

To install the Logitech Joysticks for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\input\logitech (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the Logitech Joysticks.

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\input\logitech (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the Logitech ThunderPad

To install the Logitech ThunderPad for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\input\logitech (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the Logitech ThunderPad.

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\input\logitech (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the Logitech ThunderPad Digital

To install the Logitech ThunderPad Digital for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\input\logitech (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the Logitech ThunderPad Digital.

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\input\logitech (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the Logitech WingMan

To install the Logitech WingMan for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\input\logitech (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the Logitech WingMan.

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\input\logitech (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the Logitech WingMan Extreme

To install the Logitech WingMan Extreme for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\input\logitech (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the Logitech WingMan Extreme.

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\input\logitech (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the Logitech WingMan Extreme Digital

To install the Logitech WingMan Extreme Digital for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\input\logitech (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the Logitech WingMan Extreme Digital.

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\input\logitech (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the Logitech WingMan Light

To install the Logitech WingMan Light for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\input\logitech (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the Logitech WingMan Light.

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\input\logitech (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the Logitech WingMan Warrior

To install the Logitech WingMan Warrior for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\input\logitech (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the Logitech WingMan Warrior.

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\input\logitech (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the Logitech WingMan Warrior (GamePort Hat)

To install the Logitech WingMan Warrior (GamePort Hat) for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\input\logitech (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the Logitech WingMan Warrior (GamePort Hat).

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\input\logitech (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the Logitech WingMan Warrior (GamePort Throttle)

To install the Logitech WingMan Warrior (GamePort Throttle) for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\input\logitech (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the Logitech WingMan Warrior (GamePort Throttle).

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\input\logitech (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the LT Win Modem

To install the LT Win Modem for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\modem\lucent\1643 (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the LT Win Modem.

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\modem\lucent\1643 (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the M-Systems Series 2000 Flash Memory Card

To install the M-Systems Series 2000 Flash Memory Card for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\storage\ftl (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the M-Systems Series 2000 Flash Memory Card.

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\storage\ftl (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the Maestro Device Manager

To install the Maestro Device Manager for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\audio\ess\legacy (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the Maestro Device Manager.

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\audio\ess\legacy (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the Maestro DOS Games/FM Devices (DOS)

To install the Maestro DOS Games/FM Devices (DOS) for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\audio\ess\legacy (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the Maestro DOS Games/FM Devices (DOS).

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\audio\ess\legacy (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the Maestro Enumerator

To install the Maestro Enumerator for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\audio\ess\legacy (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the Maestro Enumerator.

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\audio\ess\legacy (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the Maestro Gameport Device (WIN)

To install the Maestro Gameport Device (WIN) for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\audio\ess\legacy (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the Maestro Gameport Device (WIN).

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\audio\ess\legacy (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the Maestro MPU401 Device (WIN)

To install the Maestro MPU401 Device (WIN) for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\audio\ess\legacy (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the Maestro MPU401 Device (WIN).

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\audio\ess\legacy (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the Maestro MPU401 Device (WIN/DOS)

To install the Maestro MPU401 Device (WIN/DOS) for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\audio\ess\legacy (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the Maestro MPU401 Device (WIN/DOS).

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\audio\ess\legacy (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the Maestro Wave / WaveTable Synthesis Devices

To install the Maestro Wave / WaveTable Synthesis Devices for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\audio\ess\legacy (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the Maestro Wave / WaveTable Synthesis Devices.

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\audio\ess\legacy (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the Matrox Marvel G200 AGP

To install the Matrox Marvel G200 AGP for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\display\matrox\g200 (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the Matrox Marvel G200 AGP.

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\display\matrox\g200 (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the Matrox Marvel G200 PCI

To install the Matrox Marvel G200 PCI for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\display\matrox\g200 (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the Matrox Marvel G200 PCI.

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\display\matrox\g200 (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the Matrox MGA-G100 AGP

To install the Matrox MGA-G100 AGP for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\display\matrox\g200 (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the Matrox MGA-G100 AGP.

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\display\matrox\g200 (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the Matrox MGA-G200 AGP

To install the Matrox MGA-G200 AGP for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\display\matrox\g200 (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the Matrox MGA-G200 AGP.

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\display\matrox\g200 (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the Matrox Millennium G200 AGP

To install the Matrox Millennium G200 AGP for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\display\matrox\g200 (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the Matrox Millennium G200 AGP.

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\display\matrox\g200 (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the Matrox Millennium G200 SD PCI

To install the Matrox Millennium G200 SD PCI for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\display\matrox\g200 (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the Matrox Millennium G200 SD PCI.

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\display\matrox\g200 (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the Matrox Millennium II AGP

To install the Matrox Millennium II AGP for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\display\matrox\g200 (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the Matrox Millennium II AGP.

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\display\matrox\g200 (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the Matrox Millennium II PCI

To install the Matrox Millennium II PCI for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\display\matrox\g200 (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the Matrox Millennium II PCI.

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\display\matrox\g200 (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the Matrox Millennium PCI

To install the Matrox Millennium PCI for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\display\matrox\g200 (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the Matrox Millennium PCI.

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\display\matrox\g200 (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the Matrox Mystique G200 AGP

To install the Matrox Mystique G200 AGP for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\display\matrox\g200 (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the Matrox Mystique G200 AGP.

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\display\matrox\g200 (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the Matrox Mystique G200 Video AGP

To install the Matrox Mystique G200 Video AGP for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\display\matrox\g200 (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the Matrox Mystique G200 Video AGP.

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\display\matrox\g200 (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the Matrox Mystique PCI

To install the Matrox Mystique PCI for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\display\matrox\g200 (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the Matrox Mystique PCI.

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\display\matrox\g200 (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the Matrox Productiva G100 AGP

To install the Matrox Productiva G100 AGP for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\display\matrox\g200 (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the Matrox Productiva G100 AGP.

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\display\matrox\g200 (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the Matrox Productiva G100 Multi-Monitor

To install the Matrox Productiva G100 Multi-Monitor for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\display\matrox\g200 (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the Matrox Productiva G100 Multi-Monitor.

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\display\matrox\g200 (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the MEGAHERTZ International Modem for Windows

To install the MEGAHERTZ International Modem for Windows for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\modem\3com-usr\cc2336i (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the MEGAHERTZ International Modem for Windows.

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\modem\3com-usr\cc2336i (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the Megahertz XJ-CC2560

To install the Megahertz XJ-CC2560 for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\modem\3com-usr\xj2560 (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the Megahertz XJ-CC2560.

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\modem\3com-usr\xj2560 (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the Microsoft USB Keyboard

To install the Microsoft USB Keyboard for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\storage\ftl (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the Microsoft USB Keyboard.

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\storage\ftl (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the Modem of Xircom CreditCard 100+56

To install the Modem of Xircom CreditCard 100+56 for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\netlan\xircem56 (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the Modem of Xircom CreditCard 100+56.

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\netlan\xircem56 (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the Mouse Systems Mouse

To install the Mouse Systems Mouse for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\input\mousesys (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the Mouse Systems Mouse.

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\input\mousesys (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the Mouse Systems Mouse (3 button on COM2)

To install the Mouse Systems Mouse (3 button on COM2) for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\input\mousesys (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the Mouse Systems Mouse (3 button on COM2).

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\input\mousesys (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the NeoMagic MagicGraph 128XD

To install the NeoMagic MagicGraph 128XD for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\display\neomagic\nmg4 (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the NeoMagic MagicGraph 128XD.

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\display\neomagic\nmg4 (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the NeoMagic MagicWave 3D Gameport Joystick

To install the NeoMagic MagicWave 3D Gameport Joystick for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\audio\neomagic (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the NeoMagic MagicWave 3D Gameport Joystick.

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\audio\neomagic (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the NeoMagic MagicWave 3D Sound System

To install the NeoMagic MagicWave 3D Sound System for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\audio\neomagic (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the NeoMagic MagicWave 3D Sound System.

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\audio\neomagic (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the Network of Xircom CreditCard 10/100+Modem 56

To install the Network of Xircom CreditCard 10/100+Modem 56 for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\netlan\xircem56 (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the Network of Xircom CreditCard 10/100+Modem 56.

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\netlan\xircem56 (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the NMB Composite USB Keyboard

To install the NMB Composite USB Keyboard for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\storage\ftl (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the NMB Composite USB Keyboard.

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\storage\ftl (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the NMB USB Keyboard

To install the NMB USB Keyboard for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\storage\ftl (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the NMB USB Keyboard.

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\storage\ftl (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the Olicom RapidFire 2327 Ethernet 10/100 PCI Adapter

To install the Olicom RapidFire 2327 Ethernet 10/100 PCI Adapter for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\netlan\olicom\2327 (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the Olicom RapidFire 2327 Ethernet 10/100 PCI Adapter.

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\netlan\olicom\2327 (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the Olivetti Keyboard (83-Key)

To install the Olivetti Keyboard (83-Key) for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\storage\ftl (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the Olivetti Keyboard (83-Key).

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\storage\ftl (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the Olivetti Keyboard (86-Key)

To install the Olivetti Keyboard (86-Key) for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\storage\ftl (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the Olivetti Keyboard (86-Key).

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\storage\ftl (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the Olivetti Keyboard (102-Key)

To install the Olivetti Keyboard (102-Key) for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\storage\ftl (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the Olivetti Keyboard (102-Key).

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\storage\ftl (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the Olivetti Keyboard (A101/102-Key)

To install the Olivetti Keyboard (A101/102-Key) for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\storage\ftl (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the Olivetti Keyboard (A101/102-Key).

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\storage\ftl (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the OPTi Plug-N-Play Device

To install the OPTi Plug-N-Play Device for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\audio\opti\opti931 (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the OPTi Plug-N-Play Device.

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\audio\opti\opti931 (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the OPTi Plug-N-Play Joystick Controller

To install the OPTi Plug-N-Play Joystick Controller for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\audio\opti\opti931 (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the OPTi Plug-N-Play Joystick Controller.

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\audio\opti\opti931 (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the OPTi Plug-N-Play MPU-401

To install the OPTi Plug-N-Play MPU-401 for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\audio\opti\opti931 (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the OPTi Plug-N-Play MPU-401.

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\audio\opti\opti931 (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the OPTi Plug-N-Play Sound System

To install the OPTi Plug-N-Play Sound System for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\audio\opti\opti931 (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the OPTi Plug-N-Play Sound System.

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\audio\opti\opti931 (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the PC/AT Enhanced Keyboard (101/102-Key)

To install the PC/AT Enhanced Keyboard (101/102-Key) for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\storage\ftl (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the PC/AT Enhanced Keyboard (101/102-Key).

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\storage\ftl (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the PC/AT Keyboard (84-Key)

To install the PC/AT Keyboard (84-Key) for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\storage\ftl (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the PC/AT Keyboard (84-Key).

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\storage\ftl (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the PC/XT Keyboard (83-Key)

To install the PC/XT Keyboard (83-Key) for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\storage\ftl (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the PC/XT Keyboard (83-Key).

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\storage\ftl (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the PC/XT Keyboard (84-Key)

To install the PC/XT Keyboard (84-Key) for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\storage\ftl (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the PC/XT Keyboard (84-Key).

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\storage\ftl (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the Pilotes MGE UPS Systems (Français)

To install the Pilotes MGE UPS Systems (Français) for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\ups\mge (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the Pilotes MGE UPS Systems (Français).

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\ups\mge (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the Proteon ProNET-4/16 MCA Token Ring P1892

To install the Proteon ProNET-4/16 MCA Token Ring P1892 for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\netlan\madge (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the Proteon ProNET-4/16 MCA Token Ring P1892.

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\netlan\madge (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the QLogic Fast!SCSI Basic Adapter

To install the QLogic Fast!SCSI Basic Adapter for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\storage\qlogic\ql400 (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the QLogic Fast!SCSI Basic Adapter.

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\storage\qlogic\ql400 (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the QLogic Fast!SCSI EISA Adapter

To install the QLogic Fast!SCSI EISA Adapter for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\storage\qlogic\ql400 (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the QLogic Fast!SCSI EISA Adapter.

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\storage\qlogic\ql400 (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the QLogic Fast!SCSI IQ PCI Adapter

To install the QLogic Fast!SCSI IQ PCI Adapter for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\storage\qlogic\ql400 (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the QLogic Fast!SCSI IQ PCI Adapter.

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\storage\qlogic\ql400 (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the QLogic Fast!SCSI ISA Adapter

To install the QLogic Fast!SCSI ISA Adapter for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\storage\qlogic\ql400 (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the QLogic Fast!SCSI ISA Adapter.

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\storage\qlogic\ql400 (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the QLogic Fast!SCSI ISA PnP Adapter

To install the QLogic Fast!SCSI ISA PnP Adapter for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\storage\qlogic\ql400 (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the QLogic Fast!SCSI ISA PnP Adapter.

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\storage\qlogic\ql400 (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the QLogic Fast!SCSI PCI Basic Adapter

To install the QLogic Fast!SCSI PCI Basic Adapter for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\storage\qlogic\ql400 (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the QLogic Fast!SCSI PCI Basic Adapter.

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\storage\qlogic\ql400 (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the QLogic Fast!SCSI PCMCIA Adapter

To install the QLogic Fast!SCSI PCMCIA Adapter for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\storage\qlogic\ql400 (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the QLogic Fast!SCSI PCMCIA Adapter.

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\storage\qlogic\ql400 (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the QLogic Fast!SCSI VESA Local Adapter

To install the QLogic Fast!SCSI VESA Local Adapter for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\storage\qlogic\ql400 (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the QLogic Fast!SCSI VESA Local Adapter.

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\storage\qlogic\ql400 (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the RT1600/E SCSI Miniport Driver

To install the RT1600/E SCSI Miniport Driver for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\storage\rancho (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the RT1600/E SCSI Miniport Driver.

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\storage\rancho (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the S3 Inc. ViRGE/MX

To install the S3 Inc. ViRGE/MX for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\display\s3\86c260m5 (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the S3 Inc. ViRGE/MX.

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\display\s3\86c260m5 (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the SCM USB Miniature Card Reader/Writer

To install the SCM USB Miniature Card Reader/Writer for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\storage\ftl (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the SCM USB Miniature Card Reader/Writer.

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\storage\ftl (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the Silicon Motion Lynx PCI

To install the Silicon Motion Lynx PCI for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\display\smotion\lynx910 (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the Silicon Motion Lynx PCI.

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\display\smotion\lynx910 (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the Silitek USB Keyboard

To install the Silitek USB Keyboard for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\storage\ftl (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the Silitek USB Keyboard.

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\storage\ftl (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the SK-NET FDDI-FE 32-Bit FDDI LAN Adapter

To install the SK-NET FDDI-FE 32-Bit FDDI LAN Adapter for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\netlan\skfmw95 (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the SK-NET FDDI-FE 32-Bit FDDI LAN Adapter.

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\netlan\skfmw95 (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the SK-NET FDDI-FI FDDI LAN Adapter

To install the SK-NET FDDI-FI FDDI LAN Adapter for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\netlan\skethw95 (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the SK-NET FDDI-FI FDDI LAN Adapter.

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\netlan\skethw95 (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the SK-NET FDDI-FM FDDI LAN Adapter

To install the SK-NET FDDI-FM FDDI LAN Adapter for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\netlan\skethw95 (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the SK-NET FDDI-FM FDDI LAN Adapter.

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\netlan\skethw95 (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the SK-NET Flash Ethernet Adapter

To install the SK-NET Flash Ethernet Adapter for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\netlan\skfmw95 (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the SK-NET Flash Ethernet Adapter.

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\netlan\skfmw95 (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the SK-NET G16, G16/TP Ethernet Adapter

To install the SK-NET G16, G16/TP Ethernet Adapter for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\netlan\skfew95 (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the SK-NET G16, G16/TP Ethernet Adapter.

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\netlan\skfew95 (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the SK-NET G32+ 32-Bit Ethernet Adapter

To install the SK-NET G32+ 32-Bit Ethernet Adapter for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\netlan\skfmw95 (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the SK-NET G32+ 32-Bit Ethernet Adapter.

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\netlan\skfmw95 (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the SK-NET TR4/16+ Token-Ring Adapter

To install the SK-NET TR4/16+ Token-Ring Adapter for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\netlan\skfiw95 (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the SK-NET TR4/16+ Token-Ring Adapter.

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\netlan\skfiw95 (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the Sportster Winmodem PC Card

To install the Sportster Winmodem PC Card for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\modem\3com-usr\dec2000 (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the Sportster Winmodem PC Card.

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\modem\3com-usr\dec2000 (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the Standard 101/102-Key or Microsoft Natural Keyboard

To install the Standard 101/102-Key or Microsoft Natural Keyboard for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\storage\ftl (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the Standard 101/102-Key or Microsoft Natural Keyboard.

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\storage\ftl (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the Standard IDE/ESDI Hard Disk Controller

To install the Standard IDE/ESDI Hard Disk Controller for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\audio\opti\opti931 (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the Standard IDE/ESDI Hard Disk Controller.

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\audio\opti\opti931 (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the Static RAM Memory Card

To install the Static RAM Memory Card for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\storage\ftl (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the Static RAM Memory Card.

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\storage\ftl (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the STB Velocity 128

To install the STB Velocity 128 for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\display\stb\vel1283d (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the STB Velocity 128.

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\display\stb\vel1283d (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the Tekram DC-390 PCI SCSI Adapter

To install the Tekram DC-390 PCI SCSI Adapter for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\storage\tekram (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the Tekram DC-390 PCI SCSI Adapter.

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\storage\tekram (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the TOSHIBA Internal 33.6Data+14.4Fax+Voice Modem

To install the TOSHIBA Internal 33.6Data+14.4Fax+Voice Modem for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\modem\toshiba\ae (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the TOSHIBA Internal 33.6Data+14.4Fax+Voice Modem.

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\modem\toshiba\ae (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the TOSHIBA Internal Modem (V.34 28.8 Data+Fax+Voice)

To install the TOSHIBA Internal Modem (V.34 28.8 Data+Fax+Voice) for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\modem\toshiba\ac (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the TOSHIBA Internal Modem (V.34 28.8 Data+Fax+Voice).

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\modem\toshiba\ac (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the TOSHIBA Internal V.34 Modem

To install the TOSHIBA Internal V.34 Modem for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\modem\lucent\1645\toshiba (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the TOSHIBA Internal V.34 Modem.

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\modem\lucent\1645\toshiba (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the TOSHIBA Internal V.90 Modem

To install the TOSHIBA Internal V.90 Modem for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\modem\toshiba\1645 (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the TOSHIBA Internal V.90 Modem.

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\modem\toshiba\1645 (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the TOSHIBA Modem Port

To install the TOSHIBA Modem Port for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\modem\toshiba\ac (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the TOSHIBA Modem Port.

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\modem\toshiba\ac (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the Toshiba Voice Modem Wave Device

To install the Toshiba Voice Modem Wave Device for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\modem\toshiba\ae (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the Toshiba Voice Modem Wave Device.

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\modem\toshiba\ae (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the Trident 3DImage 9750 Linear Accelerated for PCI/AGP (v6.20.6543h)

To install the Trident 3DImage 9750 Linear Accelerated for PCI/AGP (v6.20.6543h) for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\display\trident\jag975 (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the Trident 3DImage 9750 Linear Accelerated for PCI/AGP (v6.20.6543h).

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\display\trident\jag975 (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the Trident 9382 Reference Design (v6.00.23)

To install the Trident 9382 Reference Design (v6.00.23) for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\display\trident\9385 (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the Trident 9382 Reference Design (v6.00.23).

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\display\trident\9385 (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the Trident 9385 Reference Design (v6.00.23)

To install the Trident 9385 Reference Design (v6.00.23) for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\display\trident\9385 (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the Trident 9385 Reference Design (v6.00.23).

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\display\trident\9385 (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the Trident 9385-1 Reference Design (v6.00.23)

To install the Trident 9385-1 Reference Design (v6.00.23) for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\display\trident\9385 (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the Trident 9385-1 Reference Design (v6.00.23).

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\display\trident\9385 (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the Trident Cyber9382/82-1 (v6.00.43.dx5)

To install the Trident Cyber9382/82-1 (v6.00.43.dx5) for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\display\trident\9382 (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the Trident Cyber9382/82-1 (v6.00.43.dx5).

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\display\trident\9382 (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the USB - Flash Miniature Card

To install the USB - Flash Miniature Card for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\storage\ftl (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the USB - Flash Miniature Card.

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\storage\ftl (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the USB Miniature Card Slot

To install the USB Miniature Card Slot for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\storage\ftl (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the USB Miniature Card Slot.

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\storage\ftl (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the Voice Modem Serial Wave Device

To install the Voice Modem Serial Wave Device for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\modem\lucent\1642 (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the Voice Modem Serial Wave Device.

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\modem\lucent\1642 (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the Vortex 56K Voice Modem

To install the Vortex 56K Voice Modem for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\audio\aureal (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the Vortex 56K Voice Modem.

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\audio\aureal (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the Vortex DOS Modem Port

To install the Vortex DOS Modem Port for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\audio\aureal (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the Vortex DOS Modem Port.

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\audio\aureal (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the Vortex Gameport Interface

To install the Vortex Gameport Interface for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\audio\aureal (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the Vortex Gameport Interface.

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\audio\aureal (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the Vortex Modem Serial Wave Device

To install the Vortex Modem Serial Wave Device for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\audio\aureal (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the Vortex Modem Serial Wave Device.

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\audio\aureal (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the Vortex MPU-401 Interface

To install the Vortex MPU-401 Interface for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\audio\aureal (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the Vortex MPU-401 Interface.

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\audio\aureal (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the Vortex Multifunction PCI Platform

To install the Vortex Multifunction PCI Platform for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\audio\aureal (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the Vortex Multifunction PCI Platform.

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\audio\aureal (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the Vortex PCI Audio

To install the Vortex PCI Audio for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\audio\aureal (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the Vortex PCI Audio.

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\audio\aureal (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the Vortex Sound Blaster Emulation

To install the Vortex Sound Blaster Emulation for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\audio\aureal (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the Vortex Sound Blaster Emulation.

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\audio\aureal (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the Western Digital wd7296a SCSI Host Adapter

To install the Western Digital wd7296a SCSI Host Adapter for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\storage\wd (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the Western Digital wd7296a SCSI Host Adapter.

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\storage\wd (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the Winmodem Driver

To install the Winmodem Driver for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\modem\3com-usr\winmodem (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the Winmodem Driver.

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\modem\3com-usr\winmodem (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the Xircom CreditCard 10/100+Modem 56(Multi-function Parent Device)

To install the Xircom CreditCard 10/100+Modem 56(Multi-function Parent Device) for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\netlan\xircem56 (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the Xircom CreditCard 10/100+Modem 56(Multi-function Parent Device).

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\netlan\xircem56 (where D: is your CDROM drive letter) as the location of the driver files.


Installation instructions for the XpressAUDIO(TM) 16-bit Sound

To install the XpressAUDIO(TM) 16-bit Sound for the first time.

  • After the device is physically installed in the system , launch 'Control Panel'.
  • Double-click the 'Add New Hardware' icon.
  • Follow the instructions on your screen through the wizard.
  • At the prompt 'Do you want Windows to search for your new hardware?', Select No.
  • Select the hardware type for the driver you are installing.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\audio\cyrix (where D: is your CD-ROM drive letter) as the location of the driver files.
  • Follow the instructions on your screen.

To upgrade the existing driver for the XpressAUDIO(TM) 16-bit Sound.

  • Use the right mouse button to click 'My Computer', then click 'Properties' on the menu that appears.
  • Select the 'Device Manager' tab, then double-click the device type and the device you want to upgrade.
  • Select the 'Driver tab', then click the 'Update Driver ' button.
  • Click 'Next', select the 'Display a List' option.
  • Select the 'Have Disk' button.
  • When prompted, enter D:\Drivers\audio\cyrix (where D: is your CDROM drive letter) as the location of the driver files.